Fausses informations
====================

#### Justification de cette politique

Les fausses informations sont différentes des autres types de discours abordés dans nos Standards de la communauté, car il est impossible de dresser une liste exhaustive de tout ce qui est interdit. Par exemple, avec la violence graphique ou les discours haineux, nos politiques précisent le discours que nous interdisons, et même les personnes qui ne sont pas d’accord avec ces politiques peuvent les respecter. En revanche, nous ne pouvons pas adopter la même posture avec les fausses informations. Le monde change constamment, et ce qui est vrai maintenant peut ne plus l’être la minute suivante. Les personnes ont également des niveaux différents d’information sur le monde qui les entoure, et peuvent croire que quelque chose est vrai alors que ce n’est pas le cas. Une politique qui interdirait simplement les « fausses informations » ne fournirait pas un avertissement utile aux personnes qui utilisent nos services et serait inapplicable, car nous n’avons pas un accès sans faille aux informations.

Au lieu de cela, nos politiques définissent différentes catégories de fausses informations et tentent de fournir des directives claires sur la façon dont nous traitons ce discours lorsque nous le constatons. Pour chaque catégorie, notre approche est le fruit de notre tentative d’équilibrer nos valeurs d’expression, de sécurité, de dignité, d’authenticité et de confidentialité.

Nous supprimons les fausses informations lorsqu’elles sont susceptibles de contribuer directement au risque de blessures physiques imminentes. Nous supprimons également les contenus susceptibles de favoriser directement l’interférence avec le fonctionnement des processus politiques et certains médias manipulés particulièrement trompeurs. Pour déterminer ce qui constitue une fausse information dans ces catégories, nous nous associons à des experts indépendants qui possèdent les connaissances et l’expertise nécessaires pour évaluer la véracité du contenu et déterminer s’il est susceptible de contribuer directement au risque d’une violence imminente. Cela inclut, par exemple, le partenariat avec des organisations de défense des droits de l’homme ayant une présence sur le terrain dans un pays pour déterminer la véracité d’une rumeur sur un conflit civil, et le partenariat avec des autorités sanitaires pendant la pandémie mondiale de COVID-19.

Pour toutes les autres fausses informations, nous nous efforçons de réduire leur prévalence ou de créer un environnement propice à un dialogue productif. Nous savons que les personnes utilisent souvent les fausses informations de manière inoffensive, par exemple pour exagérer un fait précis : (« Cette équipe a le pire record de l’histoire du sport ! ») ou dans un but humoristique ou satirique (« Mon mari vient de gagner le titre de Mari de l’année. »). Elles peuvent également partager leur expérience par le biais d’histoires qui contiennent des inexactitudes. Dans certains cas, les personnes partagent des opinions personnelles profondément ancrées que d’autres considèrent comme fausses ou partagent des informations qu’elles croient vraies mais que d’autres considèrent comme incomplètes ou trompeuses.

Conscients de la fréquence de ces discours, nous nous efforçons de ralentir la propagation des infox et des fausses informations virales, et de diriger les utilisateurs vers des informations fiables. Dans le cadre de cet effort, nous nous associons à des organisations tierces de vérification des faits pour examiner et évaluer l’exactitude du contenu le plus viral sur nos plateformes (voir [ici](https://transparency.fb.com/en-gb/features/how-fact-checking-works/) pour en savoir plus sur le fonctionnement de notre programme de vérification des informations). Nous fournissons également des [ressources](https://www.facebook.com/journalismproject/programs/third-party-fact-checking/industry-investments) pour améliorer l’alphabétisation numérique et l’éducation aux médias afin que les personnes puissent décider de ce qu’elles veulent lire, croire et partager.

Enfin, nous interdisons le contenu et le comportement dans d’autres domaines qui se recoupent souvent avec la diffusion de fausses informations. Par exemple, nos Standards de la communauté interdisent [les faux comptes](https://www.facebook.com/communitystandards/misrepresentation), [la fraude](https://www.facebook.com/communitystandards/fraud_deception) et [les comportements non authentiques coordonnés](https://www.facebook.com/communitystandards/inauthentic_behavior).

À mesure que les environnements en ligne et hors ligne changent et évoluent, nous continuerons à faire évoluer ces politiques. Les Pages, Groupes, profils et comptes Instagram qui partagent de manière récurrente les fausses informations énumérées ci-dessous peuvent, en plus de voir leur contenu supprimé, être soumis à une diffusion réduite, des limitations sur leur capacité à faire de la publicité, ou être supprimés de nos plateformes. Vous trouverez [ici](https://www.facebook.com/help/260743102021762) de plus amples informations sur ce qui se passe lorsque Facebook supprime du contenu.

#### Fausses informations que nous supprimons :

Nous supprimons les types d’informations suivants :

**I. Blessures physiques ou violence**

Nous supprimons les fausses informations ou les rumeurs non vérifiables qui, selon les partenaires experts, sont susceptibles de contribuer directement à un risque de violence ou de blessures physiques imminentes pour les personnes. Nous définissons les fausses informations comme du contenu dont l’affirmation est jugée fausse par un tiers fiable. Nous définissons une rumeur non vérifiable comme une affirmation dont la source confirmée par des partenaires experts est extrêmement difficile ou impossible à remonter et pour laquelle il n’existe pas de sources fiables et où il n’existe pas non plus assez de spécificité pour que l’affirmation puisse être démentie, ou bien lorsque l’affirmation est peu crédible ou trop irrationnelle pour être crue.

Nous savons que parfois, des fausses informations qui peuvent sembler anodines peuvent, dans un contexte spécifique, contribuer à un risque de violence hors ligne, y compris des menaces de violence qui pourraient contribuer à un risque accru de mort, de blessures graves ou d’autres blessures physiques. Nous travaillons avec un réseau mondial d’organisations non gouvernementales (ONG), d’organisations à but non lucratif, d’organisations humanitaires et d’organisations internationales qui sont spécialisées dans ces dynamiques locales.

**II. Fausses informations nuisibles pour la santé**

Nous consultons les autorités sanitaires principales pour identifier les fausses informations sanitaires susceptibles de contribuer directement à un préjudice imminent pour la santé et la sécurité publiques. Nous supprimons les fausses informations sanitaires nuisibles suivantes :

* **Fausses informations concernant les vaccins** Nous supprimons principalement les fausses informations sur les vaccins lorsque des autorités de santé publique concluent que les informations sont fausses et susceptibles de contribuer directement à des refus imminents de vaccins. Ces fausses informations comprennent :

* Les vaccins provoquent l’autisme (p. ex. : « La hausse de la vaccination explique pourquoi tant d’enfants sont atteints d’autisme de nos jours. »).
* Les vaccins provoquent le syndrome de la mort subite du nourrisson (p. ex. : « Saviez-vous que les vaccins peuvent causer la mort subite du nourrisson ? »).
* Les vaccins provoquent les maladies contre lesquelles ils sont censés protéger, ou rendent les personnes qui reçoivent le vaccin plus susceptibles de contracter les maladies en question (p. ex. : « Être vacciné vous rend plus susceptible de contracter la maladie puisque votre corps contient une souche de la maladie. Méfiez-vous ! »).
* Les vaccins ou leur composition sont mortels, toxiques, venimeux, nocifs ou dangereux (p. ex. : « Bien sûr que vous pouvez vous faire vacciner si ça ne vous dérange pas d’empoisonner votre corps. »).
* L’immunité naturelle est plus sûre que l’immunité acquise par la vaccination (p. ex. : « Il est plus sûr d’attraper la maladie plutôt que de se faire vacciner. »).
* Il est dangereux d’administrer plusieurs doses de vaccin en peu de temps, même si ce délai est médicalement recommandé (p. ex. : « Ne recevez jamais plus d’un vaccin à la fois, c’est dangereux ! Je me fiche de ce que vous dit votre médecin ! »).
* Les vaccins ne sont pas efficaces pour prévenir la maladie contre laquelle ils sont censés protéger. En revanche, en ce qui concerne les vaccins contre le COVID-19, la grippe et la malaria, nous ne supprimons pas les affirmations selon lesquelles ces vaccins ne sont pas efficaces pour empêcher la transmission de ces virus. (p. ex. : Supprimer : « Le vaccin contre la polio ne fait rien pour vous empêcher de contracter la maladie. » ; Supprimer : « En fait, les vaccins ne font rien pour vous empêcher de contracter des maladies. » ; Autoriser : « Le vaccin n’empêche pas la contamination par le COVID-19, c’est pourquoi il faut malgré tout respecter la distanciation sociale et porter un masque en présence d’autres personnes. »).
* Attraper la rougeole n’entraîne pas la mort (nécessite des informations et/ou un contexte supplémentaires) (p. ex. : « Ne vous inquiétez pas si vous attrapez la rougeole, elle n’est pas mortelle. »).
* « La vitamine C est aussi efficace que les vaccins dans la prévention des maladies pour lesquelles il existe des vaccins. »

* **Les fausses informations sur la santé pendant les urgences de santé publique.** Nous supprimons les fausses informations diffusées lors d’urgences sanitaires publiques lorsque les autorités sanitaires publiques déduisent que les informations sont fausses et susceptibles de contribuer au risque direct de blessures physiques imminentes, notamment en favorisant le risque que les personnes contractent ou propagent une maladie dangereuse ou refusent un vaccin pour la contrer. Nous identifions les urgences de santé publique en partenariat avec les autorités sanitaires mondiales et locales. Cela inclut actuellement les fausses affirmations liées au COVID-19 qui sont vérifiées par des autorités sanitaires expertes, concernant l’existence ou la gravité du virus, la manière de le guérir ou de le prévenir, le mode de transmission du virus ou les personnes immunisées, ainsi que les fausses affirmations qui déconseillent de suivre les recommandations sanitaires liées au COVID-19 (comme le fait de se faire tester, la distanciation sociale, le port d’un masque facial et de se faire vacciner contre le COVID-19). **Cliquez [ici](https://www.internmc.facebook.com/help/230764881494641) pour consulter une liste exhaustive des règles concernant les fausses informations que nous n’autorisons pas concernant le COVID-19 et les vaccins.**

* **Toute promotion ou tout encouragement à prendre des remèdes miracles nuisibles pour la santé.** Cela inclut les traitements dont l’application recommandée, dans un contexte de santé, est susceptible de contribuer directement au risque de blessure grave ou de mort, et dont l’application du traitement n’a pas d’usage légitime pour la santé (p. ex. : eau de Javel, désinfectant, pommade noire, soude caustique).

**III. Ingérence électorale ou ingérence dans un recensement**

Dans le but de promouvoir l’intégrité des élections et des recensements, nous supprimons les fausses informations susceptibles de contribuer directement à un risque d’interférence avec la capacité des personnes à participer à ces processus. Par exemple :

* De fausses informations sur les dates, lieux, heures et méthodes de vote ou d’inscription sur les listes électorales ou au recensement.
* De fausses informations sur les personnes pouvant voter, les conditions requises pour voter, le décompte des votes et les renseignements ou documents nécessaires pour pouvoir voter.
* De fausses informations sur la (non-)participation d’un candidat.
* De fausses informations sur les personnes pouvant prendre part au recensement et sur les renseignements ou documents nécessaires pour pouvoir y prendre part.
* De fausses informations sur l’implication du gouvernement dans le recensement, y compris, le cas échéant, le fait que les informations de recensement de l’individu seront partagées avec une autre agence gouvernementale (dont l’activité principale n’est pas le recensement).
* Contenu prétendant à tort que l’Agence de police douanière et de contrôle des frontières américaine (ICE) se trouve sur un lieu de vote.
* Fausses affirmations explicites selon lesquelles les personnes seront infectées par le COVID-19 (ou une autre maladie transmissible) si elles participent au processus de vote.

Nous avons des politiques supplémentaires destinées à couvrir les appels à la violence, l’encouragement à la participation illégale et les appels à l’ingérence coordonnée dans les élections, qui sont représentées dans d’autres [sections](https://www.facebook.com/communitystandards/coordinating_harm_publicizing_crime) de nos Standards de la communauté.

**IV. Médias manipulés**

Les médias peuvent être modifiés de diverses manières. Dans de nombreux cas, ces modifications sont anodines, comme le fait de recadrer ou de raccourcir le contenu pour des raisons artistiques ou d’ajouter de la musique. Dans d’autres cas, la manipulation n’est pas visible et peut tromper, en particulier dans le cas de contenu vidéo. Nous supprimons ce type de contenu car il peut devenir viral rapidement et les experts conseillent que les fausses croyances concernant les médias manipulés ne peuvent souvent pas être corrigées par d’autres discours.

Nous supprimons les vidéos dans le cadre de cette politique si des critères spécifiques sont remplis : (1) la vidéo a été modifiée ou résumée, au-delà des ajustements de clarté ou de qualité, d’une manière non apparente pour une personne lambda et susceptible de l’induire en erreur en lui faisant croire qu’un individu de la vidéo a prononcé des mots qu’il n’a pas prononcés ; et (2) la vidéo est le produit d’une intelligence artificielle ou de machine learning, y compris des techniques d’apprentissage profond (p.ex. : un deepfake technique), qui fusionne, combine, remplace et/ou superpose du contenu sur une vidéo, créant une vidéo qui semble authentique.