Atteintes à la vie privée
=========================

#### Justification de cette politique

Chez Facebook, nous accordons énormément d’importance à la confidentialité et à la protection des informations personnelles de nos utilisateurs. Nous travaillons dur pour protéger votre identité et vos informations personnelles et nous n’autorisons pas les personnes à publier des informations personnelles ou confidentielles les concernant ou concernant des tiers.

Nous supprimons les contenus qui partagent, offrent ou sollicitent des informations personnelles identifiables ou d’autres informations privées qui pourraient entraîner des préjudices physiques ou financiers, y compris des informations financières, résidentielles et médicales ainsi que les informations obtenues sur la base de sources illégales. Nous reconnaissons également que des informations privées peuvent devenir publiques par le biais d’une couverture médiatique, de dépôts judiciaires, de communiqués de presse ou d’autres sources. Si tel est le cas, nous pouvons autoriser la publication de ces informations.

Nous donnons également la possibilité à nos utilisateurs de signaler toute image qui, selon eux, enfreint leurs droits de confidentialité.

#### Ne publiez pas :

Du contenu qui partage ou sollicite l’une des informations privées suivantes, que ce soit sur Facebook ou par le biais de liens externes :

**Des informations personnelles identifiables sur vous ou de tiers**

* Identité personnelle : identifiant des individus au moyen de numéros émis par le gouvernement.
    * Numéro d’identification nationale (par exemple les Numéros de Sécurité Sociale (NSS), le numéro de passeport, le numéro d'assurance nationale/de service de santé, le numéro personnel pour le service public, le numéro individuel de contribuable).
    * Pièces d’identité officielles du personnel militaire, de police ou de sécurité.

* Informations personnelles : identifiant directement un individu, en indiquant le numéro d’identification, les informations d’inscription et le nom de l’individu.
    * Les entrées ou la documentation officielle des informations du registre civil (mariage, naissance, décès, changement de nom, reconnaissance du genre, etc.).
    * Les documents relatifs à l’immigration et au statut professionnel (par exemple, cartes vertes, permis ou visas de travail ou documents d’immigration).
    * Les permis de conduire ou les plaques d’immatriculation, sauf lorsque ces dernières sont partagées pour faciliter la recherche de personnes ou d’animaux disparus.
    * Credit Privacy Number (CPN).

* Identité numérique : authentifiant l’accès à une identité en ligne.
    * Adresses e-mail avec mots de passe.
    * Identités numériques avec mots de passe.
    * Mots de passe, codes PIN ou codes permettant d’accéder à des informations privées.

**Autres informations privées**

* Les coordonnées personnelles de tiers comme les numéros de téléphone, les adresses et les adresses e-mail sauf lorsqu’elles sont partagées ou sollicitées pour promouvoir des causes caritatives, rechercher des personnes, des animaux ou des objets disparus, ou contacter des fournisseurs de service commerciaux.
* Informations financières.
    * Des informations personnelles identifiables sur vous ou de tiers, notamment :
        * Des entrées ou déclarations financières qui ne sont pas publiques.
        * Des numéros de compte bancaire avec leurs codes PIN ou de sécurité.
        * Des informations sur le moyen de paiement numérique avec les détails de connexion ainsi que les codes PIN ou de sécurité.
        * Des informations de carte de débit ou de crédit avec les dates de validité ou les codes PIN ou de sécurité.
    * Des informations financières sur les entreprises ou organisations, sauf si elles sont initialement partagées par l’organisation elle-même, y compris :
        * Des entrées ou déclarations financières sauf lorsque les entrées financières des entreprises sont publiques (par exemple cotées en bourse, agences de régulation, etc.).
        * Des numéros de compte bancaire accompagnés de leurs codes PIN ou de sécurité.
        * Des informations sur le moyen de paiement numérique accompagnées des détails de connexion ainsi que de leurs codes PIN ou de sécurité.

* Informations sur le lieu de résidence.
    * Des images présentant des photos de l’extérieur d’une résidence privée si toutes les conditions suivantes s’appliquent :
        * La résidence est un domicile familial ou le numéro d’appartement est mentionné sur l’image et/ou dans la légende.
        * La ville/le quartier ou les coordonnées GPS (par exemple, un marqueur de Google Maps) sont identifiés.
        * Le contenu identifie le ou les résidents.
        * Ce résident s’oppose à l’exposition de sa résidence privée ou il existe un contexte d’organisation de manifestations contre le résident (cela n’inclut pas les ambassades qui servent également de résidences).
    * Le contenu qui expose des informations sur des résidences protégées en partageant l’un des éléments ci-dessous, sauf si la résidence protégée fait activement la promotion d’informations sur leurs installations.
        * Adresse réelle (note : la mention de la « boîte postale uniquement » est autorisée).
        * Images de la résidence protégée.
        * Informations identifiables sur la ville ou le quartier où la résidence protégée est établie.
        * Informations exposant l’identité des résidents de la résidence protégée.

* Informations médicales.
    * Entrées ou documents officiels contenant des données médicales, psychologiques, biométriques ou génétiques de tiers.

* Informations obtenues à partir de sources piratées.
    * Sauf dans de rares cas d’intérêt journalistique, tout contenu provenant ou revendiqué auprès d’une source piratée, que la personne concernée soit une personnalité publique ou une personne privée.

Nous pouvons également supprimer le type de contenu suivant.

* Une photo ou une vidéo signalée où le sujet est :
    * Un mineur âgé de 13 ans ou moins, et que le contenu a été signalé par un mineur, un parent ou le tuteur légal du principal concerné.
    * Un mineur âgé de 13 à 18 ans, et que le contenu a été signalé par un mineur.
    * Un adulte, et que le contenu a été signalé par ce dernier en dehors des États-Unis où la loi en vigueur peut en autoriser la suppression.
    * Une personne qui n’est physiquement pas en mesure de signaler le contenu elle-même.

#### Nous demandons du contexte et/ou des informations supplémentaires pour assurer le respect des Standards de la communauté suivants :

Ne publiez pas :

* De contenus mettant en danger un transfuge en révélant des informations personnelles identifiables à son propos lorsque le contenu est signalé par des canaux gouvernementaux fiables.
* De représentations d’un individu dans un centre médical ou de santé lorsqu’elles sont signalées par la personne concernée ou un représentant agréé.

Dans certains cas, nous autoriserons du contenu qui pourrait enfreindre les Standards de la communauté lorsque celui-ci est considéré comme satirique. Le contenu sera uniquement autorisé si les éléments en infraction du contenu sont satiriques ou attribués à une chose ou une personne afin de se moquer d’elle ou de la critiquer.