Biens et services restreints
============================

#### Justification de cette politique

Afin d’encourager la sécurité et la conformité aux restrictions légales générales, nous interdisons toute tentative d’achat, de vente ou d’échange de substances non thérapeutiques, de médicaments et de marijuana par des particuliers, producteurs ou commerçants. Nous interdisons également l’achat, la vente, le don, l’échange et le transfert d’armes à feu, y compris de pièces d’armes à feu et de munitions, entre particuliers sur Facebook. Certains de ces articles ne sont pas réglementés partout ; toutefois, en raison de la nature sans frontières de notre communauté, nous essayons d’appliquer nos règlements de la manière la plus cohérente possible. Les armureries et les vendeurs en ligne peuvent faire la promotion d’articles disponibles à la vente en dehors de nos services tant qu'ils sont conformes aux lois et réglementations en vigueur. Nous autorisons les discussions concernant la vente d’armes à feu et de pièces d’armes à feu dans les boutiques ou par les vendeurs en ligne et prônant le changement de la réglementation sur les armes à feu. Les marchandises réglementées qui ne sont pas interdites par nos Standards de la communauté peuvent être soumises à nos [règles commerciales](https://transparency.fb.com/policies/commerce) plus strictes.

#### Ne publiez pas :

**Armes à feu**

De contenu qui :

* tente d’acheter, de vendre ou de commercialiser des armes à feu, de pièces d’armes à feu, des munitions, des explosifs ou des améliorations à visée meurtrière, sauf si ledit contenu est publié par une Page, une Communauté ou un profil Instagram représentant des entités physiques légitimes, y compris des entreprises de vente au détail, des sites web, des marques ou des agences gouvernementales (par exemple, un service de police ou une brigade de pompiers) ou un individu privé partageant le contenu au nom d’entités physiques légitimes ;
* tente de faire don d’armes à feu, de pièces d’armes à feu, de munitions, d’explosifs ou d’améliorations à visée meurtrière, ou d’en offrir, sauf si ledit contenu est publié dans les contextes suivants :
    * don, commercialisation ou rachat d’armes à feu et de munitions par une Page, une Communauté ou un profil Instagram représentant des entités physiques légitimes, y compris des entreprises de vente au détail, des sites web, des marques ou des agences gouvernementales ou un individu privé partageant le contenu au nom d’entités physiques légitimes ;
    * une tombola ou une enchère d’armes à feu organisée par des entités physiques légitimes, y compris des entreprises de vente au détail, des organisations liées au gouvernement ou sans but lucratif, ou des individus privés affiliés à des entités physiques légitimes ou sponsorisés par celles-ci.
* cherche à obtenir des armes à feu, des pièces d’armes à feu, des munitions, des explosifs ou des améliorations à visée meurtrière ;
* vend, offre, échange, transfère, coordonne, promeut (dans le sens d’en parler positivement, d’encourager à leur utilisation) ou fournit des instructions de fabrication d’armes à feu ou de pièces d’armes à feu à l’aide d’imprimantes 3D ou d’un ordinateur, quel que soit le contexte ou la personne à l’origine de la publication.

**Médicaments non médicaux**

De contenu qui :

* tente d’acheter des médicaments non médicaux, d’en vendre, d’en commercialiser, d’en coordonner le commerce, d’en faire don ou d’en solliciter ;
* est reconnu par l’auteur de la publication lui-même ou d’autres comme vendant, commercialisant ou coordonnant la commercialisation des médicaments non médicaux ;
* reconnaît une consommation personnelle sans confirmation ou référence à la récupération, le traitement ou une autre aide pour lutter contre la consommation. Il est possible que ledit contenu ne parle pas d’instructions pour faire ou utiliser des médicaments non médicaux en termes positifs, qu’il n’encourage pas à leur utilisation, ni qu’il ne coordonne pas ou ne fournisse pas ce type d’instructions.
* coordonne ou promeut (c’est-à-dire en parle positivement, encourage à leur utilisation ou fournit des instructions pour en utiliser ou en faire) des médicaments non médicaux.

**Produits pharmaceutiques**

De contenu qui :

* tente d’acheter des produits pharmaceutiques, d’en vendre ou d’en commercialiser, sauf lorsque le contenu :
    * liste le prix de vaccins à des fins explicites d’éducation ou de discussion ;
    * propose une livraison lorsque le contenu est publié par des entreprises de soins de santé légitimes effectuant leurs activités en ligne ;
* tente de faire don de produits pharmaceutiques ou d’en offrir ;
* cherche à obtenir des produits pharmaceutiques, sauf lorsque le contenu aborde l’abordabilité, l’accessibilité ou l’efficacité de produits pharmaceutiques dans un contexte médical.

**Marijuana**

De contenu qui tente d’acheter de la marijuana, d’en vendre, d’en commercialiser, d’en faire don ou d’en solliciter ;

**Espèces menacées (faune et flore) :**

De contenu qui :

* tente de vendre des espèces en voie de disparition ou leurs organes, d’en acheter, d’en commercialiser, d’en faire don, d’en offrir ou d’en solliciter ;
* est reconnu par l’auteur de la publication lui-même ou ses associés comme du braconnage, l’achat ou le commerce d’espèces en voie de disparition ou de leurs organes. Ceci n’inclut pas les représentations de braconnage par des inconnus.
* illustre le braconnage d’espèces en voie de disparition ou de leurs organes commis par l’auteur de la publication lui-même ou ses associés.
* coordonne ou promeut (c’est-à-dire en parle positivement, encourage à leur braconnage ou fournit des instructions pour utiliser des espèces en voie de disparition ou leurs organes, ou pour fabriquer des produits à partir de ceux-ci).

**Animaux vivants n’étant pas en voie de disparition, à l’exclusion du bétail**

* De contenu qui tente d’acheter, de vendre ou de commercialiser des animaux vivants n’étant pas en voie de disparition, sauf lorsque le contenu :
    * est publié par une Page, une Communauté ou un profil Instagram représentant des entités physiques légitimes, y compris des entreprises de vente au détail, des sites web légitimes, des marques ou des refuges qui cherchent à trouver une nouvelle famille pour lesdits animaux, ou un individu privé partageant le contenu au nom d’entités physiques légitimes ;
    * est publié dans le cadre d’un don d’animaux vivants n’étant pas en voie de disparition ou pour chercher une nouvelle famille pour lesdits animaux, y compris les contenus abordant les frais de relogement pour les adoptions entre pairs, mentionnant la vente d’un animal pour une offre religieuse ou offrant une récompense aux personnes ayant retrouvé des animaux perdus.

**Sang humain**

* De contenu qui tente d’acheter, de vendre ou de commercialiser du sang humain.
* De contenu qui sollicite du sang humain, sauf pour un don ou un cadeau.

**Alcool et tabac**

De contenu qui :

* tente d’acheter, de vendre ou de commercialiser de l’alcool ou du tabac, sauf lorsque le contenu :
    * est publié par une Page, une Communauté ou un profil Instagram représentant des entités physiques légitimes, y compris des entreprises de vente au détail, des sites web ou des marques, ou un individu privé partageant le contenu au nom d’entités physiques légitimes.
    * De contenu qui fait référence à de l’alcool ou à du tabac qui sera échangé ou consommé sur place lors d’un évènement, dans un restaurant, dans un bar, lors d’une fête, etc ;
* tente de faire don d’alcool ou de tabac, ou d’en offrir, sauf si le contenu est publié par une Page, une Communauté ou un profil Instagram représentant des entités physiques légitimes, y compris des entreprises de vente au détail, des sites web ou des marques, ou un individu privé partageant le contenu au nom d’entités physiques légitimes.
* cherche à obtenir de l’alcool ou du tabac.

**Produits amincissants**

* De contenu à propos d’une perte de poids prétendument miraculeuse et tentant d’acheter des produits ou des compléments permettant de perdre du poids, d’en vendre, d’en commercialiser, d’en faire don ou d’en offrir.

**Artefacts historiques**

* De contenu qui tente d’acheter des artefacts historiques, d’en vendre, d’en commercialiser, d’en faire don ou d’en solliciter.

Sauf lorsque l’un des éléments ci-dessus intervient dans un contexte fictif ou documentaire.

**Matériaux et objets dangereux**

* De contenu qui tente d’acheter des matériaux et objets dangereux, d’en vendre, d’en commercialiser, d’en faire don ou d’en solliciter.

Sauf lorsque l’un des éléments ci-dessus intervient dans un contexte fictif ou documentaire.

#### En ce qui concerne le contenu suivant, nous limitons la visibilité aux adultes âgés de 21 ans et plus :

**Armes à feu**

* De contenu, publié par des magasins ou des entités physiques légitimes, y compris des sites web d’entreprises de vente au détail, de marques ou d’agences gouvernementales, qui tente d’acheter des armes à feu, des pièces d’armes à feu, des munitions, des explosifs ou des améliorations à visée meurtrière, d’en vendre, d’en faire don ou d’en offrir, ainsi que de contenu faisant la promotion desdits magasins et entités.

#### En ce qui concerne le contenu suivant, nous limitons la visibilité aux adultes âgés de 18 ans et plus :

**Alcool et tabac**

* De contenu, publié par des entités physiques légitimes, y compris les sites web ou marques d’entreprises de vente au détail, qui tente d’acheter de l’alcool ou du tabac, d’en vendre, d’en commercialiser, d’en faire don ou d’en offrir, ainsi que de contenu faisant la promotion desdites entités.

**Armes blanches**

* De contenu qui tente d’acheter des armes blanches, d’en vendre, d’en commercialiser, d’en faire don ou d’en offrir.

**Produits amincissants ou interventions esthétiques potentiellement dangereuses**

De contenu qui

* tente d’acheter des produits amincissants ou des interventions esthétiques potentiellement dangereuses, d’en vendre, d’en commercialiser, d’en faire don ou d’en offrir.
* reconnaît avoir recours à un produit amincissant ou à des interventions esthétiques potentiellement dangereuses, ou représente une telle utilisation, sauf si le contenu reconnaît ladite utilisation pour la désapprouver.
* coordonne ou promeut (c’est-à-dire en parle positivement, encourage à leur utilisation ou fournit des instructions pour utiliser un produit diététique ou pour exécuter des interventions esthétiques dangereuses).

**Gadgets érotiques et produits d’amélioration des performances sexuelles**

* Du contenu qui tente d’acheter, de vendre, d’échanger ou de donner des gadgets érotiques et des produits d’amélioration des performances sexuelles.

**Jeux de hasard impliquant de l’argent réel**

* Du contenu qui tente de vendre ou de promouvoir des (services de) jeux de hasard en ligne où tout élément ayant une valeur monétaire (y compris des espèces ou des devises numériques/virtuelles, p. ex. le Bitcoin) est nécessaire pour jouer et où tout élément ayant une valeur monétaire constitue une partie de la récompense.

#### Nous demandons du contexte et/ou des informations supplémentaires pour assurer le respect des Standards de la communauté suivants :

* Dans certains cas, nous autoriserons du contenu qui pourrait enfreindre les Standards de la communauté lorsque celui-ci est considéré comme satirique. Le contenu sera uniquement autorisé si les éléments en infraction du contenu sont satiriques ou attribués à une chose ou une personne afin de se moquer d’elle ou de la critiquer.