Droits d’auteur
===============

La rubrique Questions/réponses de cette section fournit certaines informations sur les droits d’auteur, notamment sur la manière de renforcer la protection de vos œuvres protégées par droit d’auteur et d’éviter la violation de droits d’auteur de tiers lorsque vous publiez du contenu sur Instagram. Elle explique également l’approche d’Instagram quant à la résolution des cas de violation de droits d’auteur. Si vous pensez que quelqu’un utilise votre œuvre protégée par droit d’auteur sans votre autorisation, vous pouvez remplir [ce formulaire](https://help.instagram.com/contact/372592039493026).

Notez que les lois en vigueur peuvent varier selon le pays. Pour en savoir plus sur la législation relative aux droits d’auteur, accédez au site web du [bureau américain de protection des droits d’auteur](https://www.copyright.gov/) ou de l’[Organisation mondiale de la propriété intellectuelle (OMPI)](http://www.wipo.int/portal/en/index.html). Instagram ne peut pas vous fournir de conseils d’ordre juridique. Nous vous conseillons de faire appel à un avocat si vous avez d’autres questions concernant les droits d’auteur.

En savoir plus sur les droits d’auteur

Dans la plupart des pays, les droits d’auteur constituent un droit reconnu par la loi qui protège les œuvres originales d’un auteur. En général, si vous créez une œuvre originale, vous en obtenez les droits d’auteur au moment de sa création.

Les droits d’auteur couvrent un grand nombre de types d’œuvres, notamment :

* Les contenus visuels ou audiovisuels : les vidéos, les films, les émissions et les séries télévisées, les jeux vidéo, les tableaux, les photos
* Les contenus audio : les chansons, les compositions musicales, les enregistrements sonores et les enregistrements parlés
* Les contenus écrits : les livres, les pièces de théâtre, les manuscrits, les articles et les partitions musicales

Veuillez noter que seules les œuvres originales peuvent être protégées par des droits d’auteur. Pour répondre aux critères d’originalité requis pour la protection par droit d’auteur, une œuvre doit être une création de l’auteur et faire preuve d’un minimum de créativité.

En général, les noms, les titres, les slogans et les citations courtes ne sont pas suffisamment originaux pour être protégés par des droits d’auteur. Par exemple, le symbole « + » ne sera certainement pas soumis aux droits d’auteur, mais un tableau présentant une combinaison unique de formes et de couleurs est tout à fait susceptible d’être protégé par des droits d’auteur.

En général, le droit d’auteur ne protège pas les faits ni les idées, mais peut protéger les images ou mots originaux qui expriment un fait ou une idée. Cela signifie que vous pouvez exprimer la même idée ou le même fait qu’un autre auteur, à condition de ne pas copier la façon dont il exprime l’idée ou le fait en question. Par exemple, un dramaturge ne pourra certainement pas faire protéger par des droits d’auteur l’idée d’un homme qui se réveille et revit perpétuellement la même journée, mais le script d’une pièce ou d’un film exprimant cette idée pourrait être protégé par des droits d’auteur.

En général, la personne qui crée une œuvre originale en détient les droits d’auteur. Par exemple, si vous peignez un tableau, vous en détenez probablement les droits d’auteur. De même, si vous prenez une photo, vous en détenez probablement les droits d’auteur.

Vous pouvez parfois être amené(e) à penser que vous détenez les droits d’auteur d’une œuvre créative, sans que cela soit toutefois le cas. Par exemple :

* Si vous apparaissez sur une photo ou sur une vidéo, cela ne signifie pas nécessairement que vous en détenez les droits d’auteur. ([En savoir plus](https://help.instagram.com/667810236572057) sur la marche à suivre si vous pensez qu’une photo ou une vidéo sur Instagram ne respecte pas votre vie privée.)
* Si vous prenez en photo une sculpture, cela ne signifie pas que vous avez le droit d’empêcher d’autres personnes de prendre en photo cette même sculpture.
* Si vous créez des œuvres dans le cadre de vos responsabilités professionnelles ordinaires, il se peut que vous ne soyez pas le titulaire des droits d’auteur de ces œuvres. Dans ce genre de cas, il arrive que la loi considère votre employeur comme étant le créateur de ces œuvres au regard de la législation sur les droits d’auteur.

Si vous n’êtes pas sûr(e) de l’étendue de vos droits d’auteur sur une œuvre originale, vous pouvez faire appel à un avocat qui vous informera à ce sujet.

En tant que titulaire des droits d’auteur, la loi vous accorde certains droits. Vous pouvez notamment empêcher des tiers de copier ou de distribuer votre œuvre, ou de créer une œuvre fondée sur la vôtre. En général, les cas de violation de droits d’auteur ont lieu lorsqu’un tiers entreprend l’une de ces actions sans l’autorisation du titulaire des droits d’auteur de l’œuvre concernée.

Par exemple, lorsqu’un tiers importe votre photo ou votre vidéo, cela signifie qu’il copie la photo ou la vidéo en question. Il en est de même si un tiers décide d’utiliser une chanson dans la bande-son d’une vidéo, même s’il a acheté une copie de cette chanson via un autre service.

Si vous êtes titulaire de droits d’auteur, vous avez le droit d’autoriser d’autres personnes à utiliser votre œuvre protégée, mais aussi d’en empêcher toute utilisation non autorisée.

La protection des droits d’auteur n’est pas illimitée. Tôt ou tard, une œuvre n'est plus protégée par les droits d’auteur et tombe dans le « domaine public ». Une fois qu’une œuvre est tombée dans le domaine public, elle peut être utilisée librement par d’autres personnes.

La loi relative aux droits d’auteur a pour objectif principal d’encourager la production d’œuvres créatives. Par conséquent, le domaine public veille à ce que les titulaires des droits d’auteur obtiennent certains droits uniquement pendant une période limitée dans le temps. Cet équilibre entre la loi sur les droits d’auteur et le domaine public incite un auteur à créer, mais offre également aux autres personnes la possibilité d’utiliser son œuvre sans autorisation une fois les droits d’auteur expirés.

Il existe de nombreux facteurs qui déterminent le moment où une œuvre tombe dans le domaine public. notamment l’endroit et la date où l’œuvre a été publiée pour la première fois, le type d’œuvre et son éditeur. Par exemple, la Convention de Berne, un traité international relatif aux droits d’auteur, stipule que les droits d’auteur de la plupart des types d’œuvres doivent continuer de s’appliquer pendant au moins 50 ans après la mort de l’auteur. Toutefois, chaque pays est libre de prolonger cette durée dans sa législation interne.

La loi en vigueur dans la majorité des pays tient compte à la fois des droits d’auteur et des marques déposées. La législation relative aux droits d’auteur et celle relative aux marques déposées ont deux finalités différentes.

Les [droits d’auteur](https://help.instagram.com/745146219025379) visent à encourager la créativité et à inciter les gens à créer des œuvres originales au profit du grand public. Ils protègent les œuvres originales telles que les photos, les vidéos, les films et la musique. De plus, il est important de noter qu’aux États-Unis, le DMCA (Digital Millennium Copyright Act) s’applique uniquement aux droits d’auteur et non aux marques déposées.

La législation relative aux [marques déposées](https://help.instagram.com/693466877515116) vise à protéger le consommateur, dans la mesure où elle empêche toute personne autre que le titulaire des droits d’utiliser une marque déposée (par exemple, le logo d’une marque) d’une façon qui pourrait provoquer une confusion chez les consommateurs. La législation relative aux marques déposées protège les noms de marque, les slogans, les logos, ainsi que tout autre symbole qui permet aux consommateurs d’identifier la source d’un bien ou d’un service.

Droits d’auteur et publication de contenu sur Instagram

En vertu des [Conditions d’utilisation](https://help.instagram.com/478745558852511) et des [Règles de la communauté](https://help.instagram.com/477434105621119/) d’Instagram, vous pouvez uniquement publier du contenu sur Instagram s’il n’enfreint pas les droits de propriété intellectuelle d’un tiers. Pour vous assurer que le contenu que vous publiez sur Instagram n’enfreint pas la législation relative aux droits d’auteur, le meilleur moyen reste de publier uniquement du contenu dont vous êtes vous-même l’auteur.

Vous pouvez enfreindre les droits d’auteur d’un tiers lorsque vous publiez son contenu sur Instagram, même si vous :

* Avez acheté ou téléchargé le contenu (par exemple, une chanson sur iTunes)
* Avez enregistré le contenu avec votre propre appareil d’enregistrement (par exemple, une chanson en arrière-plan pendant une fête, un concert, une rencontre sportive, un mariage, etc.)
* Créditez le titulaire des droits d’auteur
* Vous ajoutez un avertissement indiquant que vous n’avez aucune intention d’enfreindre les droits d’auteur
* Vous n’aviez aucune intention d’utiliser le contenu à des fins lucratives
* Vous avez modifié l’œuvre ou y avez ajouté une touche personnelle
* Vous avez trouvé le contenu sur Internet
* Avez vu d’autres personnes publier le même contenu
* Pensez qu’il s’agit d’un [usage raisonnable](https://help.instagram.com/116455299019699?sr=1&query=fair+use&search_session_id=8aa28133c81800559a4366cb5bb4c6a3)

Avant de publier du contenu sur Instagram, il est judicieux de vous poser les questions suivantes :

* Ai-je créé l’intégralité du contenu moi-même ?
* Suis-je autorisé(e) à utiliser l’intégralité des contenus de ma publication ?
* Mon usage du contenu fait-il l’objet d’une [exception à la violation de droits d’auteur](https://help.instagram.com/116455299019699) ?
* Le contenu est-il protégé par des droits d’auteur (par exemple, s’agit-il d’une citation courte, d’un concept, d’une idée ou d’une œuvre appartenant au domaine public) ?

Il est généralement judicieux d’obtenir une autorisation écrite de l’auteur de l’œuvre avant de publier du contenu sur Instagram. Dans certains cas, vous pouvez utiliser le contenu d’un tiers sur Instagram si vous en avez reçu l’autorisation de sa part, en achetant une licence, par exemple. Dans certains cas, vous pouvez utiliser le contenu d’un tiers s’il entre dans le domaine public, s’il s’agit d’un usage équitable ou s’il fait l’objet d’une autre exception aux droits d’auteur.

En savoir plus sur les [droits d’auteur et le contenu protégé par les lois régissant les droits d’auteur.](https://help.instagram.com/126382350847838)

Les législations du monde entier reconnaissent que l’application stricte des lois relatives aux droits d’auteur serait injuste dans certains cas de figure, ou pourrait étouffer la créativité ou empêcher la création d’œuvres originales, ce qui risquerait de porter atteinte au public. Ces lois permettent à des personnes d’utiliser, dans certaines circonstances, les œuvres protégées d’un tiers. Il peut s’agir, par exemple, de l’utilisation d’une œuvre à des fins de critique, de commentaire, de parodie, de satire, d’information, d’enseignement, de formation et de recherche.

Les États-Unis et d’autres pays appliquent le principe d’« usage raisonnable », tandis que d’autres, dont les États membres de l’Union européenne, prévoient d’autres exceptions ou restrictions en matière de droits d’auteur. Ces exceptions ou restrictions autorisent les utilisateurs à se servir d’œuvres protégées par des droits d’auteur, le cas échéant. N’hésitez pas à solliciter une assistance juridique si vous avez des questions au sujet de l’utilisation possible d’une œuvre protégée d’un tiers dans les limites autorisées par la loi.

Usage raisonnable

Bien qu’il soit souvent difficile de déterminer si l’usage d’une œuvre protégée est raisonnable, la loi définit certains facteurs à prendre en compte :

* **La finalité et la nature de l’usage, notamment s’il s’agit d’un usage commercial ou informatif (non lucratif)**

L’usage apporte-t-il des transformations ou des modifications à l’œuvre originale en y ajoutant un nouveau sens, un nouveau contexte ou un nouveau message ? L’utilisation d’une photo de mode pour évoquer le nombre de retouches qui y ont été apportées est plus susceptible de constituer un usage raisonnable que le simple fait de publier la photo sans aucun commentaire. Les parodies peuvent s’inscrire dans le cadre d’un usage raisonnable si elles imitent une œuvre de façon à émettre des réflexions ou des critiques à l’égard de l’œuvre originale.

L’usage est-il commercial ou purement personnel ? Les usages commerciaux (lucratifs) sont moins susceptibles de s’inscrire dans le cadre d’un usage équitable.

* **La nature de l’œuvre protégée par droit d’auteur**

L’usage d’œuvres factuelles, comme les cartes ou les bases de données, est plus susceptible de s’inscrire dans le cadre d’un usage raisonnable que l’usage d’œuvres hautement créatives, telles que les poèmes ou les films de science-fiction.

* **L’ampleur et l’importance de la partie utilisée par rapport à l’ensemble de l’œuvre protégée :**

L’usage de petites parties d’une œuvre protégée par droit d’auteur est plus susceptible de s’inscrire dans le cadre d’un usage raisonnable que la copie de l’ensemble de l’œuvre. Cependant, l’usage de la partie fondamentale d’une œuvre est moins susceptible de s’inscrire dans le cadre d’un usage raisonnable, même si elle ne représente qu’une petite part de l’œuvre en question.

* **L’impact de l’usage sur le marché potentiel ou sur la valeur de l’œuvre protégée par des droits d’auteur** :

L’usage risque-t-il de prévaloir sur l’œuvre originale, de sorte que les gens arrêteront d’acheter ou de consulter l’œuvre protégée par droit d’auteur ? Si tel est le cas, il ne s’agit probablement pas d’un usage raisonnable.

Pour en savoir plus sur l’usage raisonnable aux États-Unis, vous pouvez consulter l’[index relatif à l'usage équitable du bureau américain de protection des droits d'auteur](https://copyright.gov/fair-use/).

Exceptions aux droits d’auteur

L’application d’exceptions et de restrictions aux droits d’auteur peut varier d’un pays à un autre. En général, dans les pays qui prévoient des exceptions et des restrictions, l’usage d’œuvres protégées ne doit pas nuire de façon déraisonnable aux intérêts des titulaires des droits. Au sein de l’Union européenne, chaque État membre doit veiller à ce que les utilisateurs puissent s’appuyer sur les exceptions suivantes lors de la mise à disposition de contenu : citation, critique, examen, caricature, parodie ou pastiche. Pour en savoir plus sur la loi relative aux droits d’auteur au sein de l’Union européenne, vous pouvez consulter le [site web de l’Office de l'Union européenne pour la propriété intellectuelle](https://euipo.europa.eu/ohimportal/en/web/observatory/faqs-on-copyright-sk).

Il peut arriver d’enfreindre involontairement les droits d’auteur d’un tiers. Dans la plupart des cas, vous ne devez pas utiliser le contenu d’un tiers protégé par des droits d’auteur sans obtenir son autorisation.

Sachez que si vous utilisez le contenu d’un tiers, vous êtes susceptible de porter atteinte à ses droits d’auteur, même si vous :

* créditez le titulaire des droits d’auteur ;
* ajoutez un avertissement indiquant que vous n’avez aucune intention d’enfreindre les droits d’auteur ;
* pensez qu’il s’agit d’un [usage équitable](https://www.facebook.com/help/337995452911154) ;
* Vous n’aviez aucune intention d’utiliser le contenu à des fins lucratives
* avez acheté ou téléchargé légalement le contenu (par exemple, la copie d’un DVD ou une chanson sur Internet) ;
* Vous avez modifié l’œuvre ou y avez ajouté une touche personnelle
* Vous avez trouvé le contenu sur Internet
* Avez enregistré le contenu sur votre propre appareil d’enregistrement (par exemple, au cinéma, à un concert, à un évènement sportif, etc.)
* avez constaté que d’autres personnes ont publié le même contenu.

En savoir plus sur les [droits d’auteur et le contenu protégé par les lois régissant les droits d’auteur.](https://help.instagram.com/126382350847838)

Si nous supprimons du contenu que vous avez publié à la suite d’un signalement pour violation de la propriété intellectuelle envoyé par l’intermédiaire de notre formulaire en ligne, vous recevrez une notification de la part d’Instagram pouvant contenir le nom et l’adresse e-mail du titulaire des droits qui a envoyé le signalement et/ou d’autres détails sur le signalement en question. Si vous pensez que le contenu n’aurait pas dû être supprimé, vous pouvez contacter directement le titulaire des droits pour essayer de résoudre le problème.

Réclamation au sujet de la suppression de contenu

Si votre contenu a été supprimé à cause d’un signalement concernant les droits d’auteur, vous pouvez envoyer une réclamation. Vous trouverez des instructions sur la procédure à suivre dans le message que nous vous enverrons. De même, si le contenu a été supprimé en vertu des procédures de déclaration et de déclaration contradictoire du [DMCA (United States Digital Millennium Copyright Act)](https://help.instagram.com/697328657009330), vous pouvez peut-être déposer une déclaration contradictoire DMCA. Là encore, vous trouverez des instructions dans le message que nous vous enverrons.

Apprenez-en davantage sur [notre procédure de réclamation](https://www.facebook.com/help/instagram/1417735471763678?locale=en_US) ou sur l’[utilisation de la musique dans vos vidéos sur Instagram](https://www.facebook.com/help/instagram/629037417957828).

En utilisant Instagram, vous avez accepté nos [Conditions d’utilisation](https://help.instagram.com/581066165581870), qui interdisent aux internautes d’entreprendre toute action sur Instagram qui enfreindrait ou violerait les droits de propriété intellectuelle d’un tiers ou enfreindrait de toute autre manière la loi.

Politique en matière de récidive

Si vous publiez du contenu qui enfreint les droits de propriété intellectuelle d’un tiers (droits d’auteur ou marques déposées, par exemple) à plusieurs reprises, nous pouvons désactiver votre compte ou supprimer votre Page en vertu de la politique en matière de récidive d’Instagram.

Conformément à cette politique, nous pouvons limiter votre capacité à publier des photos ou des vidéos, et vous pourriez même ne plus avoir accès à certaines fonctionnalités sur Instagram. Les mesures prises conformément à cette politique dépendent de la nature du contenu signalé et de l’endroit où ce dernier a été publié.

Si un contenu que vous avez publié est restauré suite à une réclamation ou à l’annulation du signalement effectué par le titulaire des droits, nous tiendrons compte de cette restauration, conformément à notre politique en matière de récidive.

Découvrez ce que vous pouvez faire [si vous pensez que votre compte a été désactivé par erreur](https://help.instagram.com/366993040048856).

Instagram se conforme aux procédures de notification et d’annulation exposées à la section 512(c) du DMCA (Digital Millennium Copyright Act) des États-Unis, qui concerne les contenus signalés et supprimés pour avoir enfreint les droits d’auteur américains.

Si votre contenu a été supprimé en vertu du DMCA, nous vous enverrons des instructions vous indiquant la procédure à suivre pour envoyer une déclaration contradictoire. Vous devez uniquement envoyer une déclaration contradictoire si le contenu a été supprimé par erreur ou en raison d’une identification incorrecte. Veuillez noter que si votre contenu a été supprimé pour toute autre raison qu’un signalement relatif aux droits d’auteur, il est possible que nous ne vous répondions pas.

Dès réception d’une déclaration contradictoire DMCA valide, nous la transférons à la partie ayant signalé le contenu. Parmi les informations qu’elle reçoit figurent vos coordonnées, qu’elle peut utiliser pour vous contacter. Si nous transférons votre déclaration contradictoire à la partie ayant signalé le contenu, mais que cette dernière ne nous informe pas qu’elle a ouvert une instruction auprès d’un tribunal pour maintenir la suspension du contenu, nous restaurerons le contenu éligible ou cesserons sa suspension en vertu du DMCA. Ce processus peut prendre jusqu’à 14 jours ouvrables. Veuillez noter que dans de rares cas, il est possible que nous ne parvenions pas à restaurer ledit contenu, en raison de limitations d’ordre technique. Dans ce cas, nous vous enverrons un message vous informant que vous pouvez republier le contenu, si vous le souhaitez.

Tout contenu restauré suite à une déclaration contradictoire DMCA valide ne sera pas utilisé contre vous dans le cadre de notre politique en matière de récidive.

Signaler une violation de droits d’auteur sur Instagram

Si vous pensez que du contenu sur Instagram enfreint vos droits d’auteur, vous pouvez prendre une ou plusieurs des mesures suivantes :

* Vous pouvez nous le signaler en remplissant ce [formulaire](https://help.instagram.com/contact/552695131608132).
* Vous pouvez nous le signaler en utilisant la [Protection des droits de la marque](https://www.facebook.com/business/help/828925381043253), qui permet à un détenteur de droits d’identifier et de signaler du contenu en infraction en matière de marques déposées, de droits d’auteur et de contrefaçon.
* Vous pouvez contacter notre [représentant désigné](https://help.instagram.com/589322221078523), conformément aux procédures de déclaration et de déclaration contradictoire du DMCA (Digital Millennium Copyright Act des États-Unis). Si vous contactez notre représentant DMCA désigné, veuillez vous assurer d’inclure une réclamation de droits d’auteur complète dans votre signalement.

Remarques :

* Seul le titulaire des droits d’auteur ou son représentant agréé peut signaler une violation de ses droits d’auteur. Si vous jugez qu’un contenu publié sur Instagram enfreint les droits d’auteur d’un tiers, vous pouvez en informer le titulaire des droits.
* Dans la majorité des cas, nous fournissons le nom du titulaire des droits, votre adresse e-mail et les détails de votre signalement à la personne qui a publié le contenu que vous signalez. Si vous envoyez un signalement en tant que représentant agréé d’une entité, nous indiquons le nom de l’organisation ou du client titulaire des droits en question. Nous vous conseillons donc de fournir une adresse e-mail professionnelle ou d’entreprise générique valide.

Avant d’envoyer un signalement, assurez-vous que le contenu concerné constitue effectivement une violation de vos [droits d’auteur](https://help.instagram.com/116455299019699) ou de votre [marque déposée](https://help.instagram.com/752100651636285) et n’entre pas dans le cadre d’une utilisation autorisée. En cas de doute sur l’atteinte portée à vos droits, n’hésitez pas à solliciter l’assistance juridique d’un ou une spécialiste, car il se peut qu’il s’agisse d’un usage équitable.

Sachez que l’envoi d’un signalement pour violation de droits de propriété intellectuelle est un acte sérieux susceptible d’avoir des conséquences juridiques. L’envoi intentionnel d’un signalement de violation de droits d’auteur ou de marque de commerce de nature trompeuse ou frauduleuse peut amener Facebook à prendre des mesures, notamment à fermer votre compte.

Concernant les droits d’auteur, il est important de noter qu’en vertu de la section 512(f) de la loi américaine DMCA (United States Digital Millennium Copyright Act) ou de toute loi similaire dans d’autres pays, l’envoi délibéré d’un signalement trompeur ou frauduleux peut vous exposer au versement de dommages et intérêts.

Seul le titulaire des droits de propriété intellectuelle (ou son représentant autorisé) peut signaler une violation présumée de ses droits. Si vous jugez qu’un contenu publié sur Instagram enfreint les droits d’auteur d’un tiers, vous pouvez l’en informer.

Le moyen le plus simple et le plus rapide de transmettre un signalement DMCA pour violation de droits d’auteur à notre agent désigné est de remplir notre [formulaire en ligne](https://help.instagram.com/contact/372592039493026).

Si vous souhaitez contacter notre agent par d’autres méthodes (plus lentes), vous pouvez utiliser les coordonnées suivantes :

Instagram, LLC  
Attn: Instagram Designated Agent  
1601 Willow Road  
Menlo Park, California 94025, États-Unis  
650.543.4800 (téléphone)  
ip@instagram.com

Veuillez noter que si vous envoyez un signalement à notre agent désigné par un moyen autre que notre [formulaire en ligne](https://help.instagram.com/contact/372592039493026), vous devez inclure une [réclamation de droits d’auteur complète](https://help.instagram.com/454257084652404).

Le moyen le plus rapide et le plus simple d’envoyer une réclamation pour violation des droits d’auteur consiste à utiliser notre [formulaire en ligne](https://help.instagram.com/contact/372592039493026). Que vous choisissiez d’envoyer votre signalement par l’intermédiaire de notre formulaire en ligne ou via une autre méthode, Instagram a besoin des informations suivantes pour pouvoir le traiter :

* Vos coordonnées complètes (nom complet, adresse postale et numéro de téléphone).\*
* Une description du contenu sur notre site que vous considérez comme une violation de vos droits d’auteur.
* Des informations suffisantes pour nous permettre de localiser ce contenu sur notre site. La manière la plus simple de procéder est de nous fournir les adresses web (URL) menant directement au contenu présumé en infraction. Découvrez [comment trouver une URL](https://help.instagram.com/372819389498306).
* Une déclaration indiquant que :
    
    * Vous estimez en toute bonne foi que l’utilisation faite du contenu protégé décrit ci-dessus, de la façon dont vous l’indiquez, n’est pas autorisée par le titulaire des droits d’auteur, son agent ou la loi.
    * Les informations fournies dans votre déclaration sont exactes.
    * Vous déclarez sur l’honneur que vous êtes le titulaire des droits d’auteur exclusifs pour l’œuvre en question ou que vous êtes autorisé(e) à agir au nom de ce dernier.
    
* Votre signature manuscrite ou électronique.

\* Notez que dans la majorité des cas, nous fournissons votre nom, vos coordonnées et le contenu de votre signalement à la personne qui a publié le contenu que vous signalez. Si vous envoyez un signalement en tant que représentant agréé, nous indiquons le nom de l’organisation ou du client titulaire des droits en question. Pour cette raison, nous vous conseillons de fournir une adresse e-mail professionnelle ou d’entreprise.

Lorsque nous recevons une réclamation pour infraction aux droits d’auteur par le biais de notre formulaire en ligne et supprimons le contenu concerné, nous fournissons généralement à l’utilisateur signalé les informations suivantes :

* Le numéro du signalement
* Le nom du titulaire des droits
* L’adresse e-mail fournie par la partie à l’origine du signalement
* Les détails du signalement
* Des instructions sur la façon d’envoyer une réclamation

La personne dont le contenu a été supprimé peut vous contacter à partir des informations que vous fournissez. Pour cette raison, nous vous conseillons de fournir une adresse e-mail professionnelle ou d’entreprise générique valide. Dans de rares cas (par ex., lorsqu’une nous sommes contactés par fax, e-mail ou courrier), nous fournissons seulement le numéro de signalement et une description du contenu supprimé. Nous pouvons fournir des informations supplémentaires si celles-ci sont demandées par la personne ayant publié le contenu signalé.

Si vous nous avez envoyé un signalement concernant les droits d’auteur par l’intermédiaire de notre [formulaire en ligne](https://help.instagram.com/contact/372592039493026) ou par e-mail, vous recevrez une réponse automatique qui contient les informations sur votre signalement, notamment un numéro de signalement unique. Nous vous recommandons de conserver ce numéro au cas où vous devriez nous contacter au sujet de votre signalement.

Dans certains cas, nous répondrons à votre signalement pour vous demander de nous fournir de plus amples informations. Si vous recevez un e-mail de notre équipe pour vous demander de fournir de plus amples informations sur votre signalement, vous devez répondre directement à ce message. Votre réponse sera reçue par notre équipe, qui continuera à examiner votre signalement.

Veuillez noter que nous fournissons régulièrement à la personne qui a publié le contenu les informations suivantes au sujet de votre signalement :

* Le numéro du signalement
* Le nom du titulaire des droits
* L’adresse e-mail fournie par la partie à l’origine du signalement
* Les détails du signalement
* Des instructions sur la façon d’envoyer une réclamation

La personne dont le contenu a été supprimé peut vous contacter à partir des informations que vous fournissez. Pour cette raison, nous vous conseillons de fournir une adresse e-mail professionnelle ou d’entreprise générique valide.

Si vous avez signalé une violation de droits de propriété intellectuelle à Instagram et êtes entre-temps parvenu(e) à un accord avec la personne ayant publié le contenu ou bien avez signalé du contenu par erreur, vous pouvez annuler votre signalement.

La meilleure façon de procéder est de nous envoyer un e-mail à l’adresse ip@instagram.com, en précisant le numéro de votre signalement d’origine.

Après réception de la demande d’annulation de votre signalement, nous restaurerons le contenu si celui-ci a déjà été supprimé et vous enverrons un e-mail de confirmation. Veuillez noter que, dans certains cas, il se peut que nous ne puissions pas restaurer le contenu, notamment si nous sommes confrontés à des limitations techniques ou si le contenu a été supprimé pour une autre raison sans rapport avec votre signalement de violation de droits de propriété intellectuelle.