Copyright
=========

The FAQs in this section provide some information about copyrights, including how you can protect your own copyrighted works and avoid infringing the copyrights of other people when posting to Instagram, as well as how Instagram addresses reports of copyright infringement. If you believe someone is using your copyrighted work without your permission, you can fill out [this form](https://help.instagram.com/contact/372592039493026).

Please note that laws in different countries may vary. For more information on copyright law, you can visit the website of the [U.S. Copyright Office](https://www.copyright.gov/) or the [World Intellectual Property Organization (WIPO)](http://www.wipo.int/portal/en/index.html). Instagram can’t provide you with legal advice, so you may want to speak with an attorney if you have more questions about copyright.

Learn More About Copyright

In most countries, copyright is a legal right that protects original works of authorship. Typically, if you create an original work, you have a copyright from the moment you create it.

Copyright covers a wide variety of types of works, including:

* Visual or audiovisual works: videos, movies, TV shows and broadcasts, video games, paintings, photographs
* Audio works: songs, musical compositions, sound recordings, spoken word recordings
* Written works: books, plays, manuscripts, articles, musical scores

Please note, only an original work is eligible for copyright protection. To be original enough for copyright protection, a work needs to be created by the author themselves and have some minimal amount of creativity.

Generally, names, titles, slogans or short phrases aren't considered to be original enough to qualify for copyright protection. For example, the symbol “+” is likely not subject to copyright, but a painting full of shapes and colors arranged in a unique pattern is likely protected by copyright.

Copyright generally doesn’t protect facts or ideas, but it may protect the original words or images that express a fact or idea. This means that you may be able to express the same idea or fact as another author, as long as you don’t copy that author’s way of expressing that idea or fact. For example, a playwright may not be able to copyright the idea of a man waking up to repeat the same day over and over again, but the script for a play or movie expressing that idea could be subject to copyright.

In general, the person who creates an original work owns the copyright. For example, if you create a painting, you likely own the copyright for that painting. Similarly, if you take a photo, you likely own the copyright for that photo.

There may be situations where you might think you have a copyright in a creative work, but you may not. For example:

* If you appear in a photo or video, that doesn’t necessarily mean you have a copyright in that photo or video. (Learn more about [what to do](https://help.instagram.com/667810236572057) if you think a photo or video on Instagram might violate your privacy.)
* If you take a photograph of a sculpture, that doesn’t mean you have the right to prevent someone else from also taking a photograph of the same sculpture.
* If you create a work as part of your regular job responsibilities, you might not be the owner of the copyright in that work. Instead, there are circumstances where the law will consider your employer to be the “author” of that work for copyright purposes.

If you’re not sure about the extent of your copyright in an original work, you may want to contact an attorney to advise you on your rights.

As a copyright owner, you have certain rights under the law. These include the right to stop others from copying or distributing your work, or from creating new works based on your work. Copyright infringement generally occurs when a person engages in one of these activities without the copyright owner’s permission.

For example, when someone uploads your photo or video, they make a copy of that photo or video. The same is true if someone uses a song in the soundtrack to a video, even if they paid for a copy of that song on another service.

If you own a copyright, you have the right to grant permission to use your copyrighted work, as well as the right to prevent other people from using your copyrighted work without permission.

Copyright protection doesn’t last forever. Eventually, a work loses copyright protection and becomes part of the “public domain.” Once a work is in the public domain, it’s freely available for anyone to use.

A central purpose of copyright law is to encourage people to make creative works. For this reason, the public domain ensures copyright owners obtain certain rights only for a limited amount of time. This balance between copyright law and the public domain gives the author an incentive to create, but also gives other people the ability to use the work without permission after the copyright expires.

There are many factors that determine when a work becomes part of the public domain. Some of these factors include when and where the work was first published, the type of work and the publisher. For example, the Berne Convention, an international treaty about copyright, states that the copyright for most types of works must last at least 50 years after the author’s death. Countries, however, are free to set longer copyright terms within their own laws.

The law in most countries recognizes copyrights as well as trademarks. Copyright law and trademark law serve two different purposes.

[Copyright is](https://help.instagram.com/745146219025379) meant to foster creativity and to provide incentives to create original works of authorship for the benefit of the public. Copyright protects original works like photos, videos, movies and music. It’s also important to note that, in the U.S., the Digital Millennium Copyright Act (DMCA) applies only to copyrights and doesn’t apply to trademarks.

[Trademark law is](https://help.instagram.com/693466877515116) meant to prevent consumer harm because it prohibits someone other than the rights owner from using a trademark (for example, a brand’s logo) in a way that may confuse consumers. Trademark law protects brand names, slogans, logos or other symbols that help consumers identify the source of goods or services.

Copyright and Posting Content on Instagram

Under Instagram’s [Terms of Use](https://help.instagram.com/478745558852511) and [Community Guidelines](https://help.instagram.com/477434105621119/) you can only post content to Instagram that doesn’t violate someone else's intellectual property rights. The best way to help make sure that what you post to Instagram doesn’t violate copyright law is to only post content that you’ve created yourself.

Posting content that facilitates copyright infringement through unauthorized devices or services is also not allowed on Instagram.

It's possible to infringe someone else's copyright when you post their content on Instagram, or facilitate copyright infringement, even if you:

* Bought or downloaded the content (example: a song from iTunes)
* Recorded the content onto your own recording device (examples: a song playing in the background during a party, concert, sporting event, wedding, etc.)
* Gave credit to the copyright owner
* Included a disclaimer that you didn’t intend to infringe copyright
* Didn’t intend to profit from it
* Modified the work or added your own original material to it
* Found the content available on the internet
* Saw that others posted the same content as well
* Think that the use is a [fair use](https://help.instagram.com/116455299019699?sr=1&query=fair+use&search_session_id=8aa28133c81800559a4366cb5bb4c6a3)
* Are using an unauthorized streaming device or service (examples: a “jailbroken” or “loaded” app or service)

Before you post content on Instagram, you may want to ask:

* Did I create all of the content myself?
* Do I have permission to use all of the content included in my post?
* Does my use of the content fall within [an exception to copyright infringement](https://help.instagram.com/116455299019699)?
* Is the content protected by copyright (for example, is it a short phrase, a concept or idea, or a work that has fallen into the public domain)?

It’s generally a good idea to get written permission from the author of the work before posting content on Instagram. You might be able to use someone else’s content on Instagram if you’ve gotten permission from them, such as through obtaining a license. You also may be able to use someone else's content if it's in the public domain, is covered by fair use, or there is another exception to copyright.

Learn more about [copyright and what copyright laws protect.](https://help.instagram.com/126382350847838)

Laws across the globe recognize that strict application of copyright laws in certain cases may be unfair or may inappropriately stifle creativity or stop people from creating original works, which would harm the public. These laws allow people to use, under certain circumstances, someone else's copyrighted work. Common examples include use for the purpose of criticism, commentary, parody, satire, news reporting, teaching, education and research.

The United States and some other countries follow the “fair use” doctrine, while other countries, including those in the European Union, provide other exceptions or limitations to copyright. These exceptions or limitations permit users to use copyrighted material where appropriate. You may want to seek legal advice if you have questions about the possibility to use someone else’s copyrighted work within the limits set by the law.

Fair use

Though it's often difficult to know if a particular use of copyrighted work is a fair use, the law offers some factors you can consider:

* **The purpose and character of the use, including whether such use is of a commercial nature or is for nonprofit educational purposes:**

Does the use transform or change the original work by adding new meaning, context or expression? Using a fashion photograph to discuss the amount of photo editing used in the photograph is more likely to be fair use than simply posting the photograph without comment. Parodies may be fair use if they imitate a work in a way that criticizes or comments on the original work.

Is the use commercial or purely personal? Commercial, or for-profit, uses are less likely to be considered fair use.

* **The nature of the copyrighted work:**

The use of factual works like maps or databases is more likely to be fair use than the use of highly creative works like poems or science-fiction movies.

* **The amount and substance of the portion used in relation to the copyrighted work as a whole:**

The use of small portions of a copyrighted work is more likely to be fair use than copying an entire work. But even if only a small portion is used, it is less likely to be fair if that portion used is the most important piece — the “heart” of the work.

* **The effect of the use upon the potential market for or value of the copyrighted work:**

Will the use replace the original work such that people stop buying or viewing the copyrighted work? If so, this is less likely to be fair use.

To learn more about fair use in the U.S., you can visit the [U.S. Copyright Office Fair Use Index](https://copyright.gov/fair-use/).

Exceptions to Copyright

The application of exceptions and limitations to copyright may vary from country to country. As a general matter, in countries that rely on exceptions and limitations, the use of copyrighted works should not unreasonably harm a rights holder’s interests. In the EU, each Member State must ensure that users are able to rely on the following exceptions when making content available: quotation, criticism, review, caricature, parody or pastiche. To learn more about copyright law in the EU, you can visit the [EUIPO website.](https://euipo.europa.eu/ohimportal/en/web/observatory/faqs-on-copyright-sk)

It's possible to infringe someone else's copyright, even if you don't intend to do so. In most cases, you shouldn’t use someone else’s copyrighted work if you don’t have permission.

Keep in mind that your use of someone else’s content may infringe their copyright, even if you:

* Gave credit to the copyright owner
* Included a disclaimer that you don’t intend to infringe copyright
* Think that the use is a [fair use](https://www.facebook.com/help/337995452911154)
* Didn’t intend to profit from it
* Legally bought or downloaded the content (example: a copy of a DVD or a song from the Internet)
* Modified the work or added your own original material to it
* Found the content available on the internet
* Recorded the content onto your own recording device (example: from a movie, concert or sporting event)
* Saw that others have posted the same content as well

Learn more about [copyright and what copyright laws protect.](https://help.instagram.com/126382350847838)

If we remove content you posted because of an intellectual property report submitted through our online form, you’ll receive a notification from Instagram that may include the name and email address of the rights owner who made the report and/or other details of the report. If you believe the content shouldn't have been removed, you can follow up with the rights owner directly to try to resolve the issue.

Appealing the removal of content

If your content was removed because of a copyright report, you can submit an appeal. You'll receive instructions about how to appeal in the messaging we send you. Similarly, if the content was removed under the notice and counter-notice procedures of the [United States Digital Millennium Copyright Act (DMCA)](https://help.instagram.com/697328657009330), you may be able to file a DMCA counter-notification. Again, instructions will be available for you in the messaging we send you.

Learn more about [our appeals process](https://www.facebook.com/help/instagram/1417735471763678?locale=en_US) or [how to use music in your videos on Instagram.](https://www.facebook.com/help/instagram/629037417957828)

By using Instagram, you have agreed to our [Terms of Use](https://help.instagram.com/581066165581870), which prohibit people from taking any action on Instagram that infringes or violates someone else's intellectual property rights or otherwise violates the law.

Repeat Infringer Policy

If you repeatedly post content that infringes someone else’s intellectual property rights, such as copyrights or trademarks, your account may be disabled or your Page removed under Instagram’s repeat infringer policy.

Under this policy, your ability to post photos or videos may be limited, and you could also lose access to certain features or functionality on Instagram. The actions taken under the policy may depend on the nature of the reported content and where it was posted.

If something you posted is restored due to an appeal or because a rights owner withdrew their report, we’ll take that restoration into account under our repeat infringer policy.

Learn more about [what you can do if you believe your account was disabled by mistake](https://help.instagram.com/366993040048856).

Instagram complies with the notice-and-takedown procedures set out in section 512(c) of the United States Digital Millennium Copyright Act (DMCA), which applies to content reported and removed for violating U.S. copyrights.

If your content is removed under the DMCA, you'll receive instructions about how to file a counter-notification in the messages we send you. You should only submit a counter-notification if the content was removed because of a mistake or misidentification. Please note that if your content was removed for reasons unrelated to a copyright report, you may not receive a response from us.

When we receive a valid DMCA counter-notification, we forward it to the party that reported the content. The information they receive includes your contact information, which they can use to contact you. If we provide your counter-notification to the party that reported the content, and they don't notify us that they have filed a court action seeking an order to keep the content down, we will restore or cease disabling eligible content under the DMCA. This process can take up to 14 business days. Please note, in rare instances, we may not be able to restore content due to technical limitations. If this happens, we’ll send you an update letting you know you may repost the content at your discretion.

Content that is restored based on an effective DMCA counter-notification will not be counted against you under our repeat infringer policy.

Reporting Copyright Infringement on Instagram

If you believe content on Instagram is infringing your copyright, you can take one or more of the following actions:

* You can report it to us by [filling out this form.](https://help.instagram.com/contact/552695131608132)
* You can report it to us by using [Brand Rights Protection](https://www.facebook.com/business/help/828925381043253), which enables a rights holder to identify and report violating content for trademark, copyright, and counterfeit.
* You can contact our [designated agent](https://help.instagram.com/589322221078523) under the notice and counter-notice procedures of the United States Digital Millennium Copyright Act (DMCA). If you contact our DMCA designated agent, please be sure to include a complete copyright claim in your report.

Please note:

* Only the copyright owner or their authorized representative may file a report of copyright infringement. If you believe something on Instagram infringes someone else’s copyright, you may want to let the rights owner know.
* We regularly provide the rights owner’s name, your email and the details of your report to the person who posted the content you are reporting. In the case that you are an authorized representative submitting a report, we provide the name of the organization or client that owns the right in question. For this reason, you may wish to provide a valid generic business or professional email.

Before you submit a report, please consider whether the content you want to report may be [a permissible use of your copyright](https://help.instagram.com/116455299019699) or [your trademark](https://help.instagram.com/752100651636285). If you’re not sure whether the content you’re reporting infringes your intellectual property rights, because it may be a fair use or otherwise, you may want to seek legal guidance.

Please note that submitting a report of intellectual property infringement is a serious matter with potential legal consequences. Intentionally submitting misleading or otherwise fraudulent reports of copyright or trademark infringement may lead to Facebook taking action, including termination of your account.

For copyright, it’s important to note that intentionally submitting a misleading or fraudulent report may also lead to liability for damages under section 512(f) of the United States Digital Millennium Copyright Act (DMCA) or similar laws in other countries.

Only an intellectual property rights owner or their authorized representative may report a suspected infringement. If you believe content on Instagram infringes someone else’s copyright or trademark rights, you may want to let the rights owner know.

The fastest and easiest way to send a DMCA report of copyright infringement to our designated agent is to fill out our [online form](https://help.instagram.com/contact/372592039493026).

If you wish to reach our designated agent through other (and slower) methods, you can contact:

Instagram, LLC  
Attn: Instagram Designated Agent  
1601 Willow Road  
Menlo Park, California 94025  
650.543.4800 (phone)  
ip@instagram.com

Please keep in mind that if you submit a report to our designated agent by any means other than through our [online form](https://help.instagram.com/contact/372592039493026), you must include a [complete copyright claim](https://help.instagram.com/454257084652404).

The fastest and easiest way to submit a claim of copyright infringement to us is to use our [online form](https://help.instagram.com/contact/372592039493026). Whether you submit your report through our online form or another method, Instagram needs the following information to be able to process your report:

* Your complete contact information (full name, mailing address and phone number)\*
* A description of the content on our site that you claim infringes your copyright
* Information reasonably sufficient to permit us to locate the material on our site. The easiest way to do this is by providing web addresses (URLs) leading directly to the allegedly infringing content. Learn [how to find a URL](https://help.instagram.com/372819389498306).
* A declaration that:
    
    * You have a good faith belief that use of the copyrighted content described above, in the manner you have complained of, is not authorized by the copyright owner, its agent, or the law.
    * The information in your notice is accurate.
    * Under penalty of perjury, you are the owner or authorized to act on behalf of the owner of an exclusive copyright that is allegedly infringed.
    
* Your electronic signature or physical signature.

\*Please note that we regularly provide your name, contact information and the contents of your report to the person who posted the content you are reporting. If you are an authorized representative submitting a report, we provide the name of the organization or client that owns the right in question. You may wish to provide a professional or business email address for this reason.

When we receive copyright claims through our online form and remove the reported content, we typically provide the reported user with the following information:

* Report number
* Rights owner’s name
* Email address provided by the reporting party
* Details of the report
* Instructions on how to submit an appeal

The person whose content was removed may contact you with the information you provide. For this reason, you may want to provide a valid generic business or professional email address. In rare cases (such as when we are contacted by fax, mail or email), we are only able to provide the report number and a description of the removed content. We may provide additional information if it’s requested by the person who posted the reported content.

If you submitted a copyright report to us through our [online form](https://help.instagram.com/contact/372592039493026) or via email, you'll receive an automated email that contains information about your report, including a unique report number. You should save this number in case you need to contact us about your report.

Sometimes, we might respond to your report and ask for more information. If you receive a message from our team asking for more information about your report, you should respond directly to that message. Your response will be received by our team so they can continue to look into your report.

Please note that we regularly provide the person who posted the content with the following information about your report:

* Report number
* Rights owner's name
* Email address provided by the reporting party
* Details of the report
* Instructions on how to submit an appeal

The person whose content was removed may contact you with the information you provide. For this reason, you may want to provide a valid generic business or professional email address.

If you submitted an intellectual property report, but then reached an agreement with the person who posted the content, or if you reported content by mistake, you can withdraw your intellectual property report.

The best way to do this is to email us at ip@instagram.com and reference your original report number.

Once we receive notice that you’d like to withdraw your report, we’ll restore the content if it has already been removed and send you an email confirmation. Please note, we may be unable to restore the content in certain instances, including technical limitations or if the content was removed for other reasons unrelated to your intellectual property report.