Suicide et automutilation
=========================

#### Justification de cette politique

Nous tenons particulièrement à la sécurité des personnes qui utilisent nos apps. Nous consultons régulièrement des experts en suicide et automutilation pour soutenir nos politiques et leur mise en application et collaborer avec des organisations du monde entier pour assister les personnes en détresse.

Bien qu’il ne soit pas permis de glorifier ou de promouvoir volontairement ou non l’automutilation ou le suicide, nous autorisons les discussions sur ce sujet, parce que nous souhaitons faire de Facebook un espace où chacun peut partager ses expériences, sensibiliser à ces fléaux et rechercher un soutien mutuel.

Nous définissons l’automutilation comme le fait de se blesser le corps de manière directe et volontaire, ce qui peut notamment s’exprimer sous forme de blessures superficielles ou de troubles de l’alimentation. Nous supprimons tout contenu qui encourage le suicide ou l’automutilation, y compris le contenu fictif comme les mèmes ou illustrations et tout contenu explicite d’automutilation, peu importe le contexte. Nous supprimons aussi le contenu qui identifie et cible négativement des victimes ou survivants d’une tentative de suicide ou d’une automutilation, que ce soit sérieusement ou de manière humoristique ou rhétorique, ainsi que les images en temps réel de suicide ou d’automutilation. Le contenu sur le rétablissement après une tentative de suicide ou une automutilation qui est autorisé, mais peut contenir des images potentiellement dérangeantes, est placé derrière un écran de sensibilité.

Lorsque des personnes publient ou recherchent du contenu lié au suicide ou à l’automutilation, nous les redirigerons vers les organisations locales qui peuvent apporter un soutien à une personne qui présente un risque imminent d’automutilation, nous contacterons les services d’urgence locaux pour leur venir en aide.

Concernant le contenu en direct, les experts nous ont indiqué que si une personne déclarait qu’elle avait l’intention de faire une tentative de suicide sur un streaming en direct, nous devrions conserver le contenu aussi longtemps que possible, car plus une personne parle devant une caméra, plus il y a de chances qu’un ami ou un membre de sa famille appelle les services d’urgence.

Cependant, pour minimiser le risque d’un impact négatif sur des tiers à la suite du visionnage de ce contenu, nous stopperons le streaming en direct au moment où la menace devient une tentative. Comme indiqué ci-dessus, nous contacterons dans tous les cas les services d’urgence si nous identifions qu’une personne présente un risque imminent de se faire du mal.

#### Ne publiez pas :

Du contenu qui favorise, encourage, coordonne ou fournit des instructions sur

* le suicide.
* l’automutilation.
* les troubles de l’alimentation.

Du contenu qui montre des images explicites d’automutilation.

Il est contraire à nos politiques de publier du contenu représentant une personne ayant commis un suicide ou une tentative de suicide.

Le contenu qui décrit en détail les côtes, les clavicules, l’écart entre les cuisses, les hanches, le creux de l’estomac ou une colonne vertébrale ou une omoplate saillante, lorsqu’il est partagé avec des termes associés aux troubles alimentaires.

Le contenu comprenant des instructions visant une perte de poids drastique et malsaine lorsqu’il est partagé avec des termes associés aux troubles alimentaires.

Le contenu qui se moque des victimes ou des survivants d’une tentative de suicide, d’automutilation ou de troubles de l’alimentation dont on sait ou dont on laisse entendre qu'ils ont vécu une tentative de suicide ou une automutilation

#### Pour les éléments suivants, nous limitons le contenu aux adultes de plus de 18 ans et affichons un écran de sensibilité afin d’informer les gens que le contenu peut être dérangeant :

* Les photos ou les vidéos considérées comme pertinentes représentant une personne ayant commis un suicide ou une tentative de suicide.
* Les photos ou les vidéos représentant une personne ayant subi une euthanasie ou un suicide assisté dans un contexte médical.

#### Pour les types de contenus suivants, nous affichons un écran de sensibilité afin d’informer les gens qu’il s’agit de contenus potentiellement dérangeants pour certains :

* Contenu montrant d’anciens cas d’automutilation, comme des coupures cicatrisées ou d’autres images non explicites d’automutilation dans un contexte de guérison.
* Le contenu qui décrit en détail les côtes, les clavicules, l’écart entre les cuisses, les hanches, le creux de l’estomac ou une colonne vertébrale ou une omoplate saillante dans un contexte de rétablissement.

#### Nous offrons des ressources aux personnes qui publient une confession verbale ou écrite exprimant toute implication dans une forme d’automutilation, notamment :

* le suicide.
* l’euthanasie ou le suicide assisté.
* l’automutilation.
* les troubles de l’alimentation.

#### Nous demandons du contexte et/ou des informations supplémentaires pour assurer le respect des Standards de la communauté suivants :

* Nous pouvons supprimer les propos suicidaires en cas de confirmation de suicide ou de tentative de suicide. Nous tentons d’identifier les propos suicidaires à l’aide de plusieurs facteurs, notamment les demandes de la famille ou de représentants légaux, les signalements des médias, les signalements de la police ou d’autres sources tierces (p. ex. des agences gouvernementales ou des ONG).
    * Une lettre de suicide peut également être supprimée lorsqu’elle est signalée par le biais du [formulaire de contact sur les contenus de nature suicidaire](https://www.facebook.com/help/contact/305410456169423/) ou du [formulaire de contact d’Instagram](https://help.instagram.com/contact/383679321740945/) et que le suicide ou la tentative de suicide nous a été confirmé(e).