Individus et organismes dangereux
=================================

#### Justification de cette politique

Afin d’éviter et d’empêcher tout danger réel, les organisations ou individus qui revendiquent des objectifs violents ou qui sont impliqués dans des activités violentes ne sont pas les bienvenus sur Facebook. Nous évaluons ces entités selon leur comportement en ligne et hors ligne, et plus particulièrement selon les liens qu’elles entretiennent avec la violence. Dans le cadre de cette politique, nous désignons des individus, des organisations et des réseaux de personnes. Ces désignations sont divisées en trois niveaux qui indiquent le niveau de mise en application du contenu, le niveau 1 entraînant la mise en application la plus étendue, car nous estimons que ces entités possèdent les liens les plus directs avec la violence hors ligne.

Le **niveau 1** se concentre sur les entités engagées dans des actes de violence hors ligne graves, notamment en organisant ou en prônant des actes de violence envers des civils, en déshumanisant ou en prônant à maintes reprises des actes de violence envers des personnes sur la base de caractéristiques protégées, ou en se livrant à des actes criminels systématiques. Les entités de niveau 1 comprennent les organisations terroristes, criminelles et incitant à la haine. Nous supprimons les éloges, les soutiens techniques et les représentations des entités de niveau 1 ainsi que de leurs dirigeants, fondateurs ou membres éminents. Le niveau 1 comprend les organisations incitant à la haine ; les organisations criminelles, notamment celles que les États-Unis nomment Specially Designated Narcotics Trafficking Kingpins (c’est-à-dire les plaques tournantes du trafic de drogues) ; ainsi que les organisations terroristes, notamment les personnes et les entités que les États-Unis qualifient de Foreign Terrorist Organizations ou de Specially Designated Global Terrorists (organisations étrangères considérées comme terroristes). Nous supprimons les éloges, les soutiens techniques et les représentations des entités de niveau 1 ainsi que de leurs dirigeants, fondateurs ou membres éminents.

En outre, nous n’autorisons pas les contenus qui glorifient, soutiennent techniquement ou représentent des évènements que Facebook désigne comme des évènements violents en infraction, en ce compris des attaques terroristes, des évènements incitant à la haine, des (tentatives de) tueries, des meurtres en série ou des crimes de haine. Nous n’autorisons pas non plus les éloges, les soutiens techniques et les représentations des auteurs de ces attaques. Par ailleurs, nous supprimons les contenus qui glorifient, soutiennent techniquement ou représentent des idéologies qui incitent à la haine, telles que le nazisme et la suprématie blanche.

Le **niveau 2** porte sur les entités qui se livrent à des actes de violence envers des acteurs étatiques ou militaires, mais qui ne ciblent généralement pas des civils, ce que nous appelons des « acteurs violents non étatiques ». Nous supprimons tous les soutiens techniques et les représentations de ces entités ainsi que de leurs dirigeants et membres éminents. Nous supprimons tout éloge des actes de violence de ces groupes.

Le **niveau 3** concerne les entités susceptibles d’enfreindre à maintes reprises nos politiques en matière de discours incitant à la haine ou d’organismes dangereux sur la plateforme ou en dehors, ou de démontrer une forte intention de se livrer à des actes de violence hors ligne dans un avenir proche, mais qui ne sont pas nécessairement engagées dans des actes de violence à ce jour ou qui n’ont pas prôné la violence envers d’autres personnes sur la base de leurs caractéristiques protégées. Il s’agit notamment des mouvements sociaux militarisés, des réseaux de conspiration incitant à la violence ainsi que des individus ou groupes bannis pour avoir incité à la haine. Les entités de niveau 3 peuvent ne pas être présentes ni se coordonner sur nos plateformes.

Nous reconnaissons que les utilisateurs peuvent partager des contenus incluant des références à des organismes et des individus dangereux pour les signaler, les condamner ou engager une discussion neutre sur leurs activités. Nos politiques sont conçues pour permettre ce type de discussions, mais nous demandons aux utilisateurs d’indiquer clairement leur intention. Nous nous réservons le droit de supprimer le contenu concerné lorsque l’intention n’est pas claire.

#### Nous supprimons :

Nous supprimons les éloges, les soutiens techniques et les représentations de divers organismes dangereux. Ces concepts s’appliquent aux organismes eux-mêmes, à leurs activités et à leurs membres. Ils n’interdisent en revanche pas les contenus qui plaident pacifiquement en faveur de certains résultats politiques.

Les **éloges** peuvent être définis comme ce qui suit :

* toute déclaration positive à l’égard d’une entité ou d’un évènement désignés ;
    * P. ex. : « Les combattants de l’État islamique sont vraiment courageux ! »
* tout sentiment de succès accordé à une entité ou à un évènement désignés ;
    * P. ex. : « Timothy McVeigh est un martyr. »
* tout propos visant à légitimer la cause d’une entité désignée en affirmant que son comportement haineux, violent ou criminel est légalement, moralement ou autrement justifié ou acceptable ;
    * P. ex. : « Hitler n’a rien fait de mal. »
* tout contenu s’alignant idéologiquement sur une entité ou un évènement désignés.
    * P. ex. : « Je suis de tout cœur avec Brenton Tarrant. »

Nous supprimons tout éloge à l’égard des évènements désignés et des entités de niveau 1. Nous faisons de même pour les actes de violence perpétrés par des entités de niveau 2.

Les **soutiens techniques** peuvent être définis comme ce qui suit :

* tout acte visant à améliorer le statut financier d’une entité désignée, y compris le transfert de fonds vers ou depuis une entité désignée ;
    * P. ex. : « Donnez au KKK ! »
* tout acte qui apporte une aide matérielle à une entité ou un évènement désignés ;
    * P. ex. : « Si vous désirez envoyer des colis de soins au cartel de Sinaloa, utilisez cette adresse : »
* tout appel à l’action lancé au nom d’une entité ou d’un évènement désignés ;
    * P. ex. : « Contactez la Division Atomwaffen au (XXX) XXX-XXXX »
* tout recrutement au nom d’une entité ou d’un évènement désignés ;
    * P. ex. : « Si vous voulez vous battre pour le califat, envoyez-moi un DM »
* toute action visant à canaliser des informations ou des ressources, y compris des communications officielles, au nom d’une entité ou d’un évènement désignés.
    * P. ex. : citer directement une entité désignée sans légende qui condamne ses propos, ouvre une discussion neutre à ce sujet ou fait partie d’un reportage.

Nous supprimons tout soutien technique envers des entités et des évènements désignés de niveaux 1 et 2.

Les **représentations** peuvent être définies comme ce qui suit :

* toute déclaration que vous êtes membre d’une entité désignée ou que vous êtes une entité désignée ;
    * P. ex. : « Je suis un Grand Dragon du KKK. »
* toute création d’une Page, d’un profil, d’un évènement, d’un groupe ou d’une autre entité Facebook qui appartient ou prétend appartenir à une entité désignée ou géré(e) en son nom, ou qui est ou prétend être un évènement désigné.
    * P. ex. : « Une Page baptisée Parti nazi américain. »

Nous supprimons les représentations des entités bannies incitant à la haine, des évènements désignés et des organismes désignés de niveaux 1 et 2.

#### Types et niveaux d’organismes dangereux

**_Niveau 1 : terrorisme, haine organisée, activité criminelle à grande échelle, tentatives de tueries, tueries, meurtres en série, évènements violents en infraction_**

Nous n’autorisons pas les personnes et les organisations suivantes à être présentes sur notre plate-forme : celles qui sont impliquées dans des activités criminelles organisées, notamment celles que les États-Unis nomment Specially Designated Narcotics Trafficking Kingpins (c’est-à-dire les plaques tournantes du trafic de drogues) ; celles qui incitent à la haine ; ainsi que celles qui sont impliquées dans des activités terroristes, notamment les entités que les États-Unis qualifient de Foreign Terrorist Organizations ou de Specially Designated Global Terrorists (organisations étrangères considérées comme terroristes). Nous n’autorisons pas non plus d’autres personnes à représenter ces entités. Nous n’autorisons pas les dirigeants ou les membres proéminents de ces organisations à être présents sur la plate-forme. Nous ne permettons pas non plus l’utilisation des symboles qui les représentent sur notre plate-forme, ni les contenus qui font leur éloge ou celui de leurs actes. En outre, nous supprimons toute coordination d’un quelconque soutien technique envers ces individus et organismes.

Nous n’autorisons pas les contenus qui glorifient, soutiennent techniquement ou représentent des évènements que Meta désigne comme des attaques terroristes, des évènements incitant à la haine, des tentatives de tueries, des meurtres en série, des crimes de haine ou des évènements violents en infraction.

Nous ne permettons pas non plus les éloges, les soutiens techniques ou les représentations d’idéologies fondées sur la haine.

**Les organismes et individus terroristes** sont définis comme des acteurs non étatiques qui :

* prennent part à des actes de violence intentionnels et prémédités, les défendent ou les soutiennent de manière active :
* causent ou tentent de causer la mort, des blessures ou des dommages graves à des civils ou à toute autre personne ne prenant pas directement part aux hostilités dans le cadre d’un conflit armé, ou des dommages matériels graves associés à la mort, des blessures graves ou à des dommages graves dont les victimes sont des civils
* dans le but d’assujettir, d’intimider ou d’influencer une population civile, un gouvernement ou une organisation internationale
* pour atteindre un objectif politique, religieux ou idéologique.

**Les organisations incitant à la haine** sont définies comme des associations de trois personnes ou plus qui :

* sont organisées sous un nom, un signe ou un symbole ; et
* dont l’idéologie, les déclarations ou les actions physiques portent atteinte à des individus en fonction de caractéristiques, notamment l’origine ethnique, l’affiliation religieuse, la nationalité, le handicap, le genre, le sexe, l’orientation sexuelle ou une maladie grave.

**Les organismes criminels** sont définis comme des associations de trois personnes ou plus qui :

* sont unies sous un nom, une ou plusieurs couleurs, un ou plusieurs gestes ou signes reconnus ; et
* se sont livrées ou menacent de se livrer à une activité criminelle telle qu’un homicide, un trafic de drogue ou un enlèvement.

**Tueries et meurtres en série**

* Nous considérons un évènement comme une tuerie ou une tentative de tuerie s’il fait au moins trois victimes en un incident, qu’il s’agisse de décès ou de blessures graves. Tout individu ayant commis une telle attaque est considéré comme l’auteur d’une tuerie ou l’auteur présumé d’une tuerie.
* Nous considérons comme meurtrier en série tout individu ayant commis au moins deux meurtres au cours de plusieurs incidents ou à plusieurs endroits.

**Idéologies fondées sur la haine**

* Si nos désignations d’organismes ou d’individus se concentrent sur le comportement, nous reconnaissons également que certaines idéologies et croyances sont intrinsèquement liées à la violence et aux tentatives de rassembler des personnes autour d’appels à la violence ou à l’exclusion d’autres personnes sur la base de leurs caractéristiques protégées. Dans ces cas, nous désignons les idéologies elles-mêmes et supprimons les contenus qui soutiennent ces idéologies. Ces idéologies incluent :
    * le nazisme ;
    * la suprématie blanche ;
    * le nationalisme blanc ;
    * le séparatisme blanc.
* Nous supprimons les représentations, les soutiens techniques et les éloges explicites de ces idéologies ainsi que les individus et organismes qui adhèrent à une ou plusieurs de ces idéologies fondées sur la haine.

**_Niveau 2 : acteurs non étatiques violents_**

Les organismes et les individus désignés par Meta comme des acteurs non étatiques violents ne sont pas autorisés à maintenir une présence sur Facebook ni à faire maintenir une présence par d’autres personnes en leur nom. Puisque ces groupes sont activement engagés dans des actes de violence, le soutien technique à ces entités n’est pas non plus autorisé. Nous faisons de même pour les actes de violence perpétrés par ces entités.

**Les acteurs non étatiques** désignent les acteurs non étatiques qui :

* s’engagent dans des actes de violence intentionnels et planifiés, principalement contre l’armée d’un pays ou d’autres groupes armés ; et
* causent ou tentent de
    * causer la mort de personnes en prenant directement part aux hostilités dans le cadre d’un conflit armé, et/ou
    * privent des communautés de l’accès aux infrastructures vitales et aux ressources naturelles, et/ou causent des dommages matériels importants, liés à la mort, à des blessures graves ou à des préjudices graves envers des civils.

**_Niveau 3 : mouvements sociaux militarisés, réseau de conspiration incitant à la violence et entités bannies incitant à la haine_**

Les Pages, groupes, évènements et profils ou d’autres entités Facebook qui sont ou prétendre être gérés par des mouvements sociaux militarisés et des réseaux de conspiration incitant à la violence, ou en leur nom, sont interdits. Les admins de ces Pages, groupes et évènements seront également supprimés.

[Cliquez ici](https://about.fb.com/news/2020/08/addressing-movements-and-organizations-tied-to-violence/) pour en savoir plus sur la manière dont nous gérons les mouvements et les organismes liés à la violence.

Nous n’autorisons pas les représentations d’organismes ou d’individus désignés par Meta comme des entités bannies incitant à la haine.

**Les mouvements sociaux militarisés** incluent :

* **Les milices** sont définies comme des acteurs non étatiques qui utilisent des armes dans le cadre de leur formation, de leur communication ou de leur présence, et qui sont structurés ou fonctionnement comme des forces militaires ou de sécurité non officielles et :
    * se coordonnent en vue de préparer des actes de violence ou une guerre civile ; ou
    * diffusent des informations sur l’utilisation tactique des armes pour le combat ; ou
    * assurent la coordination tactique militarisée dans le cadre d’un conflit armé ou d’une guerre civile, qu’ils soient actuels ou futurs.
* **Les groupes qui soutiennent des actes de violence au cours de manifestations** sont définis comme des acteurs non étatiques qui, à maintes reprises :
    * coordonnent, encouragent, admettent ou s’engagent dans :
    * des actes de violence de rue contre des civils ou la police ; ou
    * des incendies criminels, des pillages ou d’autres destructions de biens ; ou
    * menacent de perturber violemment un processus électoral ; ou
    * encouragent l’introduction d’armes dans un lieu lorsque l’objectif déclaré est d’intimider les personnes participant à une manifestation.

**Les réseaux de conspiration incitant à la violence** sont définis comme des acteurs non étatiques qui :

* s’organisent sous un nom, un signe, une déclaration d’intention ou un symbole ; et
* encouragent des théories qui attribuent un comportement violent ou déshumanisant à des individus ou des organismes et qui ont été démystifiées par des sources crédibles ; et
* ont inspiré de multiples incidents de violence dans le monde réel de la part d’adeptes motivés par le désir d’attirer l’attention sur ces théories démystifiées ou de restaurer les dommages supposés promus par ces théories.

**Les entités bannies incitant à la haine** sont définies comme des entités qui adoptent un comportement ou des propos haineux de manière répétée, mais qui n’atteignent pas le niveau 1 parce qu’elles ne sont pas engagées dans des actes de violence ou n’en font pas explicitement l’apologie, ou parce qu’elles n’entretiennent pas suffisamment de liens avec les organismes ou individus précités.

#### Nous demandons du contexte et/ou des informations supplémentaires pour assurer le respect des Standards de la communauté suivants :

* Dans certains cas, nous autoriserons du contenu qui pourrait enfreindre les Standards de la communauté lorsque celui-ci est considéré comme satirique. Le contenu sera uniquement autorisé si les éléments en infraction du contenu sont satiriques ou attribués à une chose ou une personne afin de se moquer d’elle ou de la critiquer.