Comportement inapproprié
========================

[Règles de Twitter](https://help.twitter.com/fr/rules-and-policies/twitter-rules.html) : il est interdit de se livrer au harcèlement ciblé d'autres personnes, ainsi que d'inciter à le faire. Toute tentative de harcèlement, d'intimidation ou de réduction d'une personne au silence est considérée comme un comportement inapproprié.  
 

### Logique sous‑jacente

  
Sur Twitter, chacun devrait se sentir en sécurité pour exprimer son point de vue. Nous croyons en la liberté d'expression et au dialogue ouvert, mais cette philosophie n'a que peu de sens si les voix des gens sont réduites au silence parce qu'ils ont peur de se faire entendre. 

Pour faciliter un dialogue constructif sur la plateforme et permettre aux utilisateurs d'exprimer des opinions et croyances variées, nous interdisons les comportements de harcèlement et d'intimidation, ou dont le but est d'humilier ou de dénigrer les autres. Outre les risques qu'ils présentent en matière de sécurité des personnes, ces comportements peuvent aussi entraîner des difficultés physiques et émotionnelles pour les utilisateurs concernés.   

En savoir plus sur [notre approche en matière d'élaboration de politiques et notre philosophie relative à l'application de ces dernières](https://help.twitter.com/fr/rules-and-policies/enforcement-philosophy.html)  
  

### Quand cela s'applique‑t‑il ? 

  
Certains Tweets peuvent sembler inappropriés hors contexte, mais ne le sont pas forcément au sein de la conversation dont ils sont tirés. Lorsque nous examinons ce type de contenu, il peut être difficile de déterminer si son but est de harceler une personne, ou s'il s'agit simplement d'un élément d'une conversation consensuelle. Pour aider nos équipes à comprendre le contexte d'une conversation, nous devrons peut‑être contacter directement la personne ciblée, afin de nous assurer que nous disposons des informations nécessaires avant de prendre des sanctions.

Nous passerons en revue les signalements de comptes qui ciblent une personne ou un groupe de personnes en recourant à un ou plusieurs des comportements ci‑dessous dans leurs Tweets ou Messages Privés, et nous prendrons les sanctions qui s'imposent envers ces comptes. Pour les comptes qui font preuve d'un comportement inapproprié sur leur profil, veuillez vous reporter à notre [politique en matière de profils inappropriés](https://help.twitter.com/fr/rules-and-policies/abusive-profile.html). Les comportements qui ciblent des personnes en fonction de la race, de l'origine ethnique, de l'origine nationale, de l'orientation sexuelle, du sexe, de l'identité sexuelle, de l'appartenance religieuse, de l'âge, d'un handicap ou d'une maladie grave peuvent enfreindre notre [politique en matière de conduite haineuse](https://help.twitter.com/fr/rules-and-policies/hateful-conduct-policy.html).

**  
Menaces violentes**

Nous interdisons les contenus qui profèrent des menaces violentes à l'égard d'une cible identifiable. Les menaces violentes sont des déclarations d'intention d'infliger des blessures qui entraîneraient des lésions corporelles graves et durables, pouvant conduire à la mort ou à des blessures majeures, telles que « Je vais te tuer ».

**Remarque** : nous avons une politique de tolérance zéro en ce qui concerne les menaces violentes. Les personnes qui partagent des menaces violentes verront leur compte suspendu immédiatement et définitivement, notamment si elles souhaitent des blessures graves à une personne ou un groupe de personnes.  
  

**Souhaits de blessures graves visant une personne ou un groupe de personnes**

Nous ne tolérons pas les contenus qui souhaitent la mort, des blessures corporelles graves ou une maladie grave à une personne ou à un groupe de personnes, qui espèrent que cela se produise, expriment un tel désir ou incitent à ce type de comportement. Cela inclut les comportements suivants, mais sans s'y limiter : 

* Espérer qu'une personne décède d'une maladie grave. Exemple : « J'espère que tu vas avoir un cancer et mourir. »
* Souhaiter qu'une personne soit victime d'un accident grave. Exemple : « J'espère que tu te feras écraser la prochaine fois que tu ouvriras ta gueule. »
* Dire qu'un groupe de personnes mérite de subir des blessures corporelles graves. Exemple : « Si ces manifestants poursuivent leur action, ils méritent d'être attaqués. »  
     

**À propos des exceptions relatives aux menaces sur Twitter** 

Nous reconnaissons que les conversations concernant certaines personnes accusées de violence grave de manière crédible peuvent susciter l'indignation et les souhaits de préjudice qui y sont associés. Dans ces cas limités, nous demanderons à l'utilisateur de supprimer le Tweet sans aucun risque de pénalité de compte, d'avertissement ou de suspension. Les exemples sont, entre autres, les suivants :

*  « Je souhaite que tous les violeurs meurent. » 
* « Les agresseurs d'enfants devraient être pendus. »  
     

**Avances sexuelles non désirées  
**

Si certaines formes [de nudité consensuelle et de contenus pour adultes sont autorisées](https://help.twitter.com/fr/rules-and-policies/media-policy.html) sur Twitter, nous interdisons les avances sexuelles non désirées et tout contenu qui fait d'une personne un objet sexuel sans son consentement. Cela inclut les comportements suivants, mais sans s'y limiter :

* Envoyer à quelqu'un des contenus pour adultes non sollicités et/ou non désirés, notamment des images, des vidéos et des GIF 
* Les discussions de nature sexuelle non souhaitées sur le corps d'une personne 
* Les sollicitations relatives à des actes sexuels 
* Tout autre contenu qui sexualise une personne sans son consentement   
     

**Utiliser des insultes, des propos vulgaires ou des injures dans le but de harceler ou d'intimider les autres  
**

Nous prenons des mesures contre l'utilisation d'insultes, de propos vulgaires ou d'injures à l'encontre d'autres personnes. Dans certains cas, comme (mais sans limitation) l'utilisation sévère et répétitive d'insultes ou d'injures dont l'intention principale est de harceler ou d'intimider les autres, nous pouvons exiger la suppression du Tweet. Dans d'autres cas, comme (mais sans limitation) l'utilisation modérée et isolée d'insultes et de propos vulgaires dont l'intention principale est de harceler ou d'intimider les autres, nous pouvons également limiter la visibilité des Tweets comme décrit plus en détail ci-dessous. Veuillez aussi noter que même si certaines personnes peuvent juger certains termes choquants, nous ne prenons pas des mesures à l'encontre de toutes les insultes utilisées. 

**  
Encourager ou inciter les autres à harceler une personne ou un groupe de personnes  
**

Nous interdisons les comportements qui encouragent les autres à harceler ou cibler des personnes ou groupes de personnes spécifiques. Cela inclut, mais sans s'y limiter : les appels à cibler des personnes avec des comportements inappropriés ou du harcèlement en ligne, ainsi que les comportements qui poussent à des actions hors ligne, comme du harcèlement physique. 

**Nier des événements avec un nombre très important de victimes**  

Nous interdisons tout contenu niant que des meurtres de masse ou d'autres événements avec un nombre très important de victimes ont eu lieu, à partir du moment où nous pouvons vérifier que l'événement a bien eu lieu et que le contenu en question est partagé avec une intention inappropriée. Cela peut inclure des références à un tel événement présenté comme un « complot » ou peut consister à dire que les victimes ou les survivants n'existent pas ou sont des « acteurs ». Il peut s'agir, mais sans s'y limiter, d'événements comme l'Holocauste, de fusillades dans les écoles, d'attaques terroristes ou encore de catastrophes naturelles.

**Dois‑je être la cible du contenu mis en cause pour que l'infraction potentielle aux Règles de Twitter soit examinée ?  
**

Non. Nous examinons aussi bien les signalements des personnes ciblées que ceux de témoins.

**  
Conséquences  
**

Lorsque nous déterminons la sanction liée à l'infraction à cette politique, nous prenons en compte un certain nombre de facteurs, notamment, mais sans nous y limiter, la gravité de l'infraction et les précédentes infractions commises par l'utilisateur concerné. Voici une liste d'options d'application potentielles pour le contenu qui enfreint la présente politique :

* Déclassement des Tweets dans les réponses, sauf si l'utilisateur suit l'auteur du Tweet.
* Rendre les Tweets inéligibles à l'amplification dans les meilleurs résultats de recherche et/ou sur les timelines pour les utilisateurs qui ne suivent pas l'auteur du Tweet.
* Exclure les Tweets et/ou les comptes dans les emails ou les recommandations intégrées au produit. 
* Exiger la suppression du Tweet.
    * Nous pourrons, par exemple, exiger qu'une personne supprime le contenu en infraction et lui imposer d'utiliser son compte en mode lecture seule pendant une certaine période avant de pouvoir tweeter de nouveau. Les infractions suivantes pourront entraîner des périodes plus longues de mode lecture seule, avant une éventuelle suspension définitive.
* Suspendre les comptes dont nous avons déterminé que l'utilisation principale est de se livrer à un comportement abusif comme défini dans la présente politique, ou qui ont partagé des menaces violentes.

Découvrez [notre gamme d'options pour l'application de nos politiques](https://help.twitter.com/fr/rules-and-policies/enforcement-options.html).

Si une personne pense que son compte a été suspendu par erreur, elle peut [faire appel de cette décision](https://help.twitter.com/forms/general?subtopic=suspended).