Politique en matière d'informations et de médias privés
=======================================================

### Vue d'ensemble 

**Avril 2022**

**Il est interdit de publier les informations privées d'une autre personne sans son consentement exprès et son autorisation. Nous interdisons également de menacer de dévoiler des informations privées ou d'inciter d'autres personnes à le faire.**

**En outre, vous ne pouvez pas partager de médias privés, tels que des images ou des vidéos de particuliers, sans le consentement de ces derniers. Toutefois, il arrive que des utilisateurs partagent des images ou des vidéos de particuliers autres que des personnalités publiques, dans le cadre d'un événement d'actualité ou pour alimenter une conversation sur des questions ou des événements d'intérêt public. Dans ces cas‑là, nous pouvons autoriser ces médias sur la plateforme.** 

**Partager les informations privées de quelqu'un :**

Le fait de partager en ligne des informations privées d'une personne sans son autorisation, que l'on appelle parfois « doxxing » ou « doxing », est une atteinte à sa vie privée et une infraction aux [Règles de Twitter](https://help.twitter.com/fr/rules-and-policies/twitter-rules.html). Le partage d'informations privées peut poser de graves problèmes de sécurité pour les personnes concernées et peut entraîner des difficultés physiques, émotionnelles et financières.  

Lors de l'examen des signalements en vertu de cette politique, nous prenons en compte un certain nombre d'éléments, notamment :  
  

**Quel est le type d'informations partagées ?  
**  
Nous prenons ceci en compte, car certains types d'informations privées comportent des risques plus élevés que d'autres en cas de partage sans autorisation. Notre objectif principal est de protéger les personnes de tout préjudice physique potentiel résultant du partage de leurs informations. Nous considérons donc que les informations telles que la localisation géographique et le numéro de téléphone présentent un risque plus élevé que les autres types d'informations.   

**Qui partage l'information ?**  
  
Nous examinons également qui partage les informations signalées, et si cette personne dispose ou non du consentement de celle à qui elles appartiennent. Nous procédons ainsi car nous savons que, parfois, les personnes peuvent souhaiter que certaines formes de leurs données personnelles soient partagées publiquement. Il peut s'agir, par exemple, du partage d'une adresse email ou d'un numéro de téléphone personnel dans le cadre de réseautage professionnel ou pour coordonner des événements, ou encore du partage public d'adresses personnelles pour demander de l'aide après une catastrophe naturelle.   
 

**Les informations sont‑elles disponibles ailleurs en ligne ?  
**  
Si les informations signalées ont été partagées ailleurs avant de l'être sur Twitter (par exemple, une personne qui partage son numéro de téléphone personnel sur son propre site Web accessible au public), nous pouvons ne pas traiter ces informations comme privées, puisque leur propriétaire les a publiées. Remarque : nous pouvons prendre des sanctions contre le partage d'adresses personnelles, même si elles sont publiquement accessibles, en raison des préjudices physiques potentiels.   
 

**Pourquoi les informations sont‑elles partagées ?  
**  
Nous tenons également compte de l'intention de la personne qui partage les informations. Par exemple, si nous pensons qu'une personne partage des informations dans une intention inappropriée, ou pour harceler ou encourager les autres à harceler un tiers, nous prendrons des mesures. Toutefois, si quelqu'un partage des informations dans le but d'aider une personne impliquée dans une situation de crise, comme après un événement violent, nous ne prendrons peut‑être pas de mesures. 

**  
Partage de médias privés :**

La publication d'images constitue une part importante de l'expérience des utilisateurs de Twitter. Quand des personnes ont des attentes raisonnables en matière de confidentialité en ce qui concerne un média, nous pensons qu'elles doivent pouvoir déterminer s'il peut être ou non partagé. Le partage de ce genre de média pourrait potentiellement porter atteinte à la vie privée des utilisateurs et entraîner des préjudices émotionnels ou physiques. Dès lors que nous sommes informés par des personnes figurant sur ces médias, ou par leur représentant autorisé, qu'elles n'ont pas consenti à ce que le média soit partagé, nous le supprimerons. Cette politique ne s'applique pas aux personnalités publiques. 

### Qu'est‑ce qui constitue une infraction à cette politique ? 

En vertu de cette politique, vous ne pouvez pas partager les types d'informations privées suivants sans l'autorisation de la personne à laquelle elles appartiennent :

* les informations sur l'adresse de résidence ou sur la localisation physique, notamment les adresses postales, les coordonnées GPS et les autres informations d'identification relatives aux lieux considérés comme privés ;
* les documents d'identité, notamment les cartes d'identité officielles et les numéros de sécurité sociale ou autres identifiants nationaux (remarque : nous pouvons faire des exceptions limitées dans les régions où ces informations ne sont pas considérées comme privées) ;
* les coordonnées, notamment les numéros de téléphone personnels et adresses email non publics ; 
* les informations de compte, notamment les détails de compte bancaire et de carte de crédit ;
* les autres informations privées, notamment les données biométriques ou dossiers médicaux ;
* les médias de particuliers sans l'autorisation des personnes représentées ; et
* les médias montrant des prisonniers de guerre publiés par des comptes de médias gouvernementaux ou affiliés à un État à compter du 5 avril 2022. 

Les comportements suivants sont également interdits :   

* menacer de divulguer publiquement les informations privées d'une personne ;
* partager des informations qui permettraient à des individus de pirater ou d'accéder à des informations privées d'une personne sans son consentement, par exemple, partager des identifiants de connexion pour des services bancaires en ligne ;
* demander ou offrir une récompense financière ou autre en échange de la publication des informations privées d'une personne ;
* demander une récompense financière ou autre pour ne pas publier les informations privées d'une personne (ce que l'on appelle parfois le « chantage »).  
     

### Qu'est‑ce qui ne constitue pas une infraction à cette politique ? 

Il n'existe pas d'infraction à cette politique dans les cas suivants :

* personnes partageant leurs propres informations privées ;
* partage d'informations disponibles publiquement ailleurs, d'une manière qui n'est pas inappropriée ;
* partage d'informations que nous ne considérons pas comme privées, notamment :
    * le nom ;
    * la date de naissance ou l'âge ;
    * les lieux de formation et de travail ;
    * les informations de localisation relatives à des lieux commerciaux ou d'activité, lorsque ces informations sont accessibles au public ;
    * les descriptions de l'apparence physique ;
    * les commérages, rumeurs, accusations et allégations ;
    * les captures d'écran de SMS ou de messages d'autres plateformes (à moins qu'elles ne contiennent des informations privées, comme un numéro de téléphone).  
         

**Pour ce qui est des médias, les cas suivants n'enfreignent pas notre politique :**

* les médias sont publiquement accessibles ou sont couverts par les médias grand public ;
* le média et le texte du Tweet qui l'accompagne ajoutent de la valeur à la conversation publique ou sont partagés dans l'intérêt public ;
* les médias proviennent de témoins ou de reportages sur le terrain au sujet d'événements en cours ; 
* le sujet du média est un personnage public. 

### Qui peut signaler des infractions à cette politique ? 

**Partage d'informations privées :**

Toute personne peut signaler le partage d'une manière clairement inappropriée d'informations privées (qu'elle ait ou non un compte Twitter). Dans les cas où les informations n'ont pas été partagées dans une intention clairement inappropriée, nous avons besoin d'un témoignage direct de leur propriétaire (ou d'un représentant autorisé, comme un avocat) avant de prendre des sanctions. 

  
**Partage de médias privés :** 

En ce qui concerne le signalement de la publication de médias privés, il doit être effectué par la personne concernée, ce qui permet de s'assurer que l'image ou la vidéo a été partagée sans son autorisation. Nous acceptons les signalements effectués par : 

1. les personnes représentées dans les médias signalés ou
2. leur représentant autorisé tel que :  
        a.  les parents/tuteurs légaux,  
        b.  les avocats, ou  
        c.  les représentants légaux.

### Comment signaler des infractions à cette politique ? 

**Dans l'application**

Suivez ces instructions pour signaler ce contenu dans l'application afin de demander son examen :

1. Sélectionnez **Signaler le Tweet** depuis l'icône  .
2. Sélectionnez **Les propos tenus sont inappropriés ou dangereux**.
3. Sélectionnez **Des informations privées y sont dévoilées**.
4. Sélectionnez le type d'informations que vous signalez.
5. Sélectionnez l'option appropriée en fonction du propriétaire des informations que vous signalez.
6. Sélectionnez jusqu'à cinq Tweets à signaler en vue de leur examen.
7. Envoyez votre signalement.  
     

**Sur ordinateur**

Suivez ces instructions pour signaler ce contenu sur ordinateur afin de demander son examen :

1. Sélectionnez **Signaler le Tweet** depuis l'icône  .
2. Sélectionnez **Les propos tenus sont inappropriés ou dangereux**.
3. Sélectionnez **Des informations privées y sont dévoilées**.
4. Sélectionnez le type d'informations que vous signalez. 
5. Sélectionnez l'option appropriée en fonction du propriétaire des informations que vous signalez.
6. Sélectionnez jusqu'à cinq Tweets à signaler en vue de leur examen.
7. Envoyez votre signalement.

Vous pouvez également signaler ce contenu en vue de son examen via [notre formulaire de signalement d'informations privées](https://help.twitter.com/forms/private_information), en sélectionnant le type d'informations privées que vous souhaitez signaler.  
  

### Que se passe‑t‑il si vous enfreignez cette politique ? 

  
Lorsque nous déterminons la sanction liée à l'infraction à cette politique, nous prenons en compte un certain nombre de facteurs, notamment la gravité de l'infraction et les précédentes infractions commises par l'utilisateur concerné. 

**Partage d'informations privées :**

* Quand vous enfreignez cette politique pour la première fois en partageant des informations privées (telles qu'une adresse de domicile, des documents d'identité, etc.), il vous sera demandé de supprimer ce contenu. Nous verrouillons aussi temporairement votre compte pour vous empêcher de tweeter à nouveau tant que vous n'avez pas supprimé le contenu. Si vous enfreignez de nouveau cette politique après votre premier avertissement en publiant des informations privées, votre compte sera définitivement suspendu. 

**Partage de médias privés :** 

* Si vous enfreignez cette politique en partageant les médias privés d'une personne sans son consentement, nous vous demandons de supprimer le contenu et nous verrouillons temporairement votre compte jusqu'à la suppression des médias. 

Si vous pensez que votre compte a été suspendu par erreur, vous pouvez [faire appel de cette décision](https://help.twitter.com/forms/general?subtopic=suspended).

### Ressources supplémentaires 

Découvrez plus d'informations sur [notre gamme d'options pour l'application de nos politiques](https://help.twitter.com/fr/rules-and-policies/enforcement-options.html) et [notre approche en matière d'élaboration de politiques et de leur application](https://help.twitter.com/fr/rules-and-policies/enforcement-philosophy.html).

La diffusion d'autres types de contenus sans le consentement du propriétaire peut faire l'objet de mesures en vertu de notre politique en matière de diffusion de contenu piraté.