Politique en matière de droits d'auteur
=======================================

#### Quels sont les types de réclamations relatives à des droits d'auteur traités par Twitter ?

Twitter répond aux réclamations relatives à des droits d'auteur envoyées dans le cadre de l'application de la loi Digital Millennium Copyright Act (DMCA). La Section 512 de la loi DMCA présente les exigences légales à respecter pour signaler de manière formelle une violation de droits d'auteur. Elle donne également des instructions sur la façon dont une partie concernée peut faire appel d'une suppression en envoyant un avis de contestation conforme.

Twitter répond aux signalements de violation de droit d'auteur présumée, tels que les allégations relatives à l'utilisation non autorisée d'une image protégée en tant que photo de profil ou de bannière, à l'utilisation non autorisée d'une vidéo ou d'une image protégée importée via nos services d'hébergement multimédias, ou à des Tweets contenant des liens vers des ressources présentant des violations présumées. Notez que toutes les utilisations non autorisées d'éléments protégés par des droits d'auteur ne constituent pas des infractions (reportez‑vous à notre article sur [l'usage raisonnable](https://help.twitter.com/fr/rules-and-policies/fair-use-policy.html) pour plus d'informations).

Si vous vous inquiétez de l'utilisation du nom de votre marque ou entité, veuillez consulter la [Politique en matière de marques déposées de Twitter](https://help.twitter.com/fr/rules-and-policies/twitter-trademark-policy.html). Si vos préoccupations sont liées à un compte parodique, de flux d'actualités, de commentaires ou de fan, veuillez consulter la politique à ce sujet [ici](https://help.twitter.com/enrules-and-policies/parody-account-policy.html). Ces questions ne relèvent en général pas de problèmes de droits d'auteur.

#### Suis‑je le détenteur des droits d'auteur ? Comment le savoir ?

Si vous n'êtes pas certain de détenir les droits relatifs à une œuvre donnée, veuillez consulter un avocat ou tout autre conseiller. Twitter ne peut fournir aucun conseil juridique. Il existe de nombreuses ressources offrant des informations complémentaires sur les lois relatives aux droits d'auteur, notamment [http://copyright.gov](http://copyright.gov/), [https://lumendatabase.org/](https://lumendatabase.org/) et [http://www.eff.org/issues/bloggers/legal/liability/IP](http://www.eff.org/issues/bloggers/legal/liability/IP), entres autres.

#### Avant d'envoyer une réclamation relative à des droits d'auteur

Avant de nous envoyer une réclamation relative à des droits d'auteur, veuillez vérifier si l'utilisation du contenu peut être considérée comme relevant d'un [usage raisonnable](https://help.twitter.com/fr/rules-and-policies/fair-use-policy.html). 

Si vous avez réfléchi à cette question et si vous souhaitez encore déposer une réclamation relative à des droits d'auteur, vous pouvez éventuellement commencer par contacter l'utilisateur concerné pour voir si vous pouvez résoudre la question directement avec lui. Vous pouvez répondre au Tweet de l'utilisateur ou lui envoyer un Message Privé et lui demander de supprimer votre contenu protégé par des droits d'auteur. Il n'est pas nécessaire de contacter Twitter. 

Avant d'envoyer une réclamation formelle à Twitter, merci de noter qu'en vertu de l'article 17 U.S.C. § 512(f), vous pouvez être tenu responsable de tout dommage, y compris les coûts et les frais d'avocat, encourus par Twitter ou ses utilisateurs dans le cas où vous procéderiez sciemment à de fausses déclarations matérielles concernant du contenu ou une activité supposée en infraction. Si vous n'êtes pas certain que le contenu signalé est réellement en infraction, contactez un avocat avant de nous envoyer une réclamation.

Remarque : de manière générale, c'est le photographe et NON le sujet d'une photographie qui détient les droits d'auteur sur cette photographie. Si vous n'êtes pas certain de détenir les droits relatifs à une œuvre, ou si vous ne savez pas si vous portez atteinte au travail d'une autre personne, veuillez consulter un avocat ou tout autre conseiller.

#### Quelles sont les informations nécessaires au traitement d'une réclamation relative à des droits d'auteur ?

Pour envoyer une notification relative à une violation présumée de droits d'auteur, vous devrez nous fournir les informations suivantes :

1. Une signature physique ou électronique du détenteur des droits d'auteur ou d'une personne autorisée à agir en son nom (taper le nom et le prénom suffit) ;
2. L'identification de l'œuvre dont les droits d'auteur sont supposés violés (avec par exemple un lien vers votre œuvre originale ou une description claire des contenus concernés) ;
3. L'identification du contenu concerné et des informations raisonnablement suffisantes pour permettre à Twitter de localiser le contenu sur son site Web ou ses services ;
4. Vos coordonnées, y compris votre adresse, votre numéro de téléphone et une adresse email ;
5. Une déclaration affirmant que vous estimez de bonne foi que l'utilisation du contenu de la manière indiquée n'est pas autorisée par le détenteur des droits d'auteur, par son mandataire ou par la loi ; et
6. Une déclaration sous serment stipulant que les informations contenues dans la réclamation sont exactes et que vous êtes autorisé à agir pour le compte du détenteur des droits d'auteur.  
     

Si votre notification porte sur le contenu d'un Tweet, merci de nous fournir un [lien direct](https://help.twitter.com/fr/using-twitter/tweet-and-moment-url.html) vers ce Tweet. Ou veuillez préciser si la violation présumée se trouve dans la bannière, l'avatar, ou autre. UN SIMPLE LIEN VERS UNE PAGE DE PROFIL NE SUFFIT PAS À TWITTER POUR IDENTIFIER LES CONTENUS CONCERNÉS.

#### Comment effectuer une réclamation relative à des droits d'auteur ?

Vous pouvez signaler une violation présumée de droits d'auteur en vous rendant dans le Centre d'assistance Twitter et en [remplissant une réclamation relative à des droits d'auteur](https://help.twitter.com/forms/ipi). Si vous êtes connecté à twitter.com, vous pouvez accéder au Centre d'assistance Twitter directement depuis votre compte Twitter en cliquant sur le lien Aide situé dans la barre latérale.

Remplir une notification DMCA est le début d'une procédure judiciaire prédéfinie. Votre réclamation sera étudiée pour établir sa validité, sa précision et son exhaustivité. Si ces éléments sont jugés satisfaisants, nous traiterons votre réclamation et nous enverrons une copie complète de votre notification (avec votre nom, votre adresse, votre numéro de téléphone et votre adresse email) à l'utilisateur ou aux utilisateurs ayant publié le contenu supposé en infraction.

Si vous vous préoccupez de la transmission de vos coordonnées, vous pouvez recourir à un agent pour effectuer le signalement.

Merci de noter qu'en vertu de l'article 17 U.S.C. § 512(f), vous pouvez être tenu responsable de tout dommage, y compris les coûts et les frais d'avocat, encourus par Twitter ou ses utilisateurs dans le cas où vous procéderiez sciemment à de fausses déclarations matérielles concernant du contenu ou une activité supposée en infraction. Si vous n'êtes pas certain que le contenu signalé est réellement en infraction, contactez un avocat avant de remplir une réclamation relative à des droits d'auteur et de nous l'envoyer.

#### Comment les réclamations sont‑elles traitées ?

Nous traitons les réclamations relatives à des droits d'auteur dans l'ordre dans lequel nous les recevons. Une fois votre réclamation envoyée, nous vous enverrons par email une confirmation de requête. Si vous ne recevez pas de confirmation, cela signifie que nous n'avons pas reçu votre réclamation et que vous devez l'envoyer de nouveau. Toutefois, veuillez noter que l'envoi de réclamations relatives à des droits d'auteur en double peut retarder le traitement.

Si nous décidons de supprimer le contenu ou de désactiver l'accès à celui‑ci, nous avertirons le ou les utilisateurs concernés et nous leur donnerons accès à une copie complète de la réclamation reçue (coordonnées indiquées comprises), ainsi qu'aux instructions permettant d'envoyer un avis de contestation. Nous enverrons aussi une copie de la réclamation à [Lumen](https://lumendatabase.org/twitter), en supprimant vos données personnelles.

#### Quelles sont les informations transmises aux utilisateurs signalés ?

Si nous supprimons ou désactivons l'accès au contenu signalé dans une réclamation relative à des droits d'auteur, le ou les utilisateurs signalés recevront une copie de la réclamation, comprenant le nom et le prénom de la personne ayant effectué le signalement, son adresse email, son adresse postale et toute autre information figurant dans la réclamation. 

Si vous ne souhaitez pas que vos coordonnées soient transmises aux utilisateurs signalés, vous pouvez décider de nommer un agent pour envoyer votre avis DMCA en votre nom. Votre agent devra envoyer l'avis DMCA avec des coordonnées valides et vous identifier comme le propriétaire du contenu qu'il représente. 

#### Que se passe‑t‑il ensuite ?

La réponse de Twitter aux réclamations relative à des droits d'auteur peut inclure la suppression du contenu concerné ou la restriction de l'accès à celui‑ci. Si nous supprimons du contenu ou restreignons l'accès à celui‑ci en réponse à une réclamation relative à des droits d'auteur, Twitter fera ce qui est en son pouvoir pour contacter le détenteur du compte concerné et l'informer de la suppression ou de la restriction de l'accès, en lui fournissant une copie complète de la réclamation et des instructions sur la marche à suivre pour déposer un avis de contestation.

Si vous n'avez pas encore reçu de copie de la réclamation relative au contenu supprimé de votre compte, veuillez répondre au message que nous vous avons envoyé.

Dans un effort de transparence maximale concernant la suppression de contenu publié ou la restriction de l'accès à celui‑ci, nous marquons clairement les Tweets et médias bloqués afin que les utilisateurs sachent si l'accès à un contenu a été restreint (voir les exemples ci‑dessous). Nous envoyons également une copie de chaque réclamation relative à des droits d'auteur et de chaque avis de contestation que nous traitons à Lumen, qui les publie sur un site Web public (vos données personnelles ayant été supprimées).

  ![](data:image/svg+xml,%3Csvg xmlns=%22http://www.w3.org/2000/svg%22 viewBox=%220 0 530 86%22%3E%3C/svg%3E)

  ![](data:image/svg+xml,%3Csvg xmlns=%22http://www.w3.org/2000/svg%22 viewBox=%220 0 350 161%22%3E%3C/svg%3E)

Mon contenu a été supprimé de Twitter
=====================================

#### Pourquoi ai‑je reçu une réclamation relative à des droits d'auteur ?

Si vous recevez une réclamation relative à des droits d'auteur, cela signifie que l'accès au contenu décrit dans la réclamation a été restreint. Veuillez prendre le temps de lire notre courrier, qui comprend des informations sur la réclamation que nous avons reçue et des instructions sur la marche à suivre pour déposer un avis de contestation. Assurez‑vous de bien consulter la messagerie de l'adresse email associée à votre compte Twitter.

Conseil : la suppression du contenu signalé dans une réclamation relative à des droits d'auteur ne résout pas cette réclamation.

#### Et si je veux contester le retrait ?

Si vous pensez que le contenu signalé dans la réclamation relative à des droits d'auteur  
a été mal identifié ou supprimé par erreur, vous pouvez nous envoyer un [avis de contestation](https://help.twitter.com/fr/forms/ipi/dmca-counternotice.html) via notre Centre d'assistance. Un avis de contestation est une demande afin que nous réactivions le contenu supprimé. Il a des conséquences juridiques. À la place, vous pouvez éventuellement demander à la personne qui a envoyé la réclamation relative à des droits d'auteur de se rétracter.

#### Comment demander une rétractation ?

La réclamation DMCA que vous avez reçue comprend les coordonnées de la personne à l'origine du signalement. Vous voudrez peut-être les contacter et leur demander de retirer leur avis. La personne ayant fait le signalement peut envoyer des rétractations à copyright@twitter.com, et doit inclure : (1) l'identification du contenu qui a été désactivé, et (2) une déclaration indiquant que la personne ayant fait le signalement souhaite retirer son avis DMCA. Ceci est le moyen le plus rapide et le plus efficace de résoudre une réclamation relative à des droits d'auteur. Une rétractation s'effectue à la seule discrétion de la personne ayant envoyé le signalement.

#### Quand dois‑je déposer un avis de contestation ?

Un avis de contestation est une demande afin que nous réactivions le contenu supprimé. C'est le début d'une procédure légale qui a des conséquences juridiques. Par exemple, l'envoi d'un avis de contestation indique que vous acceptez la compétence d'un tribunal fédéral des États-Unis et la divulgation de vos données personnelles au déclarant et au site Web de Lumen.

Ceci étant, vous pouvez envoyer un avis de contestation si vous pensez qu'il y a eu une erreur d'identification du contenu ou si vous estimez de bonne foi que le contenu n'aurait pas dû être supprimé. Si vous ne savez pas si vous devez envoyer un avis de contestation ou pas, nous vous conseillons de contacter un avocat.

Conseil : le fait de republier un contenu supprimé suite à une réclamation relative à des droits d'auteur peut entraîner la suspension définitive du compte concerné. Si vous pensez que le contenu a été supprimé par erreur, veuillez déposer un avis de contestation plutôt que de republier le contenu en question. 

#### Quelles sont les informations nécessaires au traitement d'un avis de contestation ?

Pour envoyer un avis de contestation, vous devrez nous fournir les informations suivantes :

1. Une signature physique ou électronique (taper vos nom et prénom suffit) ;
2. L'identification du contenu ayant été supprimé ou auquel l'accès a été désactivé, et de l'emplacement où le contenu apparaissait avant sa suppression ou la désactivation de l'accès (la description figurant dans l'avertissement sur les droits d'auteur suffit) ;
3. Une déclaration sous serment stipulant que vous croyez en toute bonne foi que le contenu a été supprimé ou désactivé par erreur ou en raison d'une identification erronée du contenu à supprimer ou désactiver ; et
4. Votre nom, votre adresse et votre numéro de téléphone, et une déclaration stipulant que vous acceptez la compétence de la cour fédérale de district de votre juridiction de résidence, ou si vous résidez en dehors des États‑Unis, de toute juridiction des lieux d'établissement de Twitter, et que vous acceptez la signification de la part de la personne ayant établi la notification en vertu du paragraphe (c)(1)(C), ou d'un agent de cette personne.

Pour envoyer un avis de contestation, veuillez fournir toutes les informations requises [ici](https://help.twitter.com/fr/forms/ipi/dmca-counternotice.html).

#### Que se passe‑t‑il une fois que j'ai envoyé un avis de contestation ?

Après réception d'un avis de contestation valide, nous en faisons rapidement suivre une copie à la personne qui a déposé le signalement initial. Cela signifie que les coordonnées figurant dans votre avis de contestation seront transmises à cette personne. 

Si le détenteur des droits d'auteur n'est pas d'accord avec votre avis selon lequel le contenu a été supprimé par erreur ou mal identifié, il peut engager des poursuites contre vous. Si nous ne recevons pas dans les 10 jours ouvrables d'avis indiquant que cette personne a engagé une action en justice visant à vous empêcher de continuer à utiliser le contenu concerné, nous pourrons restaurer le contenu supprimé ou réactiver l'accès à celui‑ci.

Nous ne pouvons fournir aucun conseil juridique. Si vous avez des questions, veuillez consulter un avocat.

#### Les réclamations relatives à des droits d'auteur et les avis de contestation sont des démarches officielles

Réfléchissez bien avant d'envoyer une réclamation ou un avis de contestation, surtout si vous n'êtes pas certain d'être le détenteur des droits d'auteur ou d'être autorisé à agir au nom du détenteur des droits. Les signalements frauduleux et/ou de mauvaise foi ont des conséquences juridiques et financières. Veuillez vous assurer que vous êtes bien le détenteur des droits d'auteur, ou que vous pensez en toute bonne foi que le contenu a été supprimé par erreur, et vérifiez que vous comprenez bien les répercussions d'une réclamation fallacieuse.

#### Que se passe‑t‑il si mon compte fait l'objet de plusieurs réclamations relatives à des droits d'auteur ?

En cas de réception de plusieurs réclamations relatives à des droits d'auteur, Twitter peut verrouiller les comptes concernés ou prendre d'autres mesures pour mettre les contrevenants en garde. Ces avertissements peuvent varier selon les services Twitter. Lorsque les circonstances le justifient, nous pouvons suspendre les comptes des utilisateurs en vertu de notre politique relative aux personnes se rendant coupables d'infractions répétées. Toutefois, nous pouvons prendre en compte les rétractations et les avis de contestation lors de l'application de cette politique.