Règles concernant le harcèlement et la cyberintimidation
========================================================

La sécurité de nos créateurs, spectateurs et partenaires est notre priorité absolue. Nous comptons sur chacun d'entre vous pour nous aider à protéger cette communauté unique et dynamique. Il est important que vous compreniez notre règlement de la communauté et la mesure dans laquelle il nous permet d'assumer notre responsabilité partagée : faire de YouTube une plate-forme sûre. **Veuillez lire attentivement le règlement ci-dessous.** Si vous voulez accéder à la liste complète de nos consignes, consultez [cette page](https://support.google.com/youtube/answer/9288567).

Afin de mieux protéger les créateurs et les utilisateurs, nous avons récemment mis à jour nos règles concernant le harcèlement, y compris les règles ci-dessous, qui intègrent ces changements.

Les vidéos qui contiennent des menaces à l'encontre d'individus ne sont pas autorisées sur YouTube. Nous interdisons également les contenus dans lesquels des insultes sont proférées de manière répétée ou malveillante à l'encontre d'individus en raison d'attributs comme leur [appartenance à un groupe protégé](https://support.google.com/youtube/answer/2801939#protected_group) ou leur apparence physique.

Si vous constatez qu'un contenu enfreint ces règles, merci de le signaler. [Cliquez ici](https://support.google.com/youtube/answer/2802027) pour savoir comment signaler les cas de non-respect du règlement de la communauté. Si vous souhaitez signaler plusieurs vidéos ou commentaires, vous pouvez [signaler la chaîne](https://support.google.com/youtube/answer/2802027#report_channel). Consultez les conseils et les bonnes pratiques de [cet article du Centre d'aide](https://support.google.com/youtube/answer/9563682) pour utiliser YouTube en toute sécurité, assurer la protection de votre compte et préserver votre vie privée.

Si des menaces spécifiques sont proférées contre vous et que vous ne vous sentez pas en sécurité, signalez-le directement aux forces de l'ordre.

Ce que ces règles impliquent pour vous
--------------------------------------

#### Si vous publiez du contenu

Ne publiez pas de contenu sur YouTube s'il correspond à l'une des descriptions ci-dessous.

* Contenu comportant des injures répétées ou des insultes malveillantes (des propos racistes, par exemple) liées aux attributs d'un individu. Ces attributs comprennent l'[appartenance à un groupe protégé](https://support.google.com/youtube/answer/2801939), les caractéristiques physiques, ou encore le statut de victime d'agression sexuelle, de violences conjugales, d'abus sexuels sur mineur, du partage non consenti d'images intimes, etc.
* Contenu mis en ligne dans l'intention d'embarrasser, de tromper ou d'insulter un mineur. Un mineur est une personne n'ayant pas atteint la majorité, c'est-à-dire, dans la plupart des pays, une personne âgée de moins de 18 ans. Notez toutefois que cet âge varie d'une zone géographique à l'autre.

Autres types de contenus enfreignant ces règles
-----------------------------------------------

* Contenu qui divulgue les informations confidentielles de quelqu'un, telles que l'adresse de son domicile, ses adresses e-mail, ses identifiants de connexion, ses numéros de téléphone, son numéro de passeport ou les informations de son compte bancaire.
    * Remarque : Cette règle ne concerne pas la mise en ligne d'informations publiques largement accessibles, telles que le numéro de téléphone professionnel d'un fonctionnaire ou celui d'une entreprise.
* Contenu incitant à harceler ou à menacer des individus, sur YouTube ou ailleurs.
* Contenu qui encourage les comportements abusifs des fans tels que le "doxxing," le "dogpiling", le "brigading" ou le ciblage d'utilisateurs en dehors de la plate-forme.
* Contenu qui cible une personne identifiable en se justifiant à l'aide d'une théorie du complot préjudiciable qui a été liée à des menaces directes ou à des actes de violence.
* Contenu menaçant des individus identifiables de dommages physiques ou matériels, de façon implicite ou explicite.
    * Remarque : Les menaces "implicites" n'incluent pas de date, de lieu ni de moyen spécifiques, mais peuvent mettre en scène une personne qui brandit une arme, simule un acte de violence, etc.
* Contenu publié par des justiciers maîtrisant ou agressant une personne identifiable.
* Contenu dans lequel un individu se réjouit ou se moque de la mort ou des blessures graves d'une personne identifiable.
* Contenu dans lequel des créateurs simulent des actes de violence graves contre autrui (exécutions, torture, mutilations, passages à tabac, etc.).
* Contenu présentant des actes sexuels non consentis, une sexualisation non désirée, ou toute autre image qui sexualise de façon choquante ou humiliante un individu.
* Contenu qui montre des images d'actes sexuels non consentis ou qui explique comment les diffuser.

Ces règles s'appliquent aux vidéos, aux descriptions de vidéos, aux commentaires, aux diffusions en direct et à tout autre produit ou fonctionnalité de YouTube. Sachez que cette liste n'est pas exhaustive. Ces règles s'appliquent également aux [liens externes](https://support.google.com/youtube/answer/9054257) présents dans votre contenu. Il peut s'agir d'URL cliquables, de communications verbales dans une vidéo ou d'autres moyens visant à rediriger les utilisateurs vers d'autres sites.  

Exceptions
----------

Nous pouvons autoriser un contenu comprenant des actes de harcèlement si son objectif premier est éducatif, documentaire, scientifique ou artistique. Il ne s'agit toutefois pas d'un blanc-seing pour harceler quelqu'un. Voici quelques exemples :

* **Débats concernant de hauts représentants ou des dirigeants** : contenu présentant des débats ou des discussions sur des sujets d'actualité concernant des personnes qui occupent des postes à hautes responsabilités, tels que des hauts fonctionnaires ou des PDG de grandes entreprises multinationales.
* **Performances scénarisées** : insultes employées dans un cadre artistique comme la satire, le stand-up ou la musique (un "diss track", par exemple). Remarque : Il ne s'agit toutefois pas d'un blanc-seing pour harceler quelqu'un sous couvert de plaisanterie.
* **Information ou sensibilisation au harcèlement** : contenu présentant des cas de harcèlement réels ou simulés à des fins documentaires ou impliquant des personnes volontaires, comme des acteurs, pour sensibiliser les internautes à la cyberintimidation ou lutter contre ce comportement.

Remarque : Nous sanctionnons d'autant plus sévèrement les vidéos contenant des insultes à l'encontre d'individus en raison de [leur appartenance à un groupe protégé](https://support.google.com/youtube/answer/2801939?hl=fr), même s'il s'agit de personnalités haut placées.

Interdiction de monétisation et autres sanctions
------------------------------------------------

Dans de très rares cas, nous pouvons supprimer du contenu ou imposer d'autres sanctions, par exemple lorsqu'un créateur :

* encourage de façon continue un comportement abusif de la part des spectateurs ;
* cible, insulte et maltraite un individu identifiable en raison de ses attributs, à plusieurs reprises et dans différentes vidéos ;
* expose un individu à des risques de blessure physique en fonction du contexte social ou politique local ;
* crée un contenu nuisible à la communauté YouTube, en encourageant de façon persistante l'hostilité entre les créateurs pour en retirer un gain financier personnel.

Exemples
--------

Voici quelques exemples de contenus interdits sur YouTube :

* Montrer à plusieurs reprises des photos d'une personne, tenir des propos tels que "Regardez les dents de ce type, elles sont vraiment répugnantes !" et répéter ce type de commentaire sur l'aspect physique de cette personne tout au long de la vidéo.
* Cibler une personne en raison de son appartenance à un [groupe protégé](https://support.google.com/youtube/answer/2801939), par exemple en disant : "Regardez ce sale \[insulte visant un groupe protégé\], j'espère qu'il va se faire écraser par un camion."
* Accuser une personne d'être impliquée dans le trafic d'êtres humains dans le contexte d'une théorie du complot préjudiciable qui a été liée à des menaces directes ou à des actes de violence.
* Utiliser une insulte extrêmement violente en raison des attributs d'une personne pour la déshumaniser. Par exemple, en parlant d'une femme : "Regardez-moi cette chienne ! Elle n'est pas humaine, ce doit être une sorte de mutant ou d'animal !"
* Représenter un individu identifiable en train d'être assassiné, d'être gravement blessé ou de subir un acte sexuel choquant sans son consentement.
* Comptes uniquement dédiés à proférer des insultes malveillantes à l'encontre d'un individu identifiable.

Autres exemples
---------------

* Cibler une personne en raison de ses attributs et souhaiter qu'elle meure ou se blesse gravement, par exemple "J'aimerais que quelqu'un défigure ce \[membre d'un groupe protégé\]."
* Menacer la sécurité physique de quelqu'un. Ce type de contenu comprend à la fois les menaces implicites telles que "La prochaine fois que je te croise, les choses vont mal se finir pour toi" et les menaces explicites comme "Samedi, je te casse la figure". Il concerne également la violence implicite, par exemple lorsqu'un créateur tient des propos tels que "Fais gaffe à toi" tout en brandissant une arme.
* Mettre en ligne les informations personnelles de quelqu'un, telles que son numéro de téléphone et son adresse e-mail privés ou l'adresse de son domicile, dans le but d'attirer une attention ou un trafic abusifs à son égard. Par exemple : "J'ai son numéro de téléphone, appelez et laissez des messages jusqu'à ce qu'il décroche !"
* Pratiquer le "raiding", c'est-à-dire utiliser de manière abusive et malveillante les discussions ou les messages vocaux intégrés à un jeu à l'encontre d'un individu identifiable lors d'une diffusion.
* Inciter les utilisateurs à se rendre dans la section des commentaires d'un YouTubeur afin de l'inonder de propos malveillants. Par exemple : "Rendez-vous sur la chaîne de cette personne et lâchez-vous, dites-lui qu'on va lui faire la peau."
* Rediriger vers des plates-formes externes qui hébergent ou diffusent des images intimes sans le consentement des personnes figurant dessus.
* Demander à d'autres utilisateurs de partager des images intimes sans le consentement des personnes figurant dessus.
* Pratiquer le "swatting" ou autres canulars téléphoniques à destination des services d'intervention d'urgence, et inciter les spectateurs à faire de même ou à commettre tout autre acte de harcèlement.
* Persécuter ou tenter de faire chanter des utilisateurs.
* Faire un zoom avant prolongé sur les seins, les fesses ou les parties génitales d'une personne identifiable afin de l'humilier, de la déshumaniser ou de la sexualiser.
* Contenus de jeux vidéo développés ou modifiés afin d'inciter à la haine ou à la violence à l'encontre d'un individu concerné par les attributs mentionnés ci-dessus.

Pour rappel, il ne s'agit que d'exemples. Ne publiez pas un contenu si vous pensez qu'il est susceptible d'enfreindre ces règles.

Que se passe-t-il si un contenu ne respecte pas ce règlement ?
--------------------------------------------------------------

Si votre contenu enfreint ce règlement, nous le supprimerons et vous enverrons un e-mail pour vous informer de cette décision. Si c'est la première fois que vous ne respectez pas le règlement de la communauté, vous recevrez probablement une mise en garde sans aucune sanction pour votre chaîne. Si ce n'est pas la première fois, vous risquez de recevoir un avertissement. Si vous recevez trois avertissements en l'espace de 90 jours, votre chaîne sera clôturée. En savoir plus sur notre [système d'avertissement](https://support.google.com/youtube/answer/2802032)

Si vous commettez un abus grave (même une seule fois), si votre chaîne a été créée spécialement pour enfreindre une règle, ou si vous enfreignez à plusieurs reprises le règlement de la communauté ou les conditions d'utilisation, nous pouvons clôturer votre chaîne ou votre compte. En savoir plus sur la [clôture de chaînes et de comptes](https://support.google.com/youtube/answer/2802168)