Règles concernant les informations incorrectes
==============================================

YouTube interdit certains types de contenus mensongers ou trompeurs qui présentent un risque important de préjudice majeur. Cela inclut les contenus qui incluent certains types d'informations incorrectes pouvant avoir des conséquences négatives dans le monde réel (comme la promotion de remèdes ou de traitements dangereux), certains contenus modifiés à l'aide de moyens techniques ou encore les contenus interférant dans des processus démocratiques.

Si vous constatez qu'un contenu enfreint ces règles, merci de le signaler. Consultez [cette page](https://support.google.com/youtube/answer/2802027) pour savoir comment signaler les cas de non-respect du règlement de la communauté. Si vous souhaitez signaler plusieurs vidéos ou commentaires, vous pouvez [signaler la chaîne](https://support.google.com/youtube/answer/2802027#report_channel).

Qu'est-ce que cela signifie pour vous ?
---------------------------------------

### **Si vous publiez du contenu**

Ne publiez pas de contenu sur YouTube s'il correspond à l'une des descriptions ci-dessous.

* **Promotion de substances ou de remèdes dangereux** : contenus faisant la promotion de substances ou de traitements dangereux, ou qui présentent un risque inhérent de dommages corporels graves ou de mort.
* **Suppression de participants à un recensement** : contenu visant à induire en erreur les participants quant à la date ou au lieu d'un recensement, aux moyens utilisés ou aux conditions à remplir pour être recensé, ou contenu comportant de fausses déclarations qui pourraient décourager substantiellement des personnes de participer à un recensement.
* **Contenu manipulé** : contenu qui a été modifié ou retouché à l'aide de moyens techniques pour tromper les utilisateurs (au-delà des extraits sortis de leur contexte) et qui peut présenter un risque important de préjudice majeur.
* **Contenu détourné** : contenu présentant un risque important de préjudice majeur en prétendant qu'une ancienne vidéo d'un événement passé représente un événement récent.

Exemples
--------

Voici quelques exemples de contenus non autorisés sur YouTube.

Substances et remèdes dangereux

* Supplément alimentaire minéral miraculeux (MMS, Miracle Mineral Solution)
* Baume noir (aussi connu sous le nom de "black salve")
* Térébenthine
* B17/Amygdaline
* Peroxyde d'hydrogène de grande pureté
* Chélation pour traiter l'autisme
* Laits infantiles alternatifs pour remplacer le lait maternel ou le lait infantile commercialisé

Suppression de participants à un recensement

* Donner des instructions erronées sur la participation au recensement
* Dissuader les spectateurs de participer au recensement en prétendant que leur statut d'immigration sera signalé aux autorités

Contenu manipulé

* Sous-titres de vidéos traduits de manière incorrecte afin d'exacerber des tensions géopolitiques, ce qui présente un risque important de préjudice majeur
* Vidéos qui ont été modifiées à l'aide de moyens techniques (au-delà des extraits sortis de leur contexte) pour faire croire qu'un représentant du gouvernement est décédé
* Vidéos qui ont été modifiées à l'aide de moyens techniques (au-delà des extraits sortis de leur contexte) pour inventer des événements présentant un risque important de préjudice majeur

Contenu détourné

* Contenu affirmant présenter des violations des droits de l'homme dans un lieu spécifique, mais montrant en réalité un lieu ou un événement différent  
* Contenu montrant une répression militaire contre des manifestants et comprenant de fausses déclarations selon lesquelles le contenu montre un événement récent, alors que les images ont été filmées il y a plusieurs années

Veuillez noter que cette liste d'exemples n'est pas exhaustive. Ne publiez pas votre contenu si vous pensez qu'il est susceptible d'enfreindre ces règles. Ces règles s'appliquent également aux [liens externes](https://support.google.com/youtube/answer/9054257) présents dans votre contenu. Il peut s'agir d'URL cliquables, de communications verbales dans une vidéo ou d'autres moyens visant à rediriger les utilisateurs vers d'autres sites.

Que se passe-t-il si un contenu ne respecte pas ces règles ?
------------------------------------------------------------

Si votre contenu enfreint ce règlement, nous le supprimerons et vous enverrons un e-mail pour vous informer de cette décision. Si c'est la première fois que vous ne respectez pas le règlement de la communauté, vous recevrez une mise en garde sans sanction pour votre chaîne. Sinon, nous émettrons un avertissement à l'encontre de votre chaîne. Si vous recevez trois avertissements, votre chaîne sera clôturée. En savoir plus sur notre [système d'avertissements](https://support.google.com/youtube/answer/2802032)