Règle concernant l'engagement artificiel
========================================

La sécurité de nos créateurs, spectateurs et partenaires est notre priorité absolue. Nous comptons sur chacun d'entre vous pour nous aider à protéger cette communauté unique et dynamique. Il est important que vous compreniez notre règlement de la communauté et la mesure dans laquelle il nous permet d'assumer notre responsabilité partagée : faire de YouTube une plate-forme sûre. **Veuillez lire attentivement le règlement ci-dessous.** Si vous voulez accéder à la liste complète de nos consignes, consultez [cette page](https://support.google.com/youtube/answer/9288567).

YouTube interdit toute pratique visant à augmenter artificiellement le nombre de vues, de "J'aime", de commentaires ou d'autres métriques par l'utilisation de systèmes automatisés ou par la diffusion de vidéos auprès de spectateurs non avertis. Les contenus dont l'unique but est de provoquer l'engagement des spectateurs (vues, "J'aime", commentaires, etc.) sont également interdits.

Les contenus et chaînes qui ne respectent pas ces règles peuvent être clôturés et supprimés de YouTube.

**Important** : Si vous engagez un professionnel pour promouvoir vos contenus, ses décisions peuvent avoir un impact sur votre chaîne. Toute méthode qui enfreint nos règles peut entraîner la suppression de contenus ou le retrait d'une chaîne, que la décision ait été prise par vous ou par votre collaborateur.

Nous considérons un engagement comme légitime lorsqu'il provient d'un utilisateur humain dont l'intention première est d'interagir de façon authentique avec des contenus. Nous considérons un engagement comme illégitime lorsque, par exemple, il résulte d'une coercition ou d'une tromperie, ou lorsqu'il a pour seul objectif de tirer un gain financier.  

Si vous constatez qu'un contenu enfreint ces règles, merci de le signaler. [Cliquez ici](https://support.google.com/youtube/answer/2802027) pour savoir comment signaler les cas de non-respect du règlement de la communauté. Si vous souhaitez signaler plusieurs vidéos ou commentaires, vous pouvez [signaler la chaîne](https://support.google.com/youtube/answer/2802027#report_channel).

Ce que ces règles impliquent pour vous
--------------------------------------

#### Si vous publiez du contenu

Ne publiez pas de contenu sur YouTube s'il correspond à l'une des descriptions ci-dessous.

* Contenu qui fait la promotion ou renvoie vers des services tiers permettant d'augmenter artificiellement les métriques telles que le nombre de vues, de "J'aime" et d'abonnés
* Contenu qui fait la promotion ou renvoie vers des sites Web ou des services tiers proposant de tromper le système afin de fausser le nombre de vues ou d'abonnés
* Contenu dans lequel vous proposez à d'autres créateurs de vous abonner à leur chaîne uniquement si ceux-ci s'abonnent à la vôtre en retour (pratique connue sous le nom de "sub4sub")
    * **Remarque** : Vous avez le droit d'encourager vos spectateurs à s'abonner, à cliquer sur le bouton "J'aime", à partager votre vidéo ou à laisser un commentaire.
* Contenu dans lequel un créateur achète des vues auprès d'un service tiers dans le but de promouvoir ce service

Ces règles s'appliquent aux vidéos, aux descriptions de vidéos, aux commentaires, aux diffusions en direct et à tout autre produit ou fonctionnalité de YouTube. Sachez que cette liste n'est pas exhaustive.

Comment nous mesurons l'engagement
----------------------------------

Le nombre d'abonnés affiché aux emplacements suivants est mis à jour en temps réel :

* Page d'accueil de votre chaîne
* Sélecteur de compte
* Page de lecture de la vidéo
* Applications et sites tiers utilisant l'[API YouTube Data](https://developers.google.com/youtube/v3/)

Le nombre d'abonnés indiqué dans YouTube Analytics peut être différent de celui qui s'affiche sur votre chaîne YouTube. Les statistiques de YouTube Analytics sont différées d'environ 48 heures. Ce délai nous permet d'effectuer des vérifications supplémentaires et d'examiner les spams afin de fournir des chiffres exacts.

Lorsque nous détectons du trafic artificiel sur une page YouTube, il n'est pas comptabilisé, et il se peut que nous vous envoyions un avertissement. Notez également que les comptes suspendus et les abonnés identifiés comme indésirables ne sont pas pris en compte dans le calcul du nombre total de vos abonnés ou de vos vues. Ce ne sont pas des utilisateurs actifs, et leur suppression ne devrait donc pas avoir de conséquences sur les données relatives aux vues ou à la durée de visionnage.

Si l'une de vos vidéos a été supprimée en raison d'une augmentation artificielle du nombre de vues, consultez [cette page](https://support.google.com/youtube/contact/tou_removal_appeal) du centre d'aide pour en savoir plus.

Exemples
--------

Voici quelques exemples de contenu non autorisé sur YouTube.

* Témoignage vidéo dans lequel un créateur achète du trafic artificiel pour sa chaîne auprès d'un service tiers
* Vidéo dans laquelle un créateur renvoie vers le site d'un fournisseur de trafic artificiel tiers dans le but de faire la promotion ou l'éloge du service (exemple : "J'ai obtenu 1 million d'abonnés en une journée grâce à cette vidéo, découvrez mon secret !")
* Vidéo dont l'objectif est d'obliger ou d'inciter les spectateurs à regarder une autre vidéo par des moyens trompeurs (une fiche info contenant des informations mensongères, par exemple)
* Chaînes dédiées à l'engagement artificiel pour générer du trafic sur une chaîne ou faisant la promotion d'entreprises qui existent à cette seule fin

Pour rappel, il ne s'agit que d'exemples. Ne publiez pas un contenu si vous pensez qu'il est susceptible d'enfreindre ce règlement.

Que se passe-t-il si un contenu ne respecte pas ce règlement ?
--------------------------------------------------------------

Si votre contenu enfreint ce règlement, nous le supprimerons et vous enverrons un e-mail pour vous informer de cette décision. Si c'est la première fois que vous ne respectez pas le règlement de la communauté, vous recevrez probablement une mise en garde sans aucune sanction pour votre chaîne. Si ce n'est pas la première fois, vous risquez de recevoir un avertissement. Si vous recevez trois avertissements en l'espace de 90 jours, votre chaîne sera clôturée. En savoir plus sur notre [système d'avertissement](https://support.google.com/youtube/answer/2802032)

Si vous commettez un abus grave (même une seule fois), si votre chaîne a été créée spécialement pour enfreindre une règle, ou si vous enfreignez à plusieurs reprises le règlement de la communauté ou les conditions d'utilisation, nous pouvons clôturer votre chaîne ou votre compte. En savoir plus sur la [clôture de chaînes et de comptes](https://support.google.com/youtube/answer/2802168)