Règles sur les contenus explicites ou violents
==============================================

La sécurité de nos créateurs, spectateurs et partenaires est notre priorité absolue. Nous comptons sur chacun d'entre vous pour nous aider à protéger cette communauté unique et dynamique. Il est important que vous compreniez notre règlement de la communauté et la mesure dans laquelle il nous permet d'assumer notre responsabilité partagée : faire de YouTube une plate-forme sûre. **Veuillez lire attentivement le règlement ci-dessous.** Si vous voulez accéder à la liste complète de nos consignes, consultez [cette page](https://support.google.com/youtube/answer/9288567).

YouTube interdit les contenus violents ou sanglants destinés à choquer les spectateurs ou à leur inspirer du dégoût ainsi que les contenus incitant à commettre des actes de violence.

Si vous pensez que quelqu'un court un danger imminent, vous devez immédiatement contacter les autorités locales pour leur signaler la situation.

Si vous constatez qu'un contenu enfreint ces règles, merci de le signaler. [Cliquez ici](https://support.google.com/youtube/answer/2802027) pour savoir comment signaler les cas de non-respect du règlement de la communauté. Si vous souhaitez signaler plusieurs vidéos ou commentaires, vous pouvez [signaler la chaîne](https://support.google.com/youtube/answer/2802027#report_channel).

Ce que ces règles impliquent pour vous
--------------------------------------

#### Si vous publiez du contenu

Ne publiez pas de contenu sur YouTube s'il correspond à l'une des descriptions ci-dessous.

**Contenu explicite ou violent :**

* Contenu incitant à commettre des actes de violence contre des individus ou un groupe de personnes en particulier
* Combats impliquant des mineurs
* Vidéos, sons ou images d'accidents de la route, de catastrophes naturelles, de conséquences de guerre/d'attaques terroristes, de combats de rue, d'agressions physiques, d'immolation, de torture, de cadavres, de manifestations ou d'émeutes, de vols, d'actes médicaux ou d'autres scènes similaires dont le but est de choquer ou d'inspirer du dégoût aux spectateurs
* Vidéos ou images montrant des fluides corporels, tels que du sang ou des vomissures, dans le but de choquer ou d'inspirer du dégoût aux spectateurs
* Vidéos de cadavres présentant de très graves blessures, comme des membres sectionnés

**Contenu montrant des mauvais traitements infligés aux animaux :**

* Contenu dans lequel des humains forcent des animaux à se battre
* Contenu dans lequel un humain maltraite un animal et entraîne chez lui une détresse, en dehors des pratiques traditionnelles ou courantes (exemples de pratiques traditionnelles ou courantes : la chasse ou la préparation de nourriture)
* Contenu dans lequel un humain inflige des souffrances inutiles à un animal en dehors des pratiques traditionnelles ou courantes (exemples de pratiques traditionnelles ou courantes : la chasse ou la préparation de nourriture)
* Contenu qui fait l'éloge ou l'apologie d'actes graves de négligence, de mauvais traitements ou de violence envers les animaux
* Contenu montrant de faux sauvetages qui mettent des animaux dans des situations dangereuses
* Contenu explicite incluant des images d'animaux et visant à choquer ou à inspirer du dégoût

**Contenu théâtralisé ou fictif :**

* Séquences théâtralisées ou fictives montrant du contenu interdit par ces consignes, lorsque le spectateur n'a pas suffisamment de contexte pour déterminer si les images sont théâtralisées ou fictives

Sachez que les contenus suivants sont interdits même s'ils ont une visée éducative, documentaire, scientifique ou artistique :

* Agressions sexuelles violentes (image, vidéo ou audio)
* Vidéos d'événements meurtriers ou très violents, filmées par l'auteur des actes et dans lesquelles des armes, des victimes blessées ou des scènes de violence sont visibles ou audibles

Veuillez noter que cette liste n'est pas exhaustive.

N'oubliez pas que ces règles s'appliquent également aux vidéos, aux descriptions de vidéos, aux miniatures, aux commentaires, aux diffusions en direct et à tout autre produit ou fonctionnalité de YouTube. Elles s'appliquent également aux [liens externes](https://support.google.com/youtube/answer/9054257) présents dans votre contenu. Il peut s'agir d'URL cliquables, de communications verbales dans une vidéo ou d'autres moyens visant à rediriger les utilisateurs vers d'autres sites.

Contenus éducatifs

Dans certains cas, nous pouvons autoriser les contenus violents ou explicites indiqués ci-dessus s'ils sont inclus dans des vidéos à visée éducative, documentaire, scientifique ou artistique. Il ne s'agit toutefois pas d'un blanc-seing pour mettre en ligne des contenus visant à choquer ou à susciter du dégoût, ou à inciter les spectateurs à commettre des actes de violence. Cette exception ne s'applique pas à certains types de contenus, tels que les vidéos d'agression sexuelle violentes. Les vidéos éducatives qui incluent des contenus violents ou explicites mentionnés ci-dessus doivent rendre manifeste leur valeur pédagogique via les images et les éléments audio présents dans la vidéo. Spécifier le contexte éducatif dans le titre ou la description de la vidéo ne suffit pas.

Contenus soumis à une limite d'âge

Les contenus violents ou explicites accompagnés de suffisamment de contexte pour leur bonne compréhension sont susceptibles d'être soumis à une limite d'âge plutôt que supprimés. Par exemple, un contenu montrant les blessures des victimes d'un accident de la route peut être supprimé, mais le même contenu issu d'un reportage et accompagné d'informations expliquant la situation et le contexte pourra être soumis à une limite d'âge. En cas d'utilisation pédagogique de contenus violents ou explicites, ce contexte doit être rendu manifeste via les images ou les éléments audio présents dans la vidéo. Pour en savoir plus sur l'importance du contexte, consultez [cet article](https://support.google.com/youtube/answer/6345162).

Nous prenons également en compte l'intérêt général pour déterminer si un contenu doit être supprimé ou soumis à une limite d'âge. Par exemple, nous pouvons appliquer une limite d'âge à des contenus explicites ou violents qui montrent des zones de guerre.

Nous pouvons également appliquer une limite d'âge aux contenus fictifs contenant des scènes de violence choquantes (personnes démembrées ou décapitées, ou cadavres présentant ces mutilations, par exemple). De manière générale, la violence théâtralisée est autorisée lorsque le contenu ou les métadonnées indiquent que le contenu est fictif, ou quand le contenu en lui-même est sans équivoque (animation ou jeu vidéo, par exemple).

Pour décider si nous devons supprimer un contenu ou le soumettre à une limite d'âge, nous prenons en compte les éléments suivants (veuillez noter que cette liste n'est pas exhaustive) :

* Des scènes de violence ou des images sanglantes sont-elles le point central de la vidéo (par exemple, une vidéo qui se concentre uniquement sur les passages les plus explicitement violents d'un film ou d'un jeu vidéo) ?
* Est-ce que le titre, la description, les tags ou d'autres éléments indiquent une intention de choquer les spectateurs ou de leur inspirer du dégoût ?
* Les images et les sons évoquant la violence ont-ils été floutés, masqués ou dissimulés ?
* Combien de temps durent les images ou les sons violents ?
* Le contexte indique-t-il aux spectateurs que les images sont théâtralisées ou fictives (par exemple en le précisant dans la vidéo, le titre ou la description) ?
* La violence fait-elle partie d'une pratique religieuse ou culturelle, et, le cas échéant, l'utilisateur ayant mis en ligne la vidéo en informe-t-il le spectateur ?
* Le contenu montre-t-il la mise à mort d'un animal dans le cadre de pratiques traditionnelles ou courantes de chasse, d'une pratique religieuse ou de la préparation de nourriture ?

Ces règles s'appliquent aux vidéos, aux descriptions de vidéos, aux commentaires, aux diffusions en direct et aux autres produits ou fonctionnalités de YouTube.

Exemples
--------

Voici quelques exemples de contenus non autorisés sur YouTube.

* Encourager d'autres personnes à se rendre dans un lieu particulier dans le but de commettre des actes de violence, de se livrer à des actes de violence à un moment déterminé, ou de s'en prendre violemment à des individus ou à des groupes
* Véritables bagarres entre mineurs dans une cour d'école (nous pouvons autoriser ce type de contenu si les mineurs font semblant de se battre et que cela est évident pour les spectateurs)
* Passages à tabac ou bagarres en dehors du contexte d'événements sportifs professionnels ou supervisés par des professionnels

Autres exemples
---------------

Contenu explicite ou violent

Les types de contenus suivants sont interdits sur YouTube (liste non exhaustive) :

* Images d'actes médicaux dont le contenu est centré sur des blessures ouvertes et ne fournit ni information pédagogique, ni explication aux spectateurs
* Vidéos de crimes (tels que des vols violents) qui ne fournissent ni information pédagogique, ni explication aux spectateurs
* Vidéos issues d'un téléphone portable, d'une caméra embarquée ou d'une caméra de surveillance montrant des personnes blessées ou tuées dans un accident de la route, accompagnées d'un titre tel que "Accident de fou" ou "Attention : ça va saigner"
* Vidéos de décapitations
* Vidéos montrant un combat inégal entre deux personnes, accompagnées d'un titre tel que "Regardez ce type se faire tabasser"

Contenu montrant des mauvais traitements infligés aux animaux

La catégorie "Contenu montrant des mauvais traitements infligés aux animaux" fait référence aux contenus montrant des blessures physiques ou psychologiques graves infligées de manière malveillante à un animal. Nous pouvons faire une exception pour les contenus mettant en scène des pratiques largement acceptées (telles que la chasse, le piégeage, la lutte contre les nuisibles, la préparation de nourriture, les traitements médicaux ou l'abattage d'animaux) qui causent des souffrances à un ou plusieurs animaux.

Voici quelques exemples supplémentaires de contenus interdits sur YouTube :

* Combats de chiens, de coqs ou d'autres animaux lors lesquels des humains forcent des animaux à se battre (nous autorisons les contenus qui montrent des animaux se battant dans la nature, tels que les documentaires animaliers)
* Contenu montrant des animaux victimes de souffrances, de négligence ou de maltraitance dans le but de choquer le spectateur ou de faire l'apologie de telles pratiques, et qui ne fournit pas suffisamment de contexte pédagogique, documentaire, scientifique ou artistique
* Tauromachie où des taureaux sont blessés (par une pique, par exemple)
* Pratiques de chasse non courantes (à l'aide d'explosifs ou de poison, par exemple)
* Faux sauvetages d'animaux dans lesquels les animaux sont délibérément blessés ou placés dans des situations dangereuses pour créer un effet dramatique

La liste ci-dessus n'est pas exhaustive.

Gardez en tête qu'il ne s'agit que d'exemples. Ne publiez pas un contenu si vous pensez qu'il est susceptible d'enfreindre ces règles.

Que se passe-t-il si un contenu ne respecte pas ce règlement ?
--------------------------------------------------------------

Si votre contenu enfreint ce règlement, nous le supprimerons et vous enverrons un e-mail pour vous informer de cette décision. Si c'est la première fois que vous ne respectez pas le règlement de la communauté, vous recevrez probablement une mise en garde sans aucune sanction pour votre chaîne. Si ce n'est pas la première fois, vous risquez de recevoir un avertissement. Si vous recevez trois avertissements en l'espace de 90 jours, votre chaîne sera clôturée. En savoir plus sur notre [système d'avertissement](https://support.google.com/youtube/answer/2802032)

Si vous commettez un abus grave (même une seule fois), si votre chaîne a été créée spécialement pour enfreindre une règle, ou si vous enfreignez à plusieurs reprises le règlement de la communauté ou les conditions d'utilisation, nous pouvons clôturer votre chaîne ou votre compte. En savoir plus sur la [clôture de chaînes et de comptes](https://support.google.com/youtube/answer/2802168)