Harcèlement et intimidation
===========================

#### Justification de cette politique

Le harcèlement et l’intimidation se produisent en divers lieux et sous différentes formes, qu’il s’agisse de la diffusion d’informations personnelles identifiables, de l’envoi de messages de menace ou de contacts malveillants indésirés. Nous ne tolérons pas ce type de comportement, car il empêche les gens de se sentir respectés et en sécurité sur Facebook.

Nous distinguons les personnalités publiques des personnes privées, car notre plate-forme prône l’échange, ce qui implique souvent des commentaires critiques concernant des individus qui attirent l’attention des médias ou du grand public. En ce qui concerne les personnalités publiques, nous supprimons les attaques graves et certaines attaques qui identifient directement la personnalité publique dans une publication ou un commentaire.

Pour les personnes privées, notre protection va encore plus loin : nous supprimons le contenu visant à rabaisser une personne ou à la couvrir de honte et, notamment, les déclarations relatives aux activités sexuelles de quelqu’un. Nous reconnaissons que l’intimidation et le harcèlement peuvent avoir des répercussions émotionnelles plus graves sur les mineurs. C’est pourquoi nos politiques offrent une protection plus élevée pour les utilisateurs âgés de 13 à 18 ans.

Le contexte et l’intention importent ; nous autorisons les personnes à publier et partager des publications si le contenu vise clairement à condamner l’intimidation et le harcèlement ou à attirer l’attention sur ces comportements. Dans certains cas, nous demandons que la personne ciblée fasse elle-même le signalement, car cela nous permet de savoir qu’elle se sent intimidée et harcelée. En plus de signaler de tels comportements et contenus, nous encourageons les gens à utiliser [les outils disponibles sur Facebook](https://www.facebook.com/safety/tools) pour se protéger contre ceux-ci.

Nous avons également une [plate-forme de prévention contre l’intimidation](https://www.facebook.com/safety/bullying), qui est une ressource destinée aux adolescents, aux parents et aux éducateurs cherchant un soutien pour les questions liées à l’intimidation et à d’autres conflits. Elle offre des conseils détaillés, y compris des informations sur la manière d’ouvrir des discussions importantes concernant l’intimidation. Apprenez-en davantage sur les mesures que nous prenons pour protéger les gens contre le harcèlement et l’intimidation [ici](https://about.fb.com/news/2018/10/protecting-people-from-bullying/).

Remarque : cette politique ne s’applique pas aux personnes faisant partie d’organisations reprises dans la [Politique sur les organismes et individus dangereux](https://transparency.fb.com/policies/community-standards/dangerous-individuals-organizations/) ou aux personnes décédées avant 1900.

#### Ne pas :

**Niveau 1 : faire preuve de malveillance ciblée en :**

* Contactant à répétition une personne de manière :
    * non souhaitée ;
    * pouvant être interprétée comme du harcèlement sexuel ; ou
    * visant un grand nombre de personnes sans sollicitation préalable de leur part.
* Attaquant une personne sur son statut de victime d’agression sexuelle, d’exploitation sexuelle, de harcèlement sexuel ou de violence conjugale ;
* Appelant à l’automutilation ou au suicide d’une personne en particulier ou d’un groupe de personnes ;
* Attaquant une personne par des termes dégradants associés aux activités sexuelles (par exemple : salope, pute).
* Publiant du contenu à propos d’une tragédie violente ou de victimes de tragédies violentes en alléguant que cette tragédie violente n’a pas eu lieu.
* Publiant du contenu à propos de victimes ou de survivants de tragédies violentes par leur nom ou leur photo, en revendiquant qu’ils :
    * font semblant d’être victimes d’un évènement.
    * sont autrement payées ou employées pour tromper les gens quant à leur rôle dans l’évènement.

* Menaçant de diffuser le numéro de téléphone privé, l’adresse résidentielle ou l’adresse e-mail d’un individu.
* Faisant des déclarations d’intention de participer à des activités sexuelles ou d’incitation à participer à de telles activités.
* Effectuant des commentaires sexualisés sévères.
* Partageant des image sou des dessins sexualisés désobligeants et photoshoppés.
* Appelant à ou en faisant des déclarations d’intention de s’engager à intimider et/ou harceler.
* Publiant du contenu dégradant ou exprimant du dégoût envers des personnes représentées pendant ou après une période de menstruation, en train d’uriner, de vomir ou de déféquer., ou juste après.
* Créant des Pages ou des groupes dédiés à l’attaque d’individus, par exemple, en :
    * appelant à la mort ou à la contraction ou au développement d’une affection médicale ;
    * faisant des déclarations d’intention et d’incitation pour participer à des activités sexuelles ;
    * prétendant qu’un individu est atteint d’une maladie sexuellement transmissible.
    * sexualisant un autre adulte.

* Envoyant des messages contenant les attaques suivantes qui ciblent une personne ou un groupe de personnes dans la conversation :
    * des attaques mentionnées aux niveaux 1, 2 et 4 dans la présente politique.
    * des insultes ciblées.
    * des appels à la mort, à la contamination par une maladie grave ou épidémique, au handicap ou à des blessures physiques.

**Niveau 2 : cibler des individus privés, des personnalités publiques à portée limitée (par exemple des personnes dont la notoriété principale se limite à leur militantisme ou au journalisme, ou celles qui deviennent célèbres par des moyens involontaires) ou des personnalités publiques mineures avec :**

* Des appels à la mort, ou à la contraction ou au développement d’une affection médicale.
* Des insultes misogynes lorsqu’elles sont utilisées de façon péjorative.
* Des allégations au sujet d’activités sexuelles ou de maladies sexuellement transmissibles, sauf si elles sont publiées en rapport avec des allégations criminelles d’attouchements sexuels non consentis formulées à l’encontre d’adultes.
* Des Pages ou des Groupes créés pour lancer des attaques sous la forme :
    * D’insultes ciblées.
    * De description négative d’une partie du corps.
    * D’accusations sur sa croyance ou de blasphème.
    * D’expressions de mépris ou de dégoût
    * D’insultes misogynes lorsqu’elles sont utilisées de façon péjorative.

**Niveau 3 : Cibler des personnalités publiques en les exposant à dessein à :**

* Pour les adultes et les mineurs :
    * Des appels à la mort, ou à la contraction ou au développement d’une affection médicale.
    * Des déclarations à propos de maladies sexuellement transmises.
    * Des insultes misogynes lorsqu’elles sont utilisées de façon péjorative.
    * Du contenu glorifiant, célébrant ou se moquant de leur mort ou de leur maladie.
    * Des attaques sous forme de description négative d’une partie du corps.

* Pour les mineurs :
    * Des comparaisons à des animaux ou à des insectes perçus socialement comme inférieurs intellectuellement ou physiquement, ou à des objets inanimés (« vache », « singe », « patate »).
    * Du contenu trafiqué dans le but d’accentuer, de mettre en évidence ou d’attirer l’attention de manière négative sur des caractéristiques physiques spécifiques (le nez, les oreilles, etc.).

**Niveau 4 : cibler des individus privés ou des personnalités publiques à portée limitée (par exemple des personnes dont la notoriété principale se limite à leur militantisme ou au journalisme, ou celles qui deviennent célèbres par des moyens involontaires) avec :**

* Des comparaisons à des animaux ou à des insectes perçus socialement comme inférieurs intellectuellement ou physiquement, ou à des objets inanimés (« vache », « singe », « patate »).
* Du contenu trafiqué dans le but d’accentuer, de mettre en évidence ou d’attirer l’attention de manière négative sur des caractéristiques physiques spécifiques (le nez, les oreilles, etc.).
* Des attaques sous forme de description négative d’une partie du corps.
* Du contenu qui classe les personnes en fonction de leur apparence physique ou de leur personnalité.
* Du contenu à caractère sexuel d'un autre adulte.
* Du contenu dégradant envers des personnes représentées en train d’être agressées physiquement, sauf si ledit contenu s’inscrit dans le cadre de sports de combat ou d’autodéfense.
* Du contenu glorifiant, célébrant ou se moquant de leur mort ou blessures physiques graves.
* Outre les indications susmentionnées, les attaques au moyen de Pages ou Groupes :
    * Des déclarations d’incompétence ou à caractère négatif.
    * Du harcèlement exprimé à la première personne, seulement si l’objet cible plus d’une personne privée.

**Niveau 5 : Cibler des adultes privés (qui doivent faire eux-mêmes le signalement), des mineurs privés ou des personnalités mineures involontairement publiques avec :**

* Des insultes ciblées.
* Des déclarations concernant une liaison, l’orientation sexuelle ou l’identité sexuelle.
* La coordination, l’incitation ou la promotion de l’exclusion.
* Des déclarations d’incompétence ou à caractère négatif, sauf dans le contexte d’allégations criminelles ou de rapports d’activité contre des adultes. Nous autorisons les allégations criminelles afin que l’accent puisse être mis sur des expériences personnelles ou des évènements hors ligne. Toutefois, si les allégations criminelles portent préjudice hors ligne à la personne visée, nous pouvons les supprimer.
* Des expressions de mépris ou de dégoût, sauf dans le contexte d’allégations criminelles contre des adultes.

**Niveau 6 : Cibler des personnes privées mineures avec :**

* Des allégations concernant un comportement criminel ou illégal.
* Des vidéos de harcèlement physique partagées dans un contexte de non-condamnation.

**Niveau 7 : Cibler des personnes privées (qui doivent faire elles-mêmes le signalement) avec :**

* Du harcèlement exprimé à la première personne.
* Des images trafiquées indésirables.
* Une comparaison à d’autres personnes publiques, fictives ou privées fondée sur l’apparence.
* Des accusations sur sa croyance ou de blasphème.
* Des comparaisons à des animaux ou à des insectes qui ne sont pas perçus socialement comme inférieurs intellectuellement ou physiquement (« tigre », « lion », etc.).
* Descriptions physiques neutres ou positives.
* Des déclarations d’incompétence ou sans caractère négatif.
* Toute infraction d’intimidation ou de harcèlement, lorsqu’elle est partagée dans un contexte attendrissant.
* Des attaques par des termes dégradants associés à une absence d’activités sexuelles.

#### Nous ajoutons une couverture à ce contenu pour que les utilisateurs puissent choisir de le voir ou non :

Des vidéos de harcèlement physique à l’encontre de mineurs partagées dans un contexte de condamnation.

#### Nous demandons du contexte et/ou des informations supplémentaires pour assurer le respect des Standards de la communauté suivants :

Ne pas :

* Publier de contenu visant des personnes en particulier par le biais de Pages, Groupes ou Évènements. Nous supprimons ce type de contenu lorsqu’il est signalé par la victime ou son représentant agréé.
* Créer de comptes dans le but de contacter une personne vous ayant bloqué.
* Publier d’attaques en utilisant des termes péjoratifs sur les femmes. Nous supprimons ce type de contenu lorsque la victime ou son représentant agréé portent ce contenu à notre connaissance, même si la victime ne l’a pas signalé directement.
* Publier du contenu qui obligerait autrement la victime à le signaler ou à faire part de toute indication selon laquelle la personne à l’origine de la publication vise directement la victime (par exemple, la victime est identifiée dans la publication ou les commentaires). Nous supprimerons ce contenu si la victime ou son représentant agréé nous confirment que ce contenu est indésirable.
* Publier de contenu louant, célébrant ou se moquant de la mort d’une personne. Nous supprimons également les contenus visant une personne décédée qui auraient généralement été signalés par la victime.
* Publier de contenu appelant ou déclarant une intention d’adopter un comportement qui pourrait être qualifié d’intimidation et de harcèlement en vertu de nos politiques. Nous supprimerons ce contenu si la victime ou son représentant agréé nous confirment que ce contenu est indésirable.
* Publier du contenu à caractère sexuel sur une personnalité publique. Nous supprimerons ce contenu si la victime ou son représentant agréé nous confirment que ce contenu est indésirable.
* Contact un individu à plusieurs reprises pour le harceler sexuellement. Nous supprimerons ce contenu si la victime ou son représentant agréé nous confirment que ce contenu est indésirable.
* Se livrer à un harcèlement de masse contre des personnes ciblées en raison de leur décision de se faire vacciner ou non contre le COVID-19 en alléguant :
    * Des déclarations d'infériorité mentale ou morale fondées sur leur décision.
    * Des déclarations qui préconisent ou prétendent une issue négative à la suite de leur décision, à l'exception des symptômes ou des effets secondaires des vaccins contre le COVID-19 largement prouvés et/ou acceptés.
* Supprimer le harcèlement de masse dirigé lorsqu’il :
    * Cible, quel que soit le moyen de communication, « des individus exposés à un risque élevé de violence hors ligne », soit :
        * des défenseurs des droits de l’homme
        * des mineurs
        * des victimes de tragédies/d’évènements violents
        * des figures de l’opposition en période d’élections dans des pays à risque
        * des dissidents du gouvernement ciblés pour leur statut de dissidents
        * des minorités ethniques et religieuses dans des zones en conflit
        * un membre d’un groupe à risque reconnaissable et désigné comme tel
    * Cible n’importe quel individu par des moyens de communication privés, comme une boîte de messagerie ou des profils, avec :
        * Du contenu qui enfreint les politiques en matière de harcèlement et d’intimidation à l’encontre de personnes privées ou
        * Du contenu répréhensible basé sur une caractéristique protégée
* Désactiver les comptes pratiquant le harcèlement de masse et faisant partie :
    * De réseaux de l’État ou affiliés à l’État ciblant n’importe quel individu par un quelconque moyen de communication, ou
    * De réseaux antagonistes ciblant n’importe quel individu par un quelconque moyen de communication avec :
        * Du contenu qui enfreint les politiques en matière de harcèlement et d’intimidation à l’encontre de personnes privées ou
        * Du contenu les ciblant sur base d’une caractéristique protégée, ou
        * Du contenu ou un comportement qui est jugé répréhensible pour une autre raison, dans un contexte local.