Politique en matière d'exploitation sexuelle d'enfants
======================================================

### Vue d'ensemble 

**Octobre 2020**

**Sur Twitter, nous avons une politique de tolérance zéro en matière d'exploitation sexuelle des enfants.**

Twitter applique une **tolérance zéro à l'égard de tout contenu qui présente ou promeut l'exploitation sexuelle d'enfants**, cette dernière étant considérée comme l'une des infractions les plus graves aux [Règles de Twitter](https://help.twitter.com/rules-and-policies/twitter-rules). Il peut s'agir de médias, de texte, d'illustrations ou d'images générées par ordinateur. Quelle que soit l'intention de l'utilisateur, le fait de regarder, de partager ou de renvoyer vers du contenu relevant de l'exploitation sexuelle d'enfants contribue à victimiser de nouveau les enfants représentés. Cela s'applique également aux contenus susceptibles de renforcer la victimisation des enfants à travers la promotion ou la glorification de leur exploitation sexuelle. Dans le cadre de cette politique, le terme « mineur » désigne toute personne âgée de moins de 18 ans.   
  

### Qu'est‑ce qui constitue une infraction à cette politique ? 

Tout contenu qui décrit ou promeut une exploitation sexuelle d'enfants, notamment, mais sans s'y limiter : 

* les représentations visuelles d'un enfant se livrant à des actes sexuellement explicites ou sexuellement suggestifs ;
* les représentations illustrées ou générées par ordinateur et toutes les autres formes de représentations réalistes d'un enfant humain dans un contexte sexuellement explicite ou se livrant à des actes sexuellement explicites ; 
* les commentaires sexualisés sur un mineur connu ou inconnu, ou adressés à celui‑ci ;
* les liens vers des sites tiers qui hébergent du contenu relevant de l'exploitation sexuelle d'enfants.  
     

Les comportements suivants sont également interdits :   

* partager des fantasmes sur l'exploitation sexuelle d'enfants ou encourager à participer à celle‑ci ;
* exprimer un désir d'obtenir des contenus montrant l'exploitation sexuelle d'enfants ;
* recruter, faire de la publicité ou exprimer un intérêt pour un acte sexuel commercial impliquant un enfant, ou pour héberger et/ou transporter un enfant à des fins sexuelles ;
* envoyer des médias sexuellement explicites à un enfant ;
* impliquer un enfant dans une conversation sexuellement explicite ou tenter de le faire ;
* essayer d'obtenir un média sexuellement explicite d'un enfant ou de le faire participer à une activité sexuelle en recourant au chantage ou à d'autres incitations ;
* identifier des victimes présumées d'exploitation sexuelle dans l'enfance par leur nom ou leur image ;
* promouvoir ou normaliser l'attirance sexuelle pour les mineurs en tant que forme d'identité ou d'orientation sexuelle.   
     

### Qu'est‑ce qui ne constitue pas une infraction à cette politique ? 

* les discussions relatives à l'exploitation sexuelle d'enfants sont autorisées, à condition qu'elles ne normalisent, ne favorisent ni ne glorifient l'exploitation sexuelle des enfants **de quelque manière que ce soit** ;
* les conversations sur les personnes qui recherchent de l'aide parce qu'elles sont attirées par les mineurs ;
* les plaidoyers contre les activités illégales ou préjudiciables impliquant des mineurs, à condition qu'il n'y ait pas de partage de contenus montrant l'exploitation sexuelle d'enfants, ni de lien vers des contenus de ce type ;
* les représentations de mineurs nus dans un contexte ou cadre non sexualisé peuvent être autorisées dans un nombre limité de scénarios, comme dans des œuvres d'artistes de renommée internationale présentant des mineurs, dans des reportages, ou dans des médias créés et partagés à des fins scientifiques ou pédagogiques.  
     

### Qui peut signaler des infractions à cette politique ? 

Toute personne peut signaler des infractions potentielles à cette politique, qu'elle ait ou non un compte Twitter.   
 

### Comment signaler des infractions à cette politique ? 

Si vous pensez avoir trouvé un compte Twitter proposant du contenu qui relève de l'exploitation sexuelle d'enfants ou en fait la promotion, [vous pouvez le signaler via notre formulaire relatif à l'exploitation sexuelle d'enfants](https://help.twitter.com/forms/cse). Fournissez le nom d'utilisateur et les liens vers tous les Tweets suspects qui vous laissent penser que le compte doit faire l'objet d'un examen.   
 

### Que se passe‑t‑il si vous enfreignez cette politique ? 

Dans la majorité des cas, enfreindre notre politique en matière d'exploitation sexuelle d'enfants a pour conséquence une **suspension immédiate et définitive**. Par ailleurs, les contrevenants ne seront pas autorisés à créer de nouveaux comptes à l'avenir. Remarque : lorsque nous sommes informés de l'existence de contenus montrant ou encourageant l'exploitation sexuelle d'enfants, notamment de liens vers des sites tiers donnant accès à ces contenus, ceux‑ci sont supprimés sans préavis et signalés au National Center for Missing & Exploited Children (NCMEC).

Dans un nombre limité de situations où nous n'avons identifié aucune intention malveillante, nous vous demandons de supprimer ce contenu. Nous verrouillons aussi temporairement votre compte pour vous empêcher de tweeter à nouveau tant que vous n'avez pas supprimé le contenu. De nouvelles infractions entraîneront la suspension définitive de votre compte. Si vous pensez que votre compte a été suspendu par erreur, vous pouvez [faire appel de cette décision](https://help.twitter.com/forms/general?subtopic=suspended).  
  

### Ressources supplémentaires 

Découvrez plus d'informations sur [notre gamme d'options pour l'application de nos politiques](https://help.twitter.com/rules-and-policies/enforcement-options) et [notre approche en matière d'élaboration de politiques et de leur application](https://help.twitter.com/rules-and-policies/enforcement-philosophy).

Si vous avez trouvé, ailleurs sur Internet, du contenu qui relève de l'exploitation sexuelle d'enfants ou en fait la promotion, [adressez un signalement au NCMEC](http://www.missingkids.org/gethelpnow/cybertipline) ou contactez les forces de l'ordre locales. Si vous pensez que le contenu est hébergé sur un site en dehors des États‑Unis, vous pouvez le signaler sur le [site Web du réseau INHOPE](https://www.inhope.org/EN#hotlineReferral).

Nous travaillons en partenariat avec de nombreuses organisations qui se consacrent à la lutte contre l'exploitation sexuelle des enfants dans le monde entier. Veuillez consulter la liste complète de [nos partenaires de protection de l'enfance](https://about.twitter.com/safety/safety-partners.html#child-protection-partners).