Politique de confidentialité de Twitter
=======================================

  

**Cette version de la politique entrera en vigueur le 10 juin 2022. [Prenez connaissance de la politique actuelle.](#old-policy)**

Avant de faire défiler ce document, veuillez lire ce qui suit
-------------------------------------------------------------

Il est très difficile de définir une Politique de confidentialité qui rencontre l’adhésion générale. La plupart des utilisateurs de Twitter veulent disposer d’un texte bref et facile à comprendre. Alors que nous voudrions dire en un seul Tweet tout ce que vous devez savoir, nos autorités de régulation nous demandent de respecter nos obligations légales en décrivant celles-ci de manière très détaillée.

C’est en gardant cette situation à l’esprit que nous avons rédigé cette Politique de confidentialité de manière aussi simple que possible afin de vous permettre de prendre des décisions éclairées lorsque vous utilisez Twitter, en veillant à ce que vous compreniez et contrôliez les informations que nous collectons, leurs modalités d’utilisation et les occasions auxquelles elles sont communiquées. 

Ainsi, si vous décidez de ne pas lire cette Politique de confidentialité dans son intégralité, soyez au moins informés de ce qui suit :

**Twitter est une plateforme publique**

**[Apprenez ce qui peut être consulté et faire l’objet de recherches](#twitter-privacy-3.1 "3.1 Quand vous Tweetez, mettez en ligne et partagez")**

**Nous collectons certaines données  
vous concernant**

**[Informez-vous des données que nous collectons et des modalités correspondantes](#twitter-privacy-1 "1. Informations que nous collectons")**

**Les services affiliés peuvent avoir leurs propres politiques**

**[Informez-vous à propos des entités affiliées](https://help.twitter.com/fr/rules-and-policies/twitter-services-and-corporate-affiliates "Entités affiliées sur help.twitter.com")**

**Nous utilisons vos données afin d’améliorer Twitter**

[**Apprenez comment nous utilisons vos informations**](#twitter-privacy-2 "2.1 Exploiter, améliorer et personnaliser nos services.")

**Vous pouvez contrôler votre expérience**

**[Apprenez comment mettre vos paramètres à jour](https://twitter.com/settings/account "Vérifiez vos paramètres sur Twitter.com")**

**Si vous avez des questions relatives à la manière dont nous utilisons les données, n’hésitez pas à les poser**

[**Découvrez comment nous contacter**](#twitter-privacy-9.1)

###### Que se passe-t-il réellement avec mes données  ?

  

Quelles sont les données que vous recueillez à mon sujet ?
----------------------------------------------------------

**Vous fournissez certaines données et nous recevons certaines données. En contrepartie, nous offrons des services utiles. Ce n’est pas ce que vous aviez en tête ? Vérifiez vos paramètres.**

**1\. Informations que nous collectons**

Les informations que nous collectons quand vous utilisez Twitter peuvent être classées en trois catégories.

Développez les menus pour obtenir davantage d’informations :

### 1.1 Informations que vous nous fournissez.

  
Afin de pouvoir utiliser certains de nos produits et services, vous devez disposer d’un compte ; pour créer celui-ci, vous devez nous fournir certaines informations. De même, si vous utilisez nos produits et services payants, nous ne pouvons vous les fournir sans obtenir des informations de paiement. Tout simplement, certaines informations sont nécessaires si vous voulez utiliser nombre de nos produits et services.

* **Comptes personnels.** Si vous créez un compte, vous devez nous fournir certaines informations pour que nous puissions vous offrir nos services. Celles-ci comprennent un nom d’affichage (par exemple « Twitter Moments »), un nom d’utilisateur (par exemple @TwitterMoments) ; un mot de passe, une adresse e-mail ou un numéro de téléphone, une date de naissance, votre langue d’affichage ainsi que des éléments relatifs à un identifiant tiers unique (si vous choisissez cette méthode d’identification). Vous pouvez également choisir de communiquer votre localisation dans votre profil et dans vos Tweets et de télécharger votre carnet d’adresses sur Twitter afin de vous permettre de trouver des personnes que vous pourriez connaître. Les éléments relatifs à votre profil, qui incluent votre nom d’affichage et votre nom d’utilisateur sont toujours publics, mais vous pouvez utiliser votre vrai nom ou un pseudonyme. Aussi, n’oubliez pas que vous pouvez créer des comptes Twitter multiples, notamment afin d’exprimer différentes facettes de votre identité, professionnelle ou autre. 
    
* **Comptes professionnels.** Si vous créez un [compte professionnel](https://business.twitter.com/fr/help/account-setup/professional-accounts.html), vous devez également nous communiquer une catégorie professionnelle, et vous pouvez nous fournir d’autres informations, dont votre adresse postale, l’adresse e-mail et le numéro de téléphone auxquels vous pouvez être contacté, tous ces éléments étant toujours publics. 
    
* **Informations relatives aux Paiements.** Afin d’acheter des publicités ou autres éléments de notre offre de produits et services payants, vous devez nous communiquer des informations de paiement, et notamment votre numéro de carte de crédit ou de débit, la date d’expiration de votre carte, votre code CVV ainsi que votre adresse de facturation.
    
* **Préférences.** Lorsque vous programmez vos préférences au moyen de vos [paramètres](https://twitter.com/settings/), nous collectons ces informations de manière à pouvoir respecter vos choix.
    

  

### 1.2 Informations que nous collectons lorsque vous utilisez Twitter.

Quand vous utilisez nos services, nous recueillons des informations relatives à la manière dont vous utilisez nos produits et services. Nous utilisons ces informations afin de vous fournir nos produits et services, de permettre de rendre Twitter plus sûr et plus respectueux pour chacun et plus pertinent pour vous.  
 

**Informations relatives à l’utilisation.** Nous recueillons des informations relatives à votre activité sur Twitter, y compris :

* les Tweets et autres contenus que vous mettez en ligne (dont la date, l’application et la version de Twitter) ainsi que des informations relatives à votre activité de diffusion (p.ex. TwitterLive ou Spaces), y compris les diffusions que vous avez créées ainsi que la date à laquelle vous les avez créées, vos listes, favoris, et les communautés auxquelles vous appartenez.
* Vos interactions avec les contenus des autres utilisateurs, comme les retweets, likes, partages ou réponses, si d’autres utilisateurs vous mentionnent ou vous identifient dans leur contenu ou si, au contraire, vous les mentionnez ou les identifiez, ainsi que les diffusions auxquelles vous avez participé (y compris votre historique de visualisation, d’écoute, de commentaire, de prise de parole et vos réactions).
* ○ La manière dont vous interagissez avec les autres sur la plateforme, et notamment les personnes que vous suivez et celles qui vous suivent, ainsi que votre utilisation des [Messages Directs](https://help.twitter.com/using-twitter/direct-messages), y compris les contenus des messages, leurs destinataires, et la date et l’heure des messages.
* Si vous communiquez avec nous, notamment par e-mail, nous collecterons des informations relatives à la communication et à son contenu.
* Nous collectons des informations sur les liens avec lesquelles vous interagissez pour l’ensemble de nos services (y compris dans nos e-mails qui vous sont adressés).

**Achat et paiements.** Afin de vous permettre d’effectuer un paiement ou d’envoyer des fonds au moyen des fonctionnalités ou services Twitter, y compris par un intermédiaire, nous pouvons recevoir des informations relatives à votre transaction, comme la date à laquelle elle a été réalisée, la date d’expiration ou de renouvellement automatique d’un abonnement ainsi que tous montants versés ou reçus.

**Informations relatives à votre équipement.** Nous collectons des informations en provenance des appareils que vous utilisez afin d’accéder à Twitter ainsi que des éléments relatifs à ces appareils, et notamment :

* Des informations portant sur votre connexion, comme votre adresse IP et votre type de navigateur.
* Des informations relatives à votre appareil et à ses paramètres, comme son identifiant d’appareil et son identifiant publicitaire, le système d’exploitation, l’opérateur, la langue, la mémoire, les applications installées et le niveau de batterie.
* Le carnet d’adresses de votre appareil, si vous avez choisi de le partager avec nous.

**Informations de localisation.** Lorsque vous utilisez Twitter, nous collectons certaines informations relatives à votre localisation approximative, afin de pouvoir vous fournir le service que vous attendez, et notamment de vous monter des publicités pertinentes. Vous pouvez également choisir, en activant les paramètres correspondants sur votre compte, de nous informer de votre positionnement actuel exact ou des lieux à partir desquels vous avez utilisé Twitter dans le passé.

**  
Identité déduite.** Nous pouvons collecter ou recevoir des informations que nous utilisons afin de déduire votre identité comme indiqué ci-dessous :  

* Lorsque vous vous connectez à Twitter avec un navigateur ou un appareil, nous associons celui-ci à votre compte. Sous réserve de vos paramètres, nous pouvons également associer votre compte à des navigateurs ou appareils autres que ceux que vous utilisez pour vous connecter à votre compte Twitter (ou associer votre appareil ou navigateur déconnecté à d’autres navigateurs ou identifiants générés par Twitter).
* Lorsque vous fournissez d’autres informations à Twitter, y compris une adresse e-mail ou un numéro de téléphone, nous associons ces informations à votre compte Twitter. Sous réserve de vos paramètres, nous pouvons également utiliser ces informations afin d’en déduire d’autres informations relatives à votre identité, par exemple en associant votre compte à des hachages d’adresses e-mail qui partagent des éléments communs avec l’adresse e-mail que vous avez fournie à Twitter.
* Lorsque vous accédez à Twitter sans être connecté, nous pouvons déduire votre identité des informations que nous collectons.

**Informations de journal.** Nous pouvons recevoir des informations lorsque vous visualisez des contenus ou que vous interagissez de toute autre manière avec nos produits et services, même si vous n’avez pas créé de compte ou si vous vous êtes déconnecté, et notamment :

* L’adresse IP ; le type de navigateur et la langue  ; le système d’exploitation ; la page Internet d’où vous venez ; les durées des accès ; les pages visitées ; l’emplacement ; votre opérateur téléphonique ; les informations relatives à l’appareil (y compris l’identifiant de l’appareil et de l’application) ; les termes et identifiants de recherche (y compris ceux qui n’ont pas été soumis en tant que requêtes) ; les publicités qui vous ont été montrées sur Twitter ; les identifiants générés par Twitter et les identifiants associés à des cookies. Nous recevons également des informations de journal quand vous cliquez sur, visualisez ou interagissez avec des liens présents sur nos services y compris quand vous installez une autre application grâce à Twitter.

**  
Publicités.** Lorsque vous visualisez des publicités que nous diffusons sur Twitter ou hors de Twitter ou interagissez avec celles-ci, nous pouvons collecter des informations relatives à ces vues ou interactions (p.ex., lecture d’une publicité vidéo ou de publicité préalable à la lecture d’une vidéo (pre-roll) , clic sur une publicité, interaction avec des retweets d’une publicité ou réponses à celle-ci).   

**Cookies et technologies similaires.** Tout comme de nombreux sites Internet, nous recourons à des cookies et à des technologies similaires afin d’obtenir des données supplémentaires d’utilisation du site Internet et de nous aider à exploiter nos services. Les cookies ne sont pas nécessaires pour de nombreuses parties de nos produits et services, comme la recherche et la consultation des profils publics. Pour plus d’informations quant à notre utilisation des cookies et technologies similaires, veuillez vous reporter [ici](https://help.twitter.com/rules-and-policies/twitter-cookies).

**Interactions avec notre contenu sur des sites tiers.** Lorsque vous visualisez notre contenu sur des sites tiers intégrant du contenu Twitter, tels des fils d’actualité intégrés ou boutons de Tweet, nous pouvons recevoir des informations de journal comprenant la page Web que vous avez visité.  
 

### 1.3 Informations que nous recevons de tiers.

  
Lorsque vous utilisez d’autres produits et services en ligne, ceux-ci peuvent nous communiquer des informations relatives à cette utilisation.**Partenaires publicitaires, développeurs, éditeurs.** Nos partenaires publicitaires et commerciaux nous communiquent des informations et notamment des identifiants de cookies de navigateurs, des identifiants générés par Twitter,des identifiants d’appareils mobiles, des informations hachées d’utilisateurs, comme des adresses e-mail, des données statistiques ou des indications de centres d’intérêt, des contenus visualisés ou des actions effectuées sur un site Internet ou une application. Certains de nos partenaires publicitaires, et en particulier nos annonceurs, nous permettent également de collecter des informations similaires directement sur leur site Internet ou sur leur application, en y intégrant notre technologie publicitaire. Les informations partagées par les partenaires publicitaires et les sociétés affiliées ou les données collectées par Twitter à partir des sites Web et des applications de nos partenaires publicitaires et sociétés affiliées peuvent être combinées avec les autres informations que vous partagez avec Twitter et que Twitter reçoit, génère ou déduit en ce qui vous concerne, telles que décrites par ailleurs dans cette Politique de confidentialité.

**Autres tiers, connexions aux comptes et intégrations.** Nous pouvons recevoir des informations vous concernant auprès de tiers autres que nos partenaires commerciaux, et notamment auprès d’autres utilisateurs Twitter, de développeurs, et de partenaires qui nous aident à évaluer la sécurité et la qualité du contenu sur notre plateforme, nos [sociétés affiliées](https://help.twitter.com/rules-and-policies/twitter-services-and-corporate-affiliates) ainsi que d’autres services que vous reliez à votre compte Twitter. Vous pouvez choisir de connecter votre compte Twitter à votre comptes sur un autre service, et cet autre service peut nous envoyer des informations se rapportant à votre compte sur ce service.  
 

Comment utilisez-vous mes informations ?
----------------------------------------

**Pour faire de Twitter le service que vous connaissez et aimez.**

**2\. Comment utilisons-nous les informations ?**

En raison du mode de fonctionnement des systèmes qui nous permettent de vous fournir nos services, il n’est pas facile de classer en diverses catégories la manière dont nous utilisons les informations que nous collectons. Ainsi, la même information peut être utilisée différemment à des finalités variées afin de rendre en fin de compte un service unique. Nous pensons qu’il est plus utile de décrire les cinq principales façons dont nous utilisons ces informations. Pour toutes questions auxquelles vous n’obtiendriez pas de réponse, n’hésitez pas à nous [contacter](https://help.twitter.com/forms/privacy). C’est parti :

Développez les menus pour plus d’informations :  
 

### 2.1 Exploiter, améliorer et personnaliser nos services.

  
Nous utilisons les informations que nous collectons afin de fournir et de gérer les produits et services Twitter. Nous utilisons également les informations afin d’améliorer et de personnaliser nos produits et services pour que vous puissiez bénéficier d’une meilleur expérience sur Twitter, notamment en vous montrons des contenus et publicités plus pertinents, en vous suggérant des personnes et sujets à suivre, en vous permettant et en vous aidant à découvrir des [entités affiliées](https://help.twitter.com/rules-and-policies/twitter-services-and-corporate-affiliates) ainsi que des applications et services tiers.   
  
Nous pouvons utiliser les informations que nous collectons en provenance de comptes rattachés à d’autres services que vous choisissez afin de connecter votre compte Twitter pour pouvoir vous offrir des fonctionnalités tels des multipostages ou authentifications croisées et afin de gérer nos services.

Nous pouvons utiliser vos coordonnées afin d’aider des tiers à trouver votre compte si vos paramètres l’autorisent, notamment au moyen de services tiers et d’applications client.

Nous utilisons vos informations afin de fournir nos services publicitaires et de contenu sponsorisé, sous réserve de vos [paramètres](https://twitter.com/settings/account), ce qui nous permet de vous présenter sur Twitter des publicités plus pertinentes. Nous utilisons également ces informations afin de mesurer l’efficacité des publicités et de pouvoir reconnaitre vos appareils afin de vous présenter des publicités sur Twitter et hors de Twitter. Certains de nos partenaires publicitaires nous permettent également de collecter des informations similaires directement sur leur site Internet ou sur leur application par intégration de notre technologie publicitaire. Les informations communiquées par nos partenaires publicitaires et entités affiliées ou collectées par Twitter sur leur site Internet ou sur leur application peuvent être combinées avec les autres données que vous partagez avec Twitter et que Twitter reçoit, génère ou déduit en ce qui vous concerne, telles que décrites par ailleurs dans notre Politique de confidentialité.

### 2.2 Promouvoir la sûreté et la sécurité.

  
Nous utilisons les informations que nous collectons afin d’assurer la sûreté et la sécurité de nos utilisateurs, de nos produits et de nos services ainsi que celle de votre compte. Un tel effort passe par la vérification de votre identité, l’authentification de votre compte et la défense contre toute fraude, utilisation non autorisée et activité illégale. Nous utilisons également ces données afin d’évaluer et d’améliorer la sécurité et la qualité du contenu sur Twitter – ce qui inclut la réalisation d’enquêtes et l’application de nos politiques et de nos conditions ainsi que du droit en vigueur.  
 

### 2.3 Mesure, analyse et amélioration de nos services.

  
Nous utilisons les informations que nous collectons afin de mesurer et d’améliorer l’efficacité de nos produits et services et de mieux comprendre la façon dont vous les utilisez afin de les rendre meilleurs.

### 2.4 Communiquer avec vous à propos de nos services.

  
Nous utilisons les informations que nous collectons afin de communiquer avec vous à propos de nos produits et services, y compris les mises à jour de nos produits et les modifications de nos politiques et de nos conditions. Si vous y êtes ouvert, nous pouvons également vous adresser des messages marketing de temps en temps.

### 2.5 Recherche.

  
Nous utilisons les informations que vous nous communiquez ou que nous collectons afin de réaliser des recherches, des enquêtes, des essais de produits et des dépannages afin de nous aider à exploiter et améliorer nos produits et services.

###### Mes Tweets sont publics ?!?

  

Comment ou quand partagez-vous mes informations ?
-------------------------------------------------

**Il n’y a pas de réponse rapide à cette question, mais attention : tout Tweet peut se retrouver dans les journaux ou dans un moteur de recherche.**

**3\. Partage d’informations**

Vous devez connaître les modalités de partage de vos informations, les raisons pour lesquelles nous les partageons, et les moyens vous permettant d’exercer un contrôle sur ce partage. Il existe cinq modalités générales de partage de vos informations.

Développez les menus pour plus d’informations :  
 

### 3.1 Quand vous Tweetez, mettez en ligne et partagez

**  
Avec le grand public**. Vous nous ordonnez de diffuser cette information aussi largement que possible. Les contenus Twitter, y compris les informations relatives à votre profil (p.ex., nom/pseudonyme, nom d’utilisateur, images de profil) sont disponibles et peuvent être consultés par le grand public. Le public n’est pas tenu de s’inscrire pour avoir accès à une bonne part du contenu sur Twitter. Il peut également trouver du contenu Twitter hors de Twitter, par exemple en provenance de résultats de requêtes sur des moteurs de recherche Internet.  
  
**Avec d’autres utilisateurs Twitter.** En fonction de vos [paramètres](https://twitter.com/settings/account) et des produits et services Twitter que vous utilisez, nous partageons :

* Vos interactions avec le contenu Twitter d’autres utilisateurs, comme les likes et les personnes que vous suivez.
* Le contenu que vous adressez à un utilisateur Twitter spécifique notamment au moyen de [Messages Directs](https://help.twitter.com/using-twitter/direct-messages). Souvenez-vous que si vous partagez des informations comme des Messages Directs ou des Tweets protégés avec une autre personne qui accède à Twitter grâce à un service tiers, ces informations peuvent être communiquées à ce service tiers.

**Avec des partenaires.** En fonction de vos [paramètres](https://twitter.com/settings/account), nous pouvons également fournir à certains tiers des informations qui nous aident à offrir ou à exploiter nos produits et services. Vous pouvez obtenir davantage d’informations sur ces partenariats dans notre [Centre d’Assistance](https://help.twitter.com/safety-and-security/data-through-partnerships). Il vous est possible de contrôler si Twitter partage vos informations personnelles avec ces partenaires au moyen de l’option « Partage de données avec des partenaires commerciaux » dans vos [Paramètres de confidentialité et de sécurité](https://twitter.com/settings/privacy_and_safety). (Ce paramètre ne contrôle pas les échanges d’information décrits par ailleurs dans cette Politique de confidentialité, et notamment le partage d’informations avec nos prestataires de services ou dans le cadre de partenariats autres que ceux décrits dans l’article concerné du [Centre d’Assistance](https://help.twitter.com/safety-and-security/data-through-partnerships).)  
 

### 3.2 Avec des tiers et intégrations tierces.

**  
Avec des prestataires de services.** Nous pouvons communiquer vos informations à nos [prestataires de services](https://privacy.twitter.com/subprocessors) qui exercent des fonctions et fournissent des services pour notre compte, y compris des prestataires de services de paiement, des prestataires de services hébergeant nos divers blogues et wikis, des prestataires de services qui nous permettent de comprendre l’usage qui est fait de nos services, de même que des prestataires assurant des services de détection des fraudes. 

**Avec des annonceurs.** Les recettes publicitaires nous permettent de fournir nos produits et services. Il est possible que des annonceurs obtiennent des informations relatives à vos réactions à leurs messages publicitaires sur Twitter et hors Twitter. Par exemple, si vous cliquez sur un lien externe ou sur une publicité insérée sur nos services, il est possible que l’annonceur ou l’exploitant du site Internet en cause soit en mesure de conclure que vous êtes venu de Twitter, et d’en déduire d’autres informations associées à la publicité sur laquelle vous avez cliqué, comme les caractéristiques du public qu’elle avait vocation à atteindre et d’autres identifiants générés par Twitter pour cette publicité. Ils peuvent également collecter d’autres informations personnelles vous concernant, comme des identifiants de cookies, ou votre adresse IP.

**Contenu tiers et intégrations.** Nous partageons et divulguons vos informations avec votre accord ou sur vos instructions, comme notamment lorsque vous [autorisez un client Web tiers ou une application tierce](https://help.twitter.com/managing-your-account/connect-or-revoke-access-to-third-party-apps?lang=browser) à accéder à votre compte ou lorsque vous nous donnez pour instruction de communiquer vos données à une entreprise. De même, afin d’améliorer votre ressenti de nos produits et services, nous collaborons avec des partenaires tiers pour pouvoir afficher leur contenu vidéo sur Twitter ou permettre des partages entre plateformes. Lorsque vous regardez des contenus de nos vidéos ou de nos partenaires d’échange entre plateformes ou interagissez autrement avec ces vidéos ou contenus, ces partenaires peuvent recevoir et traiter vos informations personnelles de la manière décrite dans leurs propres politiques de confidentialité. Pour les contenus vidéo, vous pouvez ajuster vos [paramètres de lecture automatique](https://twitter.com/settings/autoplay) si vous préférez éviter leur déclenchement automatique.

**Par l’intermédiaire de nos API.** Nous utilisons des technologies comme les[API](https://help.twitter.com/rules-and-policies/twitter-api) et les éléments intégrés afin de mettre des informations publiques de Twitter à la disposition de sites Internet, d’applications et d’autres personnes pour leur utilisation propre, par exemple pour l’affichage de Tweets sur un site d’information ou en vue de l’analyse des interventions du public sur Twitter. Nous mettons généralement ces contenus gratuitement à disposition en quantités limitées, et nous facturons des droits de licence en cas d’accès à grande échelle. Nous disposons de [conditions standard](https://developer.twitter.com/developer-terms) régissant les modalités d’utilisation de ces informations ainsi que d’un programme de conformité destiné à assurer leur bonne application. Mais ces personnes et ces sociétés ne sont pas affiliées à Twitter, et il est possible que leurs offres ne tiennent pas compte des mises à jour auxquelles vous procédez sur Twitter. Pour plus d’informations quant aux modalités de diffusion générale des données publiques de Twitter, reportez-vous à l’adresse suivante : [https://developer.twitter.com](https://developer.twitter.com/).  
 

### 3.3 Lorsque la loi l’impose, pour éviter un préjudice ou en vue de la poursuite de l’intérêt général.

  
Nous pouvons préserver, utiliser, partager ou divulguer vos informations si nous pensons que ceci est raisonnablement nécessaire afin de :

* respecter une loi ou un règlement, [une procédure judiciaire](https://help.twitter.com/rules-and-policies/twitter-law-enforcement-support) ou une demande d’une autorité publique ;
    
* protéger la sécurité de toute personne, la sécurité ou l’intégrité de notre plateforme, notamment afin d’éviter les spams, les utilisations abusives, ou les interventions malveillantes sur nos services ;
    
* expliquer pourquoi nous avons retiré du contenu ou des comptes de nos services (par exemple pour violation des [Règles de Twitter](https://help.twitter.com/rules-and-policies/twitter-rules)) ;
    
* réagir à des problèmes de fraude ou de sécurité ou gérer des questions techniques ; ou
    
* protéger nos droits ou nos biens, ou les droits et biens des utilisateurs de nos services.
    

### 3.4 Avec nos entités affiliées.

  
Nous pouvons partager des informations avec nos [entités affiliées](https://help.twitter.com/rules-and-policies/twitter-services-and-corporate-affiliates) afin de fournir nos produits et services.

### 3.5 En conséquence d’un changement d’actionnariat.

  
Nous pouvons partager, vendre ou transférer des informations vous concernant dans le cadre d’une fusion, d’une acquisition, d’une réorganisation, d’une vente d’actifs ou d’une procédure collective. Cette Politique de confidentialité s’appliquera à vos informations personnelles partagées avec la nouvelle entité ou transférées à celle-ci (avant et après la réalisation de toute transaction).

###### Existe-t-il une date d’expiration des données ?

  

Combien de temps conservez-vous les données ?
---------------------------------------------

**Nous conservons généralement les données aussi longtemps que votre compte est actif.**

**4\. Combien de temps conservons-nous des informations ?**  
  
Nous conservons différents types d’information pendant des périodes différentes : 

* Nous conservons les informations relatives à votre profil ainsi que vos contenus pendant la durée de votre compte.
    
* En règle générale, nous conservons pendant une période maximum de 18 mois les autres données personnellement identifiables que nous collectons lorsque vous utilisez nos produits et services.
    
* Souvenez-vous que des contenus publics peuvent rester présents ailleurs, même après que vous les avez retirés de Twitter. Par exemple, des moteurs de recherche et d’autres tiers peuvent conserver plus longtemps des copies de vos Tweets sur la base de leurs propres politiques de confidentialité, même si vous les avez détruits ou s’ils ont expiré sur Twitter. Vous pouvez en savoir plus à propos de la visibilité dans les recherches en cliquant [ici](https://help.twitter.com/safety-and-security/remove-twitter-profile-from-google-search).
    
* Lorsque vous violez nos Règles et que votre compte est suspendu, nous pouvons conserver les identifiants que vous avez utilisés pour créer le compte (à savoir votre adresse e-mail ou votre numéro de téléphone) sans limitation de durée afin d’éviter la création de nouveaux comptes par des récidivistes.
    
* Nous pouvons conserver certaines informations plus longtemps que nos politiques le prévoient afin de respecter des exigences légales et pour des raisons de sûreté et de sécurité.
    

Comment puis-je contrôler mes données ?
---------------------------------------

**Vous pouvez y accéder ou les détruire ou encore modifier vos paramètres. En gros, c’est vous le patron.**

**5\. Prenez le contrôle  
  
**Développez les menus pour plus d’informations :  
 

### 5.1 Accès, Rectification, Portabilité.

  
Vous pouvez accéder aux informations que vous nous avez fournies, les rectifier ou les modifier en révisant votre profil et en ajustant les [paramètres](https://twitter.com/settings/account) de votre compte.

* Vous pouvez en savoir davantage sur les informations que nous avons obtenues ou déduites en ce qui vous concerne en consultant[Vos données Twitter](https://twitter.com/settings/your_twitter_data) et demander[ici](https://help.twitter.com/forms/privacy) à avoir accès à des informations supplémentaires.
    
* Vous pouvez télécharger une copie de vos informations, telles que vos Tweets, en suivant les instructions données [ici](https://help.twitter.com/managing-your-account/how-to-download-your-twitter-archive).
    
* Sur le site Internet Periscope, vous pouvez demander la rectification ou la modification de vos informations et télécharger les informations relatives à votre compte, en suivant les instructions données[ici](https://help.pscp.tv/customer/portal/articles/2932270).
    

Afin de protéger votre vie privée et de maintenir la sécurité, nous prenons des mesures afin de vérifier votre identité avant de vous permettre d’accéder à vos informations personnelles ou de faire droit à une demande d’effacement, de portabilité ou autre demande similaire. Dans certains cas, nous pouvons rejeter votre demande d’accès, de rectification ou de portabilité. Par exemple, nous pouvons refuser une demande d’accès quand vous n’êtes pas en mesure de prouver votre identité.  

### 5.2 Suppression de vos informations.

  
Si vous suivez les instructions figurant [ici](https://help.twitter.com/managing-your-account/how-to-deactivate-twitter-account) (ou, pour Periscope, les instructions figurant[ici](https://help.pscp.tv/customer/portal/articles/2460220)), votre compte sera désactivé. Une fois cette opération effectuée, votre compte Twitter, y compris votre nom d’affichage, votre nom d’utilisateur et votre profil public ne seront plus visibles sur Twitter.com, Twitter pour iOS, et Twitter pour Android. Pendant une période de 30 jours à compter de sa désactivation, il sera encore possible de restaurer votre compte Twitter s’il a été désactivé accidentellement ou par erreur.

### 5.3 Opposition, restriction ou retrait de votre consentement.

  
Vous pouvez gérer vos paramètres de confidentialité ainsi que les autres fonctionnalités de votre compte[ici](https://twitter.com/settings/account). En cas de modification de vos paramètres, une certaine période sera nécessaire afin que vos choix soient pleinement pris en compte par nos systèmes. Vous pouvez également constater des changements dans votre expérience Twitter ou des limitations dans votre capacité à accéder à certaines fonctionnalités en fonction des paramètres que vous avez ajustés.  
  
Twitter adhère aux Principes d’Autoréglementation pour la Publicité Comportementale En Ligne adoptés par la Digital Advertising Alliance (DAA) (portant sur un mode de communication également dénommé « publicité basée sur les centres d’intérêt ») et respecte l’outil de choix du consommateur élaboré par la DAA afin de vous permettre de refuser la publicité basée sur les centres d’intérêt à l’adresse : [https://optout.aboutads.info/](https://optout.aboutads.info/).

### 5.4 Demandes des agents autorisés.

  
Afin de soumettre une requête relative à l’accès, la modification ou l’effacement de vos informations ou de celles d’une autre personne dont vous êtes l’agent autorisé, vous pouvez nous contacter ainsi qu’il est indiqué dans la rubrique Comment contacter Twitter ci-dessous de notre Politique de confidentialité. Nous pouvons vous demander de fournir des informations supplémentaires à des fins de vérification.

Comment Twitter traite-t-il mes informations quel que soit le lieu où je me trouve ?
------------------------------------------------------------------------------------

**Nous traitons vos informations de manière équitable, quel que soit l’endroit du monde où vous vivez.**

**6\. Nos droits respectifs**

Nous mettons Twitter à la disposition des gens du monde entier et fournissons beaucoup des mêmes outils et contrôles de confidentialité à l’ensemble de nos utilisateurs, quel que soit le lieu où ils vivent. Cependant, votre expérience peut être légèrement différente de celle d’utilisateurs situés dans d’autres pays afin de permettre à Twitter de respecter les exigences locales.

Développez les menus pour plus d’informations :  
 

### 6.1 Nous disposons de bases légales spécifiques nous permettant d’utiliser vos informations.

  
Twitter a procédé à une étude approfondie des fondements légaux qui lui permettent de recueillir, d’utiliser, de partager et de traiter vos informations. Si vous voulez approfondir ces questions et mieux en saisir les nuances, nous vous invitons à consulter ces [informations supplémentaires relatives au traitement des données](https://help.twitter.com/rules-and-policies/data-processing-legal-bases). Sachez bien que nous ne vendons pas vos informations personnelles.   
 

### 6.2 Nous transférons vos données pour que Twitter fonctionne pour vous.

  
Tout comme vous utilisez Twitter afin de participer sans difficulté à des conversations avec des personnes situées dans tous les pays du monde, Twitter a la faculté de transférer des informations au-delà des frontières et à destination de différents pays du monde entier afin d’assurer le service sûr et fiable sur lequel vous comptez. Par exemple, si vous vivez en Europe et avez une conversation avec une personne située aux États-Unis, les informations correspondantes doivent transiter entre ces pays afin de vous fournir cette expérience – c’est ce que vous attendez de nous.

Nous utilisons des centres de données et des prestataires cloud et faisons appel à nos [entités affiliées](https://help.twitter.com/rules-and-policies/twitter-services-and-corporate-affiliates), nos partenaires tiers et nos [prestataires de services](https://privacy.twitter.com/subprocessors) tiers situés dans de nombreuses parties du monde afin de nous aider à fournir nos services. Avant de transférer des données entre divers pays, nous prenons en compte les risques que cette opération pourrait créer pour celles-ci ; nous nous appuyons s’il y a lieu sur des dispositifs comme les clauses contractuelles type afin de veiller à la protection de vos droits relatifs à vos données. En cas de partage de données avec des tiers, nous exigeons de ceux-ci qu’ils conservent les mêmes protections que nous fournissons directement en ce qui concerne vos données.

Twitter est-il destiné aux enfants ?
------------------------------------

**Non, Twitter n’a pas vocation à être utilisé par des personnes de moins de 13 ans.**

**7\. Le public de Twitter**

Nos services ne sont pas destinés aux enfants, et il vous est interdit d’utiliser nos services si vous avez moins de 13 ans. Vous devez également être suffisamment âgé pour consentir au traitement de vos données personnelles dans votre pays (dans certains pays, il se peut que nous permettions à votre parent ou tuteur de le faire en votre nom).

###### Twitter, es-tu là ?

  

Cette politique est-elle appelée à changer ?
--------------------------------------------

**Si tel est le cas, nous vous en informerons.**

**8\. Modifications de la présente Politique de confidentialité**  

La version la plus récente de cette Politique de confidentialité régit le traitement de vos données personnelles par nos soins. Nous pouvons modifier cette Politique de confidentialité s’il y a lieu en cas de besoin.

En cas de révision de cette Politique de confidentialité, et si nous y apportons des changements que nous estimons matériels, nous vous en aviserons et vous donnerons la possibilité d’examiner la Politique de confidentialité ainsi révisée avant de continuer à utiliser Twitter.

Comment contacter Twitter ?
---------------------------

**Glissez-vous dans notre… boîte de réception très officielle.**

**9\. Comment contacter Twitter ?**  
  
N’hésitez pas à nous contacter si vous avez des réflexions ou des questions relatives à cette Politique de confidentialité. Vous pouvez nous contacter par l’intermédiaire de notre page [Questions relatives à la politique de confidentialité](https://help.twitter.com/forms/privacy) ou en nous écrivant à l’adresse indiquée ci-dessous.

Si vous vivez aux États-Unis ou dans tout autre pays situé au dehors de l’Union européenne, de l’AELE ou du Royaume-Uni, le responsable du traitement chargé de vos données à caractère personnel est la société Twitter, Inc. dont le siège est situé à l’adresse suivante :

**Twitter, Inc.  
Attn: Privacy Policy Inquiry  
1355 Market Street, Suite 900  
San Francisco, CA 94103**

Si vous vivez dans l’Union européenne, dans l’AELE, ou encore au Royaume-Uni, le responsable du traitement est la société Twitter International Unlimited Company, dont le siège est situé à l’adresse suivante :

**Twitter International Unlimited Company  
Attn: Data Protection Officer  
One Cumberland Place, Fenian Street  
Dublin 2, D02 AX07 IRLANDE**

  
Vous pouvez contacter en toute confidentialité le Délégué à la Protection des Données de Twitter au moyen de notre [Formulaire de demande de renseignements concernant la protection des données](https://twitter.ethicspointvp.com/custom/twitter/forms/data/form_data.asp). Si vous souhaitez nous faire part d’une préoccupation relative à nos [pratiques en matière de traitement des données](https://help.twitter.com/fr/rules-and-policies/data-processing-legal-bases), vous pouvez le faire auprès de votre autorité de contrôle locale ou de l’autorité de contrôle de la société Twitter International Unlimited Company, à savoir l’Irish Data Protection Commission, dont les [coordonnées](https://www.dataprotection.ie/contact/how-contact-us) figurent sur son site Internet.

[Visualiser les politiques antérieures](https://twitter.com/en/privacy/previous)

Politique actuelle
------------------

Date d’effet : 19 août 2021
---------------------------

### 1\. Informations que vous partagez avec nous

Nous avons besoin de certaines informations pour vous fournir nos services. Par exemple vous devez ouvrir un compte pour télécharger ou partager du contenu sur Twitter. Lorsque vous choisissez de partager les informations ci-dessous avec nous, nous les recueillons et les utilisons pour gérer nos services.  
  
Développez les menus pour plus d’informations :

### 1.1 Informations de base concernant votre compte

  
Certaines des fonctionnalités de nos produits, telles que la recherche et l’affichage des profils d’utilisateurs Twitter publics ou la visualisation d’une vidéo Periscope, ne nécessitent pas que vous créiez un compte. Si vous décidez de créer un compte, vous devez nous fournir certaines données à caractère personnel pour que nous soyons en mesure de vous fournir nos services. Sur Twitter, il s’agit notamment d’un nom d’affichage (par exemple « Twitter Moments »), d’un nom d’utilisateur (par exemple @TwitterMoments), d’un mot de passe, et d’une adresse email ou d’un numéro de téléphone. Votre nom d’affichage et votre nom d’utilisateur sont toujours publics, mais vous pouvez utiliser un pseudonyme à la place de votre vrai nom si vous le souhaitez. Si vous choisissez de créer un compte professionnel, vous devez également nous fournir votre catégorie professionnelle et vous pouvez nous fournir des informations supplémentaires, notamment votre adresse postale, votre adresse électronique et votre numéro de téléphone, qui seront toujours publics. Vous pouvez également créer et gérer plusieurs comptes Twitter1, par exemple pour exprimer différentes facettes de votre identité.  
 

### 1.2 Informations publiques

  
Sur Twitter, la plupart des activités sont publiques, y compris les  informations de votre profil2, votre  [langue d'affichage](https://twitter.com/settings/account), la date de création de votre compte, vos Tweets et certaines informations sur vos Tweets, telles que la date, l’heure, l’application et la version de Twitter à partir desquelles vous avez tweeté. Vous pouvez également décider de publier votre emplacement dans vos Tweets ou sur votre profil Twitter. Lorsque vous partagez du contenu audio ou visuel sur notre service, nous pouvons analyser ces données pour exploiter nos services, par exemple en fournissant une transcription audio. Les listes que vous créez, les personnes que vous suivez et celles qui vous suivent, les Tweets que vous Aimez ou Retweetez sont également des informations publiques. Si vous Aimez, Retweetez, répondez ou interagissez publiquement avec une publicité sur nos services, l'annonceur concerné peut apprendre des informations vous concernant associées à la publicité avec laquelle vous avez interagi, telles que les caractéristiques de l’audience que la publicité était destinée à atteindre. Les Diffusions que vous créez (y compris les Twitter Spaces) sont publiques ainsi que la date à laquelle vous les avez créées. Votre participation à des diffusions, y compris le fait de les regarder, de les écouter, de les commenter, d'en parler, d'y réagir ou d'y participer de toute autre manière, sur Periscope (en fonction de vos paramètres) ou sur Twitter, sont publiques, ainsi que la date et l’heure à laquelle vous les utilisez Sur Periscope, il en va de même pour vos cœurs, vos commentaires, le nombre de cœurs que vous recevez, les comptes dont vous êtes un Superfan, et le fait que vous ayez regardé une diffusion en direct ou en rediffusion. Toute interaction avec la diffusion d’un autre compte font partie de cette diffusion tant qu’elle reste sur nos services. Les informations publiées à votre sujet par d’autres utilisateurs de nos services peuvent elles aussi être publiques. Par exemple, il est possible que d’autres personnes vous identifient sur une photo3 (si vos paramètres le permettent) ou vous mentionnent dans un Tweet.

Vous êtes responsable de vos propres Tweets et des autres informations que vous fournissez par le biais de nos services, et vous devez réfléchir avec soin à ce que vous décidez de publier, surtout s’il s’agit d’informations sensibles. Si vous mettez à jour vos informations publiques sur Twitter, notamment en supprimant un Tweet ou en désactivant votre compte, votre contenu mis à jour sera affiché sur Twitter.com, Twitter pour iOS et Twitter pour Android.

En publiant publiquement du contenu, vous nous ordonnez de divulguer cette information aussi largement que possible, y compris par le biais de nos API, et vous ordonnez à ceux qui y ont accès par le biais de nos API de faire de même. Pour faciliter la diffusion rapide de Tweets dans le monde entier,  [nous utilisons des technologies comme les interfaces de programmation d’applications](https://help.twitter.com/rules-and-policies/twitter-api) ([API](https://help.twitter.com/rules-and-policies/twitter-api)) et les éléments incorporés, pour mettre ces informations à la disposition de sites Web, d’applications et d’autres utilisateurs, par exemple en affichant des Tweets sur un site Web d’informations ou en analysant ce que disent les gens sur Twitter. Nous mettons généralement ces contenus gratuitement à disposition en quantités limitées, et nous facturons des droits de licence en cas d’accès à grande échelle. Nous avons élaboré des  [conditions standard](https://developer.twitter.com/developer-terms)  régissant la façon dont ces données peuvent être utilisées et un programme de conformité pour faire appliquer ces conditions. Mais ces personnes et ces sociétés ne sont pas affiliées à Twitter, et il est possible que leurs offres ne tiennent pas compte des mises à jour auxquelles vous procédez sur Twitter. Pour plus d’informations quant aux modalités de diffusion générale des données publiques de Twitter, reportez-vous à l’adresse suivante :  [https://developer.twitter.com](https://developer.twitter.com/).  
 

### 1.3 Coordonnées et carnets d’adresses

  
Nous utilisons vos coordonnées, telles que votre adresse email ou votre numéro de téléphone, pour authentifier votre compte, le protéger et protéger nos services, ainsi que pour éviter le spam, la fraude et l’abus. En fonction de vos paramètres, nous utilisons également les coordonnées pour activer certaines fonctionnalités des comptes (par exemple la [vérification des identifiants](https://help.twitter.com/managing-your-account/two-factor-authentication)) pour vous envoyer des informations sur nos services et pour personnaliser nos services y compris les publicités. Si vous nous fournissez votre numéro de téléphone, vous acceptez de recevoir des SMS sur ce numéro de la part de Twitter si la législation de votre pays le permet. Twitter utilise également vos coordonnées pour vous présenter des offres commerciales si la législation de votre pays le permet, ainsi que pour aider d’autres personnes à trouver votre compte si vos paramètres le permettent, y compris par le biais de services tiers et d’applications clientes. Vous pouvez personnaliser les paramètres de notification par [email](https://twitter.com/settings/notifications) et [mobile](https://twitter.com/settings/devices) pour contrôler les notifications que vous recevez de Twitter. Vous pouvez également vous désinscrire d’une notification en suivant les instructions fournies dans la notification ou [ici](https://help.twitter.com/managing-your-account#notifications).

Vous pouvez télécharger et synchroniser votre carnet d’adresses sur Twitter afin que nous soyons en mesure de vous aider à trouver des connaissances sur Twitter et à vous y connecter, ou pour permettre à d’autres utilisateurs de vous trouver et de prendre contact avec vous. Nous utilisons également ces informations pour mieux vous recommander certains contenus, à vous et à d’autres personnes.

Vous pouvez vous inscrire à Periscope par le biais d’un compte d’un autre service comme Twitter, Google, ou Facebook, ou connecter votre compte Periscope à ces autres services. Si vous le faites, nous utilisons les informations provenant de ces services, y compris votre adresse email, vos amis ou votre liste de contacts, pour vous recommander d’autres comptes ou contenus, ou pour recommander votre compte ou votre contenu à d’autres personnes. Vous pouvez contrôler si votre compte Periscope est communicable par email au travers de vos [paramètres Periscope](https://pscp.tv/account/settings).

Lorsque vous nous envoyez un email, nous gardons le message, l’adresse email et vos coordonnées pour répondre à votre demande.  
 

### 1.4 Messages privés et communications non publiques

  
Nous proposons certaines fonctionnalités qui vous permettent de communiquer de façon plus privée ou de contrôler qui voit votre contenu. Par exemple, vous pouvez utiliser les [Messages privés](https://help.twitter.com/using-twitter/direct-messages) pour avoir des conversations privées sur Twitter, [protéger vos Tweets](https://help.twitter.com/safety-and-security/public-and-protected-tweets), ou héberger des [diffusions privées](https://help.pscp.tv/customer/portal/articles/2017789) sur Periscope. Lorsque vous communiquez avec d’autres utilisateurs en envoyant ou recevant des Messages privés, nous stockons et traitons vos communications et les informations s’y rapportant. Nous scannons par exemple les liens pour détecter tout contenu malveillant, nous réduisons les URL des liens sous la forme [http://t.co](http://t.co/) , nous détectons le spam4, les abus, et les images interdites, et nous utilisons tout problème qui nous a été signalé. Nous utilisons également les informations sur les personnes avec lesquelles vous avez communiqué et le moment auquel vous avez communiqué (mais non le contenu de ces communications) pour mieux comprendre votre utilisation de nos services, pour protéger la sécurité et l’intégrité de notre plateforme, et pour afficher un contenu plus pertinent. Nous partageons le contenu de vos Messages privés avec les personnes auxquelles vous les avez envoyés, mais nous ne les utilisons pas pour vous proposer des publicités. Veuillez remarquer que, si vous interagissez sur un contenu habituellement public de Twitter partagé via un Message privé, par exemple si vous marquez comme « J’aime » un Tweet partagé de cette façon, ces interactions seront publiques. Lorsque vous utilisez des fonctionnalités telles que les Messages privés pour communiquer, rappelez-vous que les destinataires ont leur propre copie5 de vos communications sur Twitter et que, même si vous effacez votre copie de ces messages sur votre compte, ils peuvent les reproduire, les stocker ou les repartager.  
 

### 1.5 Informations de paiement

  
Vous pouvez nous fournir certaines informations de paiement 6, telles que votre numéro de carte de crédit ou de débit, la date d’expiration de votre carte, votre code CCV et votre adresse de facturation, pour acheter des publicités ou d’autres produits proposés dans le cadre de nos services. Si vous effectuez un paiement ou envoyez de l'argent en utilisant les fonctionnalités ou les services de Twitter, y compris par le biais d'un intermédiaire, nous pouvons recevoir des informations sur votre transaction, telles que la date à laquelle elle a été effectuée ou la date d'expiration ou de renouvellement automatique d'un abonnement.  
 

### 1.6 La façon dont vous contrôlez les informations que vous partagez avec nous

  
Vos  [paramètres de Confidentialité et de sécurité](https://twitter.com/settings/safety) vous permettent de décider :  

* si vos Tweets sont publiquement disponibles sur Twitter ;  
    
* si d’autres personnes peuvent vous identifier sur une photo ;  
    
* si vous serez en mesure de recevoir des Messages privés de n’importe quel utilisateur de Twitter ou seulement de vos abonnés ;  
    
* si d’autres personnes peuvent vous trouver grâce à votre email ou votre numéro de téléphone ;  
    
* si vous souhaitez télécharger votre carnet d’adresses en amont sur Twitter pour le stocker et l’utiliser ;  
    
* quand et où vous pouvez voir du contenu sensible sur Twitter ;  
    
* Si vous souhaitez [bloquer](https://help.twitter.com/using-twitter/blocking-and-unblocking-accounts) ou [masquer](https://help.twitter.com/using-twitter/twitter-mute) d’autres comptes Twitter.  
     

### 2\. Informations supplémentaires que nous recevons à votre sujet

Nous recevons certaines informations lorsque vous utilisez nos services ou d’autres sites Web ou applications mobiles comportant notre contenu, ainsi que de la part de certains tiers, tels que des annonceurs. Tout comme les informations que vous partagez avec nous, nous utilisons les données ci-dessous pour exploiter nos services.  
  
Développez les menus pour plus d’informations :

### 2.1 Informations de localisation

  
Nous avons besoin de certaines informations sur l’emplacement depuis lequel vous ouvrez une session et sur votre emplacement actuel, que nous obtenons de signaux tels que votre adresse IP ou les paramètres de votre appareil, afin de configurer et maintenir votre compte en toute sécurité et fiabilité, ainsi que pour vous fournir nos services.

Sous réserve de vos paramètres, nous pouvons recueillir, utiliser et stocker des informations supplémentaires sur votre emplacement ,telles que votre position actuelle précise ou les endroits où vous avez utilisé Twitter par le passé, afin d’exploiter ou de personnaliser nos services avec un contenu plus pertinent, tel que les tendances locales, des histoires, des publicités et des suggestions de personnes à suivre. Pour en savoir plus sur l’utilisation que fait Twitter de la localisation, cliquez [ici](https://help.twitter.com/safety-and-security/tweet-location-settings), et pour découvrir comment définir vos préférences de localisation sur Twitter, cliquez [ici](https://help.twitter.com/safety-and-security/twitter-location-services-for-mobile). Découvrez comment partager votre emplacement sur les diffusions Periscope [ici](https://help.pscp.tv/customer/portal/articles/2017791-how-do-i-share-my-location-).  
 

### 2.2 Liens

  
Pour exploiter nos services, nous suivons vos interactions avec les liens figurant dans nos services. Il s’agit notamment des liens dans les emails que nous vous envoyons et des liens dans les Tweets qui apparaissent sur d’autres sites Web ou applications mobiles.

Si vous cliquez sur un lien externe ou une publicité dans nos services, l’annonceur ou l’opérateur de site Web correspondant est susceptible de découvrir que vous venez de Twitter ou de Periscope et d’obtenir ainsi d’autres informations liées à la publicité sur laquelle vous avez cliqué, telles que les caractéristiques du public qu’elle visait. Il est également susceptible de recueillir d’autres données à caractère personnel de votre part, telles que des identifiants de cookies ou votre adresse IP.  
 

### 2.3 Témoins de connexion (cookies)

  
Un cookie est un petit fichier de données qui est stocké sur votre ordinateur ou votre appareil mobile. Comme de nombreux sites Web, nous utilisons les cookies et des technologie semblables pour recueillir des données supplémentaires d’utilisation du site Web et pour exploiter nos services. Les cookies ne sont pas obligatoires pour une grande partie de nos services, tels que la recherche et la consultation de profils publics. Bien que la plupart des navigateurs Internet acceptent automatiquement les cookies, il est possible de modifier les paramètres de certains d’entre eux afin d’interdire les cookies ou de vous avertir lorsqu’un site tente d’ enregistrer un cookie sur votre ordinateur7. Toutefois, certains de nos services pourront ne pas fonctionner correctement si vous désactivez les cookies. Lorsque votre navigateur ou votre appareil le permet, nous utilisons les cookies de session et les cookies persistants pour mieux comprendre vos interactions avec nos services, pour suivre les tendances d’utilisation agrégées, et pour personnaliser et exploiter nos services, y compris en assurant la sécurité des comptes, en personnalisant le contenu que nous vous présentons, notamment les publicités, et en mémorisant vos préférences de langue. Nous ne prenons pas en charge l’option de navigateur « Ne pas me suivre ». Pour plus d’informations quant à notre utilisation des cookies et technologies similaires, veuillez vous reporter  [ici](https://help.twitter.com/rules-and-policies/twitter-cookies#).  
 

### 2.4 Données de journal

  
Nous recevons des informations lorsque vous visionnez un contenu ou que vous interagissez autrement avec nos services, même si vous n’avez pas créé de compte (« Données de journal »). Par exemple, lorsque vous visitez nos sites Web, que vous vous authentifiez sur nos services, que vous interagissez avec nos notifications par email, que vous utilisez votre compte pour vous authentifier sur un service tiers, ou que vous visitez un service tiers comprenant un contenu Twitter, nous sommes susceptibles de recevoir des informations à votre sujet. Les Données de journal sont par exemple votre adresse IP, le type de votre navigateur, votre système d’exploitation, la page Web d’où vous venez, les pages visitées, votre emplacement, votre opérateur téléphonique, des informations relatives à votre appareil (notamment les identifiants de l’appareil et de l’application), des termes de la recherche (y compris ceux qui n’ont pas été soumis en tant que requêtes) ou des informations de cookies. Nous recevons également des Données de journal lorsque vous cliquez, visualisez ou interagissez avec des liens sur nos services, y compris lorsque vous installez d’autres applications via Twitter. Nous utilisons les Données de journal pour exploiter nos services et assurer leur fonctionnement sécurisé, fiable et robuste. Par exemple, nous utilisons les Données de journal pour protéger la sécurité des comptes et pour déterminer quel contenu est populaire sur nos services. Nous utilisons également ces données pour améliorer le contenu que nous vous présentons, y compris les publicités et pour améliorer l’efficacité de notre propre marketing.

Nous utilisons les informations que vous nous fournissez et les données que nous recevons, telles que les Données de journal et des données provenant de tiers, pour déduire les thèmes qui peuvent vous intéresser, votre âge et les langues que vous parlez. Cela nous aide à vous proposer des services pertinents et à promouvoir et personnaliser le contenu que nous vous présentons, y compris les publicités.  
 

### 2.5 Données Twitter pour le Web

  
Lorsque vous visualisez notre contenu sur un site Web tiers qui intègre un contenu Twitter, tel que des fils intégrés ou des boutons Tweet, nous pouvons recevoir des Données de journal incluant les pages Web que vous avez visitées. Nous utilisons ces informations pour mieux comprendre l’utilisation que vous faites de nos services, pour protéger la sécurité et l’intégrité de notre plateforme, et pour vous présenter un contenu plus pertinent, y compris pour ce qui est des publicités. Nous n’associons pas cet historique de navigation Web avec votre nom, votre adresse email, votre numéro de téléphone ou votre nom d’utilisateur, et nous le supprimons, obstruons ou agrégeons après 30 jours maximum. Nous ne recueillons pas ces données sur des navigateurs qui, à notre connaissance, se trouvent dans l’Union européenne, au Royaume-Uni ou dans les États de l’AELE.  
 

### 2.6 Annonceurs et autres partenaires publicitaires

  
Les revenus publicitaires nous permettent de soutenir et améliorer nos services. Nous utilisons les informations décrites dans la présente Politique de confidentialité pour faire en sorte que nos publicités soient plus pertinentes pour vous, pour en mesurer l’efficacité, et pour reconnaître vos appareils afin de vous diffuser des annonces sur et hors Twitter. Nos partenaires publicitaires et sociétés affiliées nous communiquent des informations, par exemple un identifiant de cookie relatif à un navigateur, un identifiant d’appareil mobile, des adresses email sous forme cryptée, des données démographiques ou des informations sur vos centres d’intérêt, ainsi que les contenus que vous avez consultés ou vos interactions sur un site Web ou une application. Certains de nos partenaires publicitaires, particulièrement nos annonceurs, nous permettent également de recueillir des informations similaires directement à partir de leur site Web ou de leur application, en intégrant notre technologie publicitaire. Les informations partagées par les partenaires publicitaires et les sociétés affiliées ou collectées par Twitter à partir des sites Web et des applications des partenaires publicitaires et des sociétés affiliées peuvent être combinées avec les autres informations que vous partagez avec Twitter et que Twitter reçoit sur vous décrites ailleurs dans notre Politique de confidentialité.

Twitter se conforme aux principes d’autoréglementation de la publicité ciblée par centres d’intérêt en ligne de la Digital Advertising Alliance et respecte l’outil de choix du consommateur de la DAA, qui vous permet de rejeter les publicités ciblées par centres d’intérêt sur [https://optout.aboutads.info](https://optout.aboutads.info/). De plus, nos politiques publicitaires interdisent aux annonceurs de cibler des publicités en fonction de [catégories](https://business.twitter.com/fr/help/ads-policies/campaign-considerations/targeting-of-sensitive-categories.html) que nous estimons sensibles ou dont la prise en considération est interdite par la loi, telles que la race, la religion, l’opinion politique, les préférences sexuelles ou la santé. Pour en savoir plus sur vos options de confidentialité concernant les publicités ciblées par centres d’intérêt, cliquez [ici](https://help.twitter.com/rules-and-policies/twitter-cookies#privacy-options) , et pour découvrir le fonctionnement des publicités dans nos services, cliquez [ici](https://business.twitter.com/fr/help/troubleshooting/how-twitter-ads-work.html).

Si vous êtes un annonceur ou un annonceur prospectif, nous traitons vos données à caractère personnel pour proposer et fournir nos services publicitaires. Vous pouvez mettre à jour vos données sur votre tableau de bord Publicités Twitter ou en nous contactant directement comme indiqué dans la présente Politique de confidentialité.  
 

### 2.7 Développeurs

  
[Si vous accédez à nos API ou au portail des développeurs](https://help.twitter.com/rules-and-policies/twitter-api), nous traitons vos données à caractère personnel pour fournir nos services. Vous pouvez mettre à jour vos données en nous contactant directement selon les indications figurant dans la présente Politique de confidentialité.  
 

### 2.8 Tierces parties et sociétés affiliées

  
Nous pouvons recevoir des informations à votre sujet de tiers qui ne sont pas nos partenaires publicitaires, tels que d’autres utilisateurs de Twitter, des partenaires qui nous aident à évaluer la sécurité et la qualité du contenu sur notre plateforme, nos [sociétés affiliées](https://help.twitter.com/rules-and-policies/twitter-services-and-corporate-affiliates) et d’autres services que vous reliez à votre compte Twitter.

Vous pouvez choisir de connecter votre compte Twitter aux comptes d’un autre service et cet autre service peut nous envoyer des informations sur votre compte sur ce service. Nous utilisons les informations que nous recevons pour vous fournir certaines fonctionnalités, telles que le postage croisé ou l’authentification par service croisé, et pour exploiter nos services. Pour les intégrations formellement prises en charge par Twitter, vous pouvez révoquer cette permission à tout moment à partir des paramètres de votre application ; pour les autres intégrations, veuillez accéder au service que vous avez connecté à Twitter.  
 

### 2.9 Personnalisation sur l’ensemble des appareils

  
Lorsque vous vous connectez à votre compte Twitter avec un navigateur ou un appareil, nous associons ce navigateur ou cet appareil à votre compte à des fins telles que l’authentification, la sécurité et la personnalisation. Sous réserve de vos paramètres, nous pouvons également associer votre compte à des navigateurs ou appareils autres que ceux que vous utilisez pour vous connecter à votre compte Twitter (ou associer votre appareil ou navigateur déconnecté à d’autres navigateurs ou appareils). Lorsque vous fournissez d’autres informations à Twitter, y compris une adresse e-mail, nous associons ces informations à votre compte Twitter. Sous réserve de vos paramètres, nous pouvons également utiliser ces informations afin d’en déduire d’autres informations relatives à votre identité, par exemple en associant votre compte à des hachages d’adresses e-mail qui partagent des éléments communs avec l’adresse e-mail que vous avez fournie à Twitter. Nous le faisons pour exploiter et personnaliser nos services. Par exemple, si vous visitez des sites Web avec du contenu sportif sur votre ordinateur portable, nous pouvons vous montrer des annonces sportives sur Twitter pour Android et, si l’adresse e-mail associée à votre compte partage des composants avec une autre adresse e-mail, comme un prénom, un nom de famille ou des initiales partagés, nous pouvons ultérieurement faire correspondre les publicités que vous ont envoyées des annonceurs qui essayaient d’atteindre des adresses e-mail contenant ces composants.  
 

### 2.10 Comment vous contrôlez les informations supplémentaires que nous recevons

  
Vos [paramètres de Personnalisation et de données](https://twitter.com/personalization) sur Twitter vous permettent de décider :

* [si nous pouvons vous présenter des publicités ciblées par centres d’intérêt sur et hors Twitter ;](https://help.twitter.com/safety-and-security/privacy-controls-for-tailored-ads)  
    
* Comment nous personnalisons [sur la base de votre identité déduite](https://help.twitter.com/about-personalization-across-your-devices)  
     ;
* Si nous pouvons recueillir et utiliser votre  [emplacement exact ;](https://help.twitter.com/safety-and-security/twitter-location-services-for-mobile)  
    
* si nous pouvons personnaliser votre expérience en fonction des lieux que vous avez visités ;  
    
* [si nous pouvons suivre les sites Web sur lesquels vous avez visualisé un contenu Twitter](https://help.twitter.com/using-twitter/tailored-suggestions)  
    .

Vous pouvez utiliser [vos données Twitter](https://twitter.com/your_twitter_data) pour passer en revue :  

* les annonceurs qui vous ont incorporé aux publics ciblés par leurs publicités ;  
    
* les données démographiques et de centres d’intérêt sur votre compte provenant de nos partenaires publicitaires ;  
    
* les informations que Twitter a déduites vous concernant, telles que votre tranche d’âge, votre sexe, vos langues et vos centres d’intérêt.  
    

Nous fournissons également une version de ces outils sur Twitter si vous n’avez pas de compte Twitter ou si vous êtes déconnecté de votre compte. Cela vous permet de consulter les données et les paramètres pour le navigateur ou l’appareil déconnecté que vous utilisez, sans le compte Twitter qui utilise ce navigateur ou cet appareil. Sur Periscope, vous pouvez contrôler la façon dont nous personnalisons votre expérience en fonction de ce que vous avez regardé par le biais de vos [paramètres](https://www.pscp.tv/account/settings).

Veuillez voir [ici](https://help.twitter.com/rules-and-policies/data-processing-legal-bases) pour plus de détails sur la façon dont nous collectons et utilisons vos données.  
 

### 3\. Information que nous partageons et communiquons

Comme indiqué ci-dessus, Twitter est conçu pour diffuser instantanément et en masse des informations que vous partagez publiquement à travers nos services. Dans les quelques cas limités lors desquels nous divulguons vos données à caractère personnel, nous le faisons sous votre contrôle, parce que cela estimportant pour l'exploitation de nos services, ou parce que la loi nous l’impose.  
  
Développez les menus pour plus d’informations :

### 3.1 Votre contrôle du partage d’informations

  
Nous divulguons et partageons vos données à caractère personnel avec votre consentement ou conformément à vos instructions, par exemple quand vous [autorisez un client Web tiers ou une application tierce](https://help.twitter.com/managing-your-account/connect-or-revoke-access-to-third-party-apps?lang=browser) à accéder à votre compte ou quand vous nous demandez de partager vos commentaires avec une entreprise. De même, pour améliorer votre expérience, nous travaillons avec des partenaires tiers pour afficher leur contenu vidéo sur Twitter. Lorsque vous regardez ou interagissez de toute autre manière avec le contenu de ces partenaires, ils peuvent recevoir et traiter vos données personnelles comme décrit dans leurs politiques de confidentialité. Si vous ne souhaitez pas que ce contenu soit lu automatiquement, vous pouvez régler vos paramètres de [lecture automatique](https://twitter.com/settings/autoplay). Si vous avez partagé des informations, telles que des Messages privés ou des Tweets protégés, avec un autre utilisateur qui accède à Twitter par le biais d’un service tiers, gardez à l’esprit que ces informations peuvent être partagées avec le service tiers.

Sous réserve de vos paramètres, nous fournissons également des données à caractère personnel à certains tiers qui nous aident à proposer ou exploiter nos services. Vous pouvez obtenir des renseignements complémentaires sur ces partenariats dans notre [Centre d’assistance](https://help.twitter.com/safety-and-security/data-through-partnerships) et vous pouvez déterminer si Twitter peut partager vos données à caractère personnel de cette façon en utilisant l’option « Autoriser le partage d'informations supplémentaires avec nos partenaires commerciaux » dans vos  [Paramètres de personnalisation et de données](https://twitter.com/personalization). (Ce paramètre ne contrôle pas le partage décrit ailleurs dans notre politique de confidentialité, par exemple lorsque nous partageons des données avec nos prestataires de services, ou par l’intermédiaire de partenariats autres que ceux décrits dans notre [Centre d’assistance](https://help.twitter.com/safety-and-security/data-through-partnerships).)   
 

### 3.2 Prestataires de services

  
Nous sollicitons des [prestataires de services](https://privacy.twitter.com/subprocessors.html) aux États-Unis, en Irlande et dans d’autres pays pour la fourniture de services et l’exécution de certaines fonctions. Par exemple, nous faisons appel aux services de différents tiers pour faciliter la fourniture de nos services, comme l’hébergement des différents blogs et wikis, et pour nous aider à comprendre l’utilisation que vous faites de nos services, comme Google Analytics. Nous pouvons partager vos données à caractère personnel et privé avec ces prestataires de service dès lors qu’ils sont soumis à des obligations conformes à la présente Politique de confidentialité et à toute autre mesure de confidentialité et de sécurité adéquate, sous réserve que ces tiers utilisent vos données à caractère personnel et privé uniquement en notre nom et en suivant nos instructions (des prestataires de services peuvent utiliser d’autres données non personnelles pour leur propre bénéfice). Nous partageons vos informations de paiement avec les prestataires de services de paiement afin de traiter les paiements, de prévenir, de détecter et d’enquêter sur les fraudes ou autres activités interdites, de faciliter le règlement des litiges dans le cas de rétrofacturations ou de remboursements, et à d’autres fins associées à l’acceptation des cartes de débit ou de crédit.  
 

### 3.3 Lois, préjudice et intérêt public

  
Nonobstant tout élément contraire dans la présente Politique de confidentialité ou dans les contrôles que nous sommes susceptibles de vous proposer, nous pouvons préserver, utiliser, partager ou divulguer vos données à caractère personnelou d’autres données de sécurité si nous estimons que cela est raisonnablement nécessaire pour nous conformer à une loi, une réglementation, [une demande émanant des autorités judiciaires ou gouvernementales](https://help.twitter.com/fr/rules-and-policies/twitter-law-enforcement-support), pour protéger la sécurité d’une personne, pour protéger la sécurité ou l’intégrité de notre plateforme, y compris pour éviter le spam, l’abus, les acteurs malveillants sur nos services, ou pour expliquer la raison pour laquelle nous avons éliminé un contenu ou des comptes de nos services8, pour résoudre des problèmes de fraude, de sécurité ou d’ordre technique, ou pour protéger nos droits et notre propriété ou les droits et la propriété des utilisateurs de nos services. Toutefois, aucun élément de la présente Politique de confidentialité ne saurait limiter toute défense ou objection légale que vous pourriez avoir quant à une demande de divulgation de vos données à caractère personnel émanant d’un tiers, y compris des autorités publiques.  
 

### 3.4 Sociétés affiliées et changement de propriétaire

  
Dans l’éventualité où nous serions impliqués dans une faillite, fusion, acquisition, restructuration ou vente d’actifs, vos données à caractère personnel sont susceptibles d’être vendues ou transférées dans le cadre de cette opération. La présente Politique de confidentialité s’appliquera à vos données à caractère personnel telles qu’elles ont été transférées à la nouvelle entité. Nous pouvons également être amenés à divulguer des données à caractère personnel vous concernant à nos  [sociétés affiliées](https://help.twitter.com/rules-and-policies/twitter-services-and-corporate-affiliates)  afin de nous permettre d’exploiter nos services et les services de nos sociétés affiliées, notamment pour la diffusion de publicités.  
 

### 3.5 Informations non personnelles

  
Nous partageons ou divulguons des données à caractère non personnel, notamment des informations agrégées, telles que le nombre total de personnes engagées avec un Tweet, des données démographiques, le nombre d’utilisateurs qui ont cliqué sur un lien particulier ou voté sur un sondage dans un Tweet (même si un seul l’a fait), les sujets sur lesquels les utilisateurs Tweetent à un endroit particulier, des intérêts déduits ou des rapports aux annonceurs concernant le nombre de personnes qui ont vu ou cliqué sur leurs publicités.  
 

### 4\. La gestion de vos données à caractère personnel chez nous

Vous contrôlez les données à caractère personnel que vous partagez avec nous. Vous pouvez accéder à ces données ou les rectifier à tout moment. Vous pouvez également désactiver votre compte. Nous vous fournissons également des outils pour contester, limiter ou retirer votre consentement, le cas échéant, à l’utilisation des données que vous avez fournies à Twitter. De plus, nous assurons la portabilité des données que vous partagez par le biais de nos services et nous vous proposons des méthodes simples pour nous contacter. Veuillez noter que, pour aider à protéger votre vie privée et à maintenir la sécurité, nous prenons des mesures pour vérifier votre identité avant de vous donner accès à vos informations personnelles ou de nous conformer aux demandes de suppression, de portabilité ou à d'autres demandes connexes.  
  
Développez les menus pour plus d’informations :  

### 4.1 Accès ou rectification de vos données à caractère personnel

  
Si vous avez enregistré un compte sur Twitter, nous vous fournissons les outils et les  [paramètres de compte](https://twitter.com/settings/account) pour accéder, corriger, supprimer ou modifier les données à caractère personnel que vous nous avez fournies et qui sont associées à votre compte. Vous pouvez télécharger certaines informations de compte, notamment vos Tweets, en suivant les instructions fournies [ici](https://help.twitter.com/managing-your-account/how-to-download-your-twitter-archive). Sur Periscope, vous pouvez demander la correction, la suppression ou la modification de vos données à caractère personnel, et télécharger vos informations de compte, en suivant les instructions fournies [ici](https://help.pscp.tv/customer/portal/articles/2932270). Vous pouvez en savoir plus sur les centres d’intérêt que nous avons déduits à votre sujet dans vos [données Twitter](https://twitter.com/settings/your_twitter_data) et vous pouvez demander des informations supplémentaires  [ici](https://help.twitter.com/forms/privacy). Pour soumettre une demande relative à l’accès, à la rectification, ou à la suppression de vos informations personnelles, ou les informations de quelqu'un d'autre si vous êtes leur agent autorisé, vous pouvez également nous contacter comme spécifié à la section Comment nous joindre de notre Politique de confidentialité (Informations supplémentaires et aide). Nous pouvons vous demander de fournir des informations supplémentaires à des fins de vérification.  
 

### 4.2 Suppression

  
Nous gardons les Données de journal pendant 18 mois maximum. Si vous suivez les instructions figurant [ici](https://help.twitter.com/managing-your-account/how-to-deactivate-twitter-account) (ou, pour Periscope, les instructions figurant [ici](https://help.pscp.tv/customer/portal/articles/2460220)), votre compte sera désactivé. Une fois cette opération effectuée, votre compte Twitter, y compris votre nom d’affichage, votre nom d’utilisateur et votre profil public ne seront plus visibles sur Twitter.com, Twitter pour iOS, et Twitter pour Android. Pendant une période de 30 jours à compter de sa désactivation, il sera encore possible de restaurer votre compte Twitter s’il a été désactivé accidentellement ou par erreur.

Vous devez garder à l’esprit que les moteurs de recherche et autres tierces parties peuvent encore conserver des copies de vos informations publiques, telles que vos informations de profil et vos Tweets publics, même après la suppression des informations de nos services ou la désactivation de votre compte. Pour en savoir plus, cliquez [ici](https://help.twitter.com/safety-and-security/remove-twitter-profile-from-google-search).  
 

### 4.3 Objection, limitation ou retrait de consentement

  
Une fois connecté sur votre compte Twitter, vous pouvez gérer vos paramètres de confidentialité et d’autres fonctionnalités de votre compte [ici](https://twitter.com/settings/account) à tout moment. Il peut s’écouler un court laps de temps avant que les paramètres de confidentialité ne soient entièrement pris en compte dans nos systèmes.  
 

### 4.4 Portabilité

  
Twitter vous fournit un moyen de télécharger les informations que vous avez partagées par le biais de nos services en suivant les étapes indiquées [ici](https://help.twitter.com/managing-your-account/how-to-download-your-twitter-archive). Periscope vous fournit un moyen de télécharger les informations que vous avez partagées par le biais de nos services en suivant les étapes indiquées [ici](https://help.pscp.tv/customer/portal/articles/2932270).  
 

### 4.5 Informations supplémentaires et aide

  
Des commentaires ou des questions au sujet de la présente Politique de confidentialité ? Merci de nous en faire part en nous contactant [ici](https://help.twitter.com/forms/privacy) ou en nous écrivant à l’adresse correspondante ci-dessous.

Si vous vivez aux États-Unis ou dans tout autre pays situé au dehors de l’Union européenne, de l’AELE ou du Royaume-Uni, le responsable du traitement chargé de vos données à caractère personnel est la société Twitter, Inc. dont le siège est situé à l’adresse suivante :

**Twitter, Inc.  
Attn: Privacy Policy Inquiry  
1355 Market Street, Suite 900  
San Francisco, CA 94103**

Si vous habitez dans l’Union Européenne, dans un État de l’AELE ou au Royaume-Uni, le responsable du traitement des données est Twitter International Company, dont l’adresse est :

**Twitter International Company  
Attn : Data Protection Officer  
One Cumberland Place, Fenian Street  
Dublin 2, D02 AX07 IRLANDE**

Vous pouvez contacter le délégué à la protection des données de Twitter en toute confidentialité [ici](https://twitter.ethicspointvp.com/custom/twitter/forms/data/form_data.asp). Si vous souhaitez signaler un problème lié à notre [utilisation de vos informations](https://help.twitter.com/rules-and-policies/data-processing-legal-bases) (et sans porter atteinte à tous autres droits dont vous pouvez disposer), vous avez le droit de vous adresser à votre autorité de supervision locale ou à l’autorité de supervision de Twitter International Company, à savoir l’Irish Data Protection Commission. Vous trouverez ses coordonnées [ici](https://www.dataprotection.ie/docs/Contact-us/b/11.htm).  
 

### 5\. Les enfants et nos services

Nos services ne sont pas destinés aux enfants, et il vous est interdit d’utiliser nos services si vous avez moins de 13 ans. Vous devez également être suffisamment âgé pour consentir au traitement de vos données personnelles dans votre pays (dans certains pays, il se peut que nous permettions à votre parent ou tuteur de le faire en votre nom). Vous devez être âgé d’au moins 16 ans pour utiliser Periscope.

### 6\. Nos activités internationales et les transferts de données

  
Pour vous proposer nos services, nous sommes implantés dans le monde entier. Si la législation de votre pays vous le permet, vous nous autorisez à transférer, stocker et utiliser vos données aux États-Unis, en Irlande et dans tout autre pays dans lequel nous sommes implantés. Dans certains de ces pays vers lesquels nous transférons des données à caractère personnel, les lois et réglementations relatives au respect de la vie privée et à la protection des données et qui encadrent les conditions dans lesquelles les pouvoirs publics peuvent accéder aux données sont susceptibles d’être différentes de celles du pays dans lequel vous résidez. Twitter ne vend pas vos données personnelles au sens de la loi californienne sur la protection de la vie privée des consommateurs (California Consumer Privacy Act). Pour en savoir plus sur nos activités internationales et sur le transfert de données, cliquez [ici](https://help.twitter.com/rules-and-policies/global-operations-and-data-transfer).

Lorsque nous transférons des données à caractère personnel en dehors de l’Union européenne, des États de l’AELE, du Brésil ou du Royaume-Uni, nous assurons un niveau de protection adéquat des droits des personnes concernées en fonction des lois de protection des données du pays de destinationet/ou des obligations contractuelles imposées au destinataire des données (lorsque nous nous appuyons sur les clauses contractuelles types de l'UE, celles-ci peuvent être demandées selon les indications ci-dessous).

Twitter, Inc. respecte les principes du Bouclier de protection des données entre l’UE et les États-Unis et entre la Suisse et les États-Unis (les « Principes ») relatifs à la collecte, l’utilisation, le partage et la conservation des données à caractère personnel en provenance de l’Union européenne, des États de l’AELE et du Royaume-Uni, tel que décrit dans notre [certification du Bouclier de protection des données entre l’UE et les États-Unis et notre certification du Bouclier de protection des données entre la Suisse et les États-Unis](https://www.privacyshield.gov/participant?id=a2zt0000000TORzAAO). En revanche, nous ne nous appuyons pas sur le Bouclier de protection des données entre l'UE et les États-Unis ou entre la Suisse et les États-Unis comme base légale pour transférer des données personnelles depuis l'Union européenne, les États de l'AELE ou le Royaume-Uni.

En cas de réclamation liée au Bouclier de protection des données, veuillez nous contacter en cliquant [ici](https://help.twitter.com/forms/privacy). Dans le cadre de notre participation au Bouclier de protection des données, si vous avez un litige avec nous relatif au respect des Principes, nous chercherons à le résoudre par le biais de notre processus de règlement interne des plaintes, ou par le biais de l’organe indépendant de règlement des différends [JAMS](https://www.jamsadr.com/eu-us-privacy-shield) et, sous certaines conditions, par le biais de la [procédure d’arbitrage pour les affaires liées au Bouclier de protection des donnée](https://www.privacyshield.gov/article?id=G-Arbitration-Procedures).  
  
Les participants au Bouclier de protection des données sont assujettis aux pouvoirs d’investigation et d’application de la réglementation de la Federal Trade Commission américaine et d’autres organes légaux autorisés. Dans certaines circonstances, les participants peuvent être tenus responsables du transfert de données à caractère personnel de l’UE, des États de l’AELE ou du Royaume-Uni à des tiers en dehors de l’UE, des États de l’AELE et du Royaume-Uni. Pour en savoir plus sur le Bouclier de protection des données entre l’UE et les États-Unis ou entre la Suisse et les États-Unis, cliquez [ici](https://www.privacyshield.gov/welcome).  
 

### 7\. Modifications de la présente Politique de confidentialité

Nous nous réservons le droit de modifier la présente Politique de confidentialité à tout moment. La dernière version de la présente politique régit notre traitement de vos données à caractère personnel et sera toujours disponible à l’adresse [https://twitter.com/fr/privacy](https://twitter.com/fr/privacy). Si nous modifions la présente politique d’une manière que nous considérons, à notre seule discrétion, comme substantielle, nous vous en informerons sur Twitter.com, Twitter pour iOS ou Twitter pour Android, via un compte détenu et géré par Twitter (par exemple, [@TwitterSupport](https://twitter.com/twittersupport)), ou en envoyant un email à l’adresse associée à votre compte. En continuant d’accéder aux services ou en les utilisant après l’entrée en vigueur de ces changements, vous acceptez d’être lié aux conditions énoncées dans la nouvelle Politique de confidentialité.

**1\. Tes différentes facettes.** Laisse ton imagination s’envoler. Explore tes différents intérêts grâce à plusieurs identités.  
**2\. Salut tout le monde.** Les informations de ton profil sont affichées sous la photo et le nom d’utilisateur de ta page de profil.  
**3\. Fais profil bas.** Des amis veulent t’identifier dans une photo ? Tu en as de la chance ! Si ce genre de choses ne t’intéresse pas, tu peux toujours modifier tes paramètres.  
**4\. Les spams, ça craint.** Nous scannons tes messages privés pour t’éviter au maximum les spams.  
**5\. Comme pour les e-mails.** N’envoie des messages privés qu’aux personnes de confiance. Souviens-toi que même si une personne ne peut retweeter tes messages privés, elle en conserve une copie.  
**6\. Approuvé par toi.** Nous utilisons tes informations de paiement pour effectuer des transactions que tu as approuvées et pour détecter des fraudes.  
**7\. Tu n’as pas faim ?** Tu peux modifier les paramètres de cookies de ton navigateur internet.  
**8\. Questions concernant la transparence.** Nous supprimons de nos services les contenus violant nos règles, comme ceux prônant la violence. Une fois le contenu supprimé, nous souhaitons t'en informer.   
**9\. Tu es aux commandes.** Même si Twitter évolue, tu peux toujours modifier tes paramètres de confidentialité. C’est toi qui a le pouvoir de choisir ce que tu veux partager avec le monde.