Règlement concernant la sécurité des enfants
============================================

La sécurité de nos créateurs, spectateurs et partenaires est notre priorité absolue. Nous comptons sur chacun d'entre vous pour nous aider à protéger cette communauté unique et dynamique. Il est important que vous compreniez notre règlement de la communauté et la mesure dans laquelle il nous permet d'assumer notre responsabilité partagée : faire de YouTube une plate-forme sûre. **Veuillez lire attentivement le règlement ci-dessous.** Si vous voulez accéder à la liste complète de nos consignes, consultez [cette page](https://support.google.com/youtube/answer/9288567).

Nouveauté : Il est interdit d'aborder des thèmes sexuels, violents, obscènes, ou tout autre thème réservé aux adultes et inadapté à un jeune public, dans des contenus qui ciblent les mineurs et les familles. Assurez-vous donc que vos titres, descriptions, tags et [paramètres d'audience](https://support.google.com/youtube/answer/9528076) sont adaptés à la tranche d'âge à laquelle vos contenus s'adressent.

YouTube interdit les contenus qui portent atteinte au bien-être émotionnel et physique des mineurs. Un mineur est une personne n'ayant pas atteint l'âge légal de la majorité, c'est-à-dire ayant généralement moins de 18 ans dans la plupart des pays/régions.

Si vous constatez qu'un contenu enfreint ce règlement, merci de le signaler. Si vous pensez qu'un enfant est en danger, vous devez immédiatement contacter les autorités locales pour leur signaler la situation.

Consultez [cette page](https://support.google.com/youtube/answer/2802027) pour savoir comment signaler les cas de non-respect du règlement de la communauté. Si vous souhaitez signaler plusieurs vidéos ou commentaires, vous pouvez [signaler la chaîne](https://support.google.com/youtube/answer/2802027#report_channel).

Ce que ce règlement implique pour vous
--------------------------------------

#### Si vous publiez du contenu

Ne publiez pas de contenu sur YouTube s'il correspond à l'une des descriptions ci-dessous.

* **Sexualisation des mineurs** : contenu à caractère sexuel explicite mettant en scène des mineurs et contenu exploitant sexuellement des mineurs. Nous signalons tout contenu comportant des images d'abus sexuel sur des mineurs/enfants au [National Center for Missing and Exploited Children](http://www.missingkids.com/home), qui travaille avec des organismes internationaux chargés de l'application des lois.
* **Actes dangereux ou pernicieux impliquant des mineurs** : contenu montrant un mineur qui participe à des activités dangereuses ou encourageant les mineurs à se livrer à de telles activités. Ne mettez jamais des mineurs dans des situations risquées pouvant entraîner des blessures, comme des cascades, des défis ou des canulars dangereux.
* **Infliction de détresse émotionnelle à des mineurs** : contenu susceptible de provoquer une détresse émotionnelle chez les participants ou spectateurs mineurs. Par exemple :
    * Contenu qui aborde des thèmes réservés aux adultes
    * Contenu qui simule une maltraitance parentale
    * Coercition de mineurs
    * Contenu violent
* **Contenu faussement adapté aux familles** : contenu qui cible les mineurs et les familles, mais aborde des thèmes non adaptés à ceux-ci. Par exemple :
    * Thèmes à caractère sexuel
    * Violence
    * Obscénité ou tout autre thème réservé aux adultes et inadapté à un jeune public
    * Dessins animés qui ciblent les mineurs et traitent de thèmes réservés aux adultes ou inappropriés pour un jeune public tels que la violence, le sexe, la mort, les drogues, etc. Avant de publier une vidéo, vérifiez que vos titres, descriptions et tags sont adaptés à votre audience cible. Assurez-vous également que vos [paramètres d'audience](https://support.google.com/youtube/answer/9528076) correspondent à la tranche d'âge à laquelle vos contenus s'adressent. Rappelez-vous que, lors de la mise en ligne d'un contenu, vous pouvez lui appliquer une limite d'âge s'il est destiné à un [public adulte](https://support.google.com/youtube/answer/2950063).
* **Cyberintimidation et harcèlement impliquant des mineurs** :
    * Contenu qui cible des individus de manière abusive ou dans le but de les humilier
    * Contenu qui divulgue des informations personnelles telles que des adresses e-mail ou des numéros de compte bancaire
    * Contenu dans lequel une personne est filmée/enregistrée sans son consentement
    * Contenu qui relève du harcèlement sexuel
    * Contenu qui encourage d'autres personnes à l'intimidation ou au harcèlement

Ces règles s'appliquent aux vidéos, aux descriptions de vidéos, aux commentaires, aux stories, aux posts destinés à la communauté, aux diffusions en direct, aux playlists et à tout autre produit ou toute autre fonctionnalité de YouTube. Sachez que cette liste n'est pas exhaustive.

Ces règles s'appliquent également aux [liens externes](https://support.google.com/youtube/answer/9054257) présents dans votre contenu. Il peut s'agir d'URL cliquables, de communications verbales dans une vidéo ou d'autres moyens visant à rediriger les utilisateurs vers d'autres sites.

Contenus soumis à une limite d'âge

Les contenus comportant l'un des éléments suivants sont susceptibles d'être soumis à une limite d'âge.

* **Actes dangereux ou pernicieux susceptibles d'être imités par des mineurs** : contenu mettant en scène des adultes qui se livrent à des activités dangereuses pouvant être facilement imitées par des mineurs.
    * **Remarque** : Ce contenu peut être autorisé sans restriction s'il avertit les mineurs qu'ils ne doivent pas se livrer à ces activités dangereuses. Il doit également expliquer que la supervision d'un adulte professionnel est nécessaire.
* **Thèmes réservés aux adultes dans un contenu familial** : contenu destiné à un public adulte, mais pouvant facilement être confondu avec un contenu adapté aux familles. Cela inclut les dessins animés traitant de thèmes réservés aux adultes tels que la violence, le sexe ou la mort. Rappelez-vous que, lors de la mise en ligne de votre contenu, vous pouvez y appliquer une limite d'âge s'il est destiné à un [public adulte](https://support.google.com/youtube/answer/2950063?hl=en).
* **Langage vulgaire** : certains propos ne sont pas appropriés pour le jeune public. L'utilisation d'un langage sexuellement explicite ou vulgaire peut entraîner l'application d'une limite d'âge à votre contenu.

Contenus dans lesquels figurent des mineurs

Dans le but de protéger les mineurs sur YouTube, certaines fonctionnalités peuvent être désactivées au niveau de la chaîne et de la vidéo pour des contenus dans lesquels figurent des mineurs, même lorsque ces contenus n'enfreignent pas nos règles. Fonctionnalités pouvant être concernées :

* Commentaires
* Chat en direct
* Streaming en direct
* Recommandations de vidéos (méthode et fréquence selon lesquelles les vidéos sont recommandées)
* Posts destinés à la communauté

**Protéger les mineurs qui apparaissent dans vos contenus**

Nous avons mis en place cette mesure afin de protéger les utilisateurs qui mettent en ligne des vidéos, tout comme les spectateurs. Réfléchissez bien avant de publier des contenus dans lesquels votre famille, vos amis ou vous-même apparaissez. Demandez-vous s'ils peuvent susciter une réaction négative.

* Si un mineur apparaît dans votre vidéo, vérifiez qu'il est surveillé par un adulte et qu'il réalise des activités adaptées à son âge (montrer ses passe-temps préférés, ou participer à des activités éducatives ou à des événements publics, par exemple).
* Assurez-vous également qu'il porte des vêtements appropriés. Évitez les tenues révélatrices ou près du corps.
* Modifiez vos [paramètres de confidentialité](https://support.google.com/youtube/answer/157177) YouTube pour restreindre les utilisateurs pouvant regarder les vidéos que vous mettez en ligne.

**Ne publiez pas de contenu sur YouTube s'il met en scène des mineurs et correspond à l'une ou plusieurs des descriptions suivantes :**

* Contenu filmé dans des espaces privés tels qu'une chambre ou une salle de bain
* Contenu qui met en scène des mineurs s'adressant à des inconnus, relevant des défis en ligne ou discutant de sujets réservés aux adultes
* Contenu qui montre des activités pouvant attirer une attention indésirable sur un mineur (contorsion ou ASMR, par exemple)
* Contenu qui révèle des informations personnelles sur un mineur

Cette liste n'est pas exhaustive. Consultez [cette page](https://support.google.com/youtube/answer/9229229?) pour découvrir les bonnes pratiques à suivre concernant les contenus mettant en scène des enfants. Si vous avez moins de 18 ans ou que vous n'avez pas atteint l'âge de la majorité dans votre pays, le programme éducatif [Les Super-héros du Net](https://beinternetawesome.withgoogle.com/en_us?utm_source=google&utm_medium=cpc&utm_campaign=be_internet_awesome&utm_term=beinternetawesome&gclid=CjwKCAjwp-X0BRAFEiwAheRui_33eQFFAh5LmoTrci-cChDcbl6mJHQvXKIlu3siBYN5XfizZxBp4hoCqEwQAvD_BwE) vous aidera à garantir votre sécurité en ligne.

Exemples
--------

Voici quelques exemples de contenus non autorisés sur YouTube.

* Vidéo présentant des mineurs se livrant à des activités ou des défis provocants, sexuels ou suggestifs (pelotage ou échange de baisers, par exemple)
* Mineurs se livrant à des activités dangereuses (comme des cascades), utilisant des armes ou des explosifs, ou consommant des substances réglementées (alcool ou nicotine, par exemple)
* Vidéos comportant des tags du type "pour les enfants" ou dont le paramètre d'audience est défini sur "Oui, elle est conçue pour les enfants", présentant des dessins animés adaptés aux familles, mais dans lesquels les personnages se livrent à des actes inappropriés, comme l'utilisation d'aiguilles d'injection

Veuillez noter que cette liste d'exemples n'est pas exhaustive. Si vous pensez qu'un contenu est susceptible d'enfreindre ce règlement, ne le publiez pas.

Autres exemples
---------------

* Offrir de l'argent, des éloges, des "J'aime" ou toute autre perspective de gain à un mineur pour l'encourager à établir un contact physique avec quelqu'un d'autre
* Vidéo qui fait la promotion de contenu à caractère sexuel ou abusif impliquant des mineurs
* Comportement prédateur impliquant des communications au sujet de ou avec des mineurs
* Agrégation de contenus innocents impliquant des mineurs à des fins de gratification sexuelle
* Vidéos de bagarres ou d'intimidation mettant en scène des enfants
* Défis, canulars ou cascades présentant un risque de blessure corporelle ou de grave détresse émotionnelle (découvrez les pratiques interdites par notre règlement en matière de [défis et canulars](https://support.google.com/youtube/answer/2801964))
* Inciter des mineurs à se livrer à des activités dangereuses, même si le contenu ne met pas en scène de mineurs
* Contenu simulant un acte de maltraitance ou un abandon parental, feignant une exposition à la mort ou à la violence, ou provoquant une honte ou une humiliation intense chez des mineurs
* Tenter de plaire aux enfants en utilisant des dessins animés, des marionnettes ou des personnages issus de divertissements destinés à un public familial pour présenter des contenus traitant de sujets réservés aux adultes (sexe ou violence, par exemple)

Que se passe-t-il si un contenu ne respecte pas ce règlement ?
--------------------------------------------------------------

Si votre contenu enfreint ce règlement, nous le supprimerons et vous enverrons un e-mail pour vous informer de cette décision. Si c'est la première fois que vous ne respectez pas le règlement de la communauté, vous recevrez probablement une mise en garde sans aucune sanction pour votre chaîne. Si ce n'est pas la première fois, vous risquez de recevoir un avertissement. Si vous recevez trois avertissements en l'espace de 90 jours, votre chaîne sera clôturée. En savoir plus sur notre [système d'avertissement](https://support.google.com/youtube/answer/2802032)

Si vous commettez un abus grave (même une seule fois), si votre chaîne a été créée spécialement pour enfreindre une règle, ou si vous enfreignez à plusieurs reprises le règlement de la communauté ou les conditions d'utilisation, nous pouvons clôturer votre chaîne ou votre compte. En savoir plus sur la [clôture de chaînes et de comptes](https://support.google.com/youtube/answer/2802168)

YouTube applique une politique de tolérance zéro envers les comportements prédateurs. Si nous estimons qu'un enfant est en danger d'après le contenu signalé, nous apportons notre aide aux organismes chargés de l'application des lois dans le cadre de l'enquête sur le contenu en question.