Règles de confidentialité Google
================================

Lorsque vous utilisez nos services, vous nous faites confiance pour le traitement de vos informations. Nous savons qu'il s'agit d'une lourde responsabilité, c'est pourquoi nous nous efforçons de les protéger, tout en vous permettant d'en garder le contrôle.

Les présentes Règles de confidentialité visent à vous indiquer quelles informations nous collectons et pour quelle raison, ainsi que la façon de les mettre à jour, de les gérer, de les exporter et de les supprimer.

Check-up Confidentialité

Vous souhaitez modifier vos paramètres de confidentialité ?

[Faire un Check-up Confidentialité](https://myaccount.google.com/privacycheckup?utm_source=pp&utm_medium=Promo-in-product&utm_campaign=pp_intro&hl=fr)

À compter du 10 février 2022 | [Versions archivées](https://policies.google.com/privacy/archive?hl=fr) | [Télécharger au format PDF](https://www.gstatic.com/policies/privacy/pdf/20220210/8e0kln2a/google_privacy_policy_fr_eu.pdf)

Sommaire
--------

[Introduction](https://policies.google.com/privacy?hl=fr#intro)

[Informations collectées par Google](https://policies.google.com/privacy?hl=fr#infocollect)

[Raisons pour lesquelles nous collectons des informations](https://policies.google.com/privacy?hl=fr#whycollect)

[Vos paramètres de confidentialité](https://policies.google.com/privacy?hl=fr#infochoices)

[Partager vos informations](https://policies.google.com/privacy?hl=fr#infosharing)

[Sécuriser vos informations](https://policies.google.com/privacy?hl=fr#infosecurity)

[Exporter et supprimer vos informations](https://policies.google.com/privacy?hl=fr#infodelete)

[Conservation de vos informations](https://policies.google.com/privacy?hl=fr#inforetaining)

[Conformité et coopération avec des organismes de réglementation](https://policies.google.com/privacy?hl=fr#enforcement)

[À propos des présentes règles](https://policies.google.com/privacy?hl=fr#about)

[Pratiques similaires en matière de confidentialité](https://policies.google.com/privacy?hl=fr#products)

Notre gamme de services permet tous les jours à des millions de personnes d'explorer le monde et d'interagir avec celui-ci de manière innovante. Voici certains des services que nous proposons :

* Des applications, des sites et des appareils Google, tels que la recherche Google, YouTube et Google Home
* Des plates-formes, telles que le navigateur Chrome et le système d'exploitation Android
* Des produits intégrés dans des applis et des sites tiers, comme Ads, Analytics et la version intégrée de Google Maps

Nos services vous permettent de gérer la confidentialité de vos données de plusieurs manières. Vous pouvez par exemple créer un compte Google si vous voulez élaborer et gérer du contenu tel que des e-mails et des photos, ou voir des résultats de recherche plus pertinents. Vous pouvez également utiliser de nombreux services Google sans être connecté, voire même sans avoir créé de compte (c'est notamment le cas pour la recherche Google ou le visionnage de vidéos sur YouTube). Vous pouvez aussi naviguer sur le Web en toute discrétion à l'aide du mode navigation privée de Chrome. Tous nos services vous permettent d'ajuster vos paramètres de confidentialité de manière à contrôler les informations que nous collectons et la façon dont nous les utilisons.

Afin de vous présenter les explications les plus claires possible, nous avons ajouté des exemples, des vidéos explicatives et des définitions de [mots clés](https://policies.google.com/privacy/key-terms?hl=fr#key-terms). Pour toute question concernant les présentes Règles de confidentialité, n'hésitez pas à [nous contacter](https://support.google.com/policies?p=privpol_privts&hl=fr).

Informations collectées par Google
==================================

Nous voulons que vous compreniez le type d'informations que nous collectons via nos services

Les informations que nous collectons servent à améliorer les services proposés à tous nos utilisateurs. Il peut s'agir d'informations de base, telles que la langue que vous utilisez, ou plus complexes, comme les [annonces que vous trouvez les plus utiles](https://policies.google.com/privacy?hl=fr#footnote-useful-ads), les [personnes qui vous intéressent le plus sur le Web](https://policies.google.com/privacy?hl=fr#footnote-people-online) ou les vidéos YouTube qui sont susceptibles de vous plaire. Les informations que nous collectons et l'usage que nous en faisons dépendent de la manière dont vous utilisez nos services et dont vous gérez vos paramètres de confidentialité.

Lorsque vous n'êtes connecté à aucun compte Google, nous stockons les informations collectées en les associant à des [identifiants uniques](https://policies.google.com/privacy?hl=fr#footnote-unique-id) liés au navigateur, à l'application ou à l'[appareil](https://policies.google.com/privacy?hl=fr#footnote-device) que vous utilisez. Cela nous permet, par exemple, de conserver vos préférences pour toutes vos sessions de navigation (que ce soit votre langue d'affichage, ou si vous voulez ou non voir des annonces ou des résultats de recherche plus pertinents en fonction de votre activité).

Lorsque vous êtes connecté à votre compte, nous stockons les informations collectées en les associant à votre compte Google et les considérons comme des [informations personnelles](https://policies.google.com/privacy?hl=fr#footnote-personal-info).

Éléments que vous créez ou que vous nous fournissez
---------------------------------------------------

Lorsque vous créez un compte Google, vous nous fournissez des [informations personnelles](https://policies.google.com/privacy?hl=fr#footnote-personal-info), dont votre nom et un mot de passe. Vous avez également la possibilité d'ajouter un [numéro de téléphone](https://policies.google.com/privacy?hl=fr#footnote-phone-number) ou des [informations de paiement](https://policies.google.com/privacy?hl=fr#footnote-payment-info) à votre compte. Même si vous n'êtes connecté à aucun compte Google, vous pouvez nous fournir des informations, telles qu'une adresse e-mail afin de recevoir des notifications relatives à nos services.

Nous collectons également le contenu que vous créez, importez ou recevez de la part d'autres personnes via nos services. Cela inclut par exemple les e-mails que vous écrivez ou recevez, les photos et vidéos que vous enregistrez, les documents et feuilles de calcul que vous créez, ainsi que les commentaires que vous rédigez sur YouTube.

Informations que nous collectons via nos services
-------------------------------------------------

### Vos applications, navigateurs et appareils

Nous collectons des informations relatives aux applications, aux navigateurs et aux [appareils](https://policies.google.com/privacy?hl=fr#footnote-devices) que vous utilisez pour accéder aux services Google. Ces données nous permettent de proposer des fonctionnalités, telles que les mises à jour automatiques des produits et la diminution de la luminosité de l'écran de votre appareil en cas de batterie faible.

Les informations que nous collectons incluent les [identifiants uniques](https://policies.google.com/privacy?hl=fr#footnote-unique-id), le type et les paramètres du navigateur, le type et les paramètres de l'appareil, le système d'exploitation, des données relatives au réseau mobile (telles que le nom de l'opérateur et le numéro de téléphone) et le numéro de version de l'application. Nous recueillons aussi des informations relatives aux interactions entre vos applications, vos navigateurs, vos appareils et nos services, telles que l'[adresse IP](https://policies.google.com/privacy?hl=fr#footnote-ip), les rapports d'erreur, l'activité du système, ainsi que la date, l'heure et l'URL de provenance de votre demande.

Nous collectons ces informations lorsqu'un service Google contacte nos serveurs depuis votre appareil, par exemple lorsque vous installez une application depuis le Play Store ou quand un service vérifie la disponibilité de mises à jour automatiques. Si vous utilisez un [appareil Android sur lequel des applications Google sont installées](https://policies.google.com/privacy?hl=fr#footnote-android-device), votre appareil contacte régulièrement les serveurs Google pour nous fournir des informations le concernant ou liées aux connexions à nos services, telles que [le type d'appareil que vous utilisez, le nom de l'opérateur](https://support.google.com/android/answer/9021432?hl=fr), des rapports d'erreur, les applications que vous avez installées et, selon les paramètres de votre appareil, [d'autres informations sur l'usage que vous faites de votre appareil Android](https://support.google.com/accounts/answer/6078260?hl=fr).

### Votre activité

Nous collectons des informations relatives à votre activité au sein de nos services. Celles-ci nous permettent par exemple de vous recommander une vidéo YouTube susceptible de vous intéresser. Les informations relatives à votre activité que nous recueillons peuvent inclure les éléments suivants :

* Les termes que vous recherchez.
* Les vidéos que vous regardez.
* [Vos vues de contenu et d'annonces ainsi que vos interactions avec ces derniers.](https://policies.google.com/privacy?hl=fr#footnote-content-views)
* [Informations audio et vocales](https://policies.google.com/privacy?hl=fr#footnote-voice-audio-information)
* L'activité relative aux achats.
* Les personnes avec lesquelles vous communiquez ou partagez du contenu.
* L'activité sur des applications et sites tiers qui utilisent nos services.
* L'historique de navigation Chrome que vous avez [synchronisé avec votre compte Google](https://policies.google.com/privacy?hl=fr#footnote-chrome-sync).

Si vous utilisez nos [services pour passer et recevoir des appels ou envoyer et recevoir des messages](https://policies.google.com/privacy?hl=fr#footnote-calls-messages), nous sommes susceptibles de collecter des informations sur les appels et les messages, tels que votre numéro de téléphone, celui de l'émetteur, celui du destinataire, les numéros de transfert, l'adresse e-mail de l'émetteur et du destinataire, l'heure et la date des appels et des messages, la durée des appels, les données de routage, ainsi que les types et volumes d'appels et de messages.

Vous pouvez accéder à votre compte Google pour consulter et gérer les informations relatives à votre activité qui sont enregistrées dans votre compte.

[Accéder au compte Google](https://myaccount.google.com/?utm_source=pp&hl=fr)

### Informations relatives à votre position géographique

Nous collectons des informations sur votre position lorsque vous utilisez nos services, car ces données nous permettent de proposer des fonctionnalités telles que des itinéraires, des résultats de recherche concernant des éléments à proximité, ainsi que des annonces en fonction de votre position générale.

Votre position géographique peut être déterminée avec des degrés de précision différents à l'aide des éléments suivants :

* GPS et autres [données des capteurs de votre appareil](https://policies.google.com/privacy?hl=fr#footnote-sensor-data)
* [Adresse IP](https://policies.google.com/privacy?hl=fr#footnote-ip)
* Activité sur les services Google, comme vos recherches et les lieux auxquels vous ajoutez un libellé (domicile ou travail, par exemple)
* Des [informations relatives à des éléments à proximité de votre appareil](https://policies.google.com/privacy?hl=fr#footnote-near-device), tels que des points d'accès Wi-Fi, des antennes-relais et des appareils sur lesquels le Bluetooth est activé

Le type de données de localisation que nous collectons et la durée pendant laquelle nous les conservons dépendent en partie des paramètres définis sur votre appareil et dans votre compte. Vous pouvez par exemple [activer ou désactiver la localisation de votre appareil Android](https://support.google.com/accounts?p=privpol_location&hl=fr) dans les paramètres de ce dernier. Vous pouvez également activer l'[historique des positions](https://support.google.com/accounts?p=privpol_lochistory&hl=fr) si vous voulez créer une carte privée des lieux où vous vous rendez avec les appareils sur lesquels vous êtes connecté(e) à votre compte Google. Et si le paramètre "Activité sur le Web et les applications" est activé, vos recherches et autres activités sur les services Google, y compris les informations de localisation éventuelles, sont enregistrées dans votre compte Google. Découvrez plus en détail [comment nous utilisons les informations de localisation](https://policies.google.com/technologies/location-data?hl=fr).

* * *

Dans certains cas, Google collecte aussi des informations sur vous auprès de [sources accessibles publiquement](https://policies.google.com/privacy?hl=fr#footnote-sources). Par exemple, si votre nom est mentionné dans un journal local, le moteur de recherche Google peut indexer l'article concerné et l'afficher si des utilisateurs recherchent votre nom. Nous pouvons aussi recueillir des informations sur vous auprès de partenaires de confiance, comme des services d'annuaire qui nous donnent des informations commerciales à afficher sur les services Google, des partenaires marketing qui nous fournissent des données sur des clients potentiels susceptibles de faire appel à nos services professionnels, et des partenaires de sécurité qui nous fournissent des données afin que nous puissions vous [protéger contre les abus](https://policies.google.com/privacy?hl=fr#footnote-against-abuse). Nous recevons aussi des informations de la part d'annonceurs partenaires pour proposer des [services publicitaires et de recherche en leur nom](https://policies.google.com/privacy?hl=fr#footnote-ad-services).

Nous avons recours à plusieurs technologies pour collecter et stocker des informations, notamment les [cookies](https://policies.google.com/privacy?hl=fr#footnote-cookies), les [tags de pixel](https://policies.google.com/privacy?hl=fr#footnote-pixel), les éléments stockés en local (tels que le [stockage sur les navigateurs Web](https://policies.google.com/privacy?hl=fr#footnote-browser-storage) ou les [caches de données d'application](https://policies.google.com/privacy?hl=fr#footnote-application-data-cache)), les bases de données et les [fichiers journaux de serveur](https://policies.google.com/privacy?hl=fr#footnote-server-logs).

Raisons pour lesquelles nous collectons des informations
========================================================

Les données nous permettent de concevoir des services de meilleure qualité

Nous utilisons les informations que nous collectons via nos services aux fins suivantes :

### Fournir nos services

Nous utilisons vos informations pour [proposer nos services](https://policies.google.com/privacy?hl=fr#footnote-deliver-services), par exemple pour traiter les termes que vous avez recherchés afin de vous renvoyer des résultats ou pour faciliter le partage du contenu en proposant des destinataires parmi vos contacts.

### Assurer et améliorer nos services

Nous utilisons également vos informations pour [nous assurer que nos services fonctionnent correctement](https://policies.google.com/privacy?hl=fr#footnote-ensure-working), notamment pour effectuer le suivi des interruptions de service ou pour résoudre les problèmes que vous nous signalez. Vos données nous permettent aussi d'[apporter des améliorations](https://policies.google.com/privacy?hl=fr#footnote-make-improvements) à nos services. Par exemple, le fait de connaître les termes de recherche qui sont le plus souvent mal orthographiés nous permet d'améliorer la fonctionnalité de correcteur orthographique de tous nos produits.

### Développer de nouveaux services

Nous utilisons les informations que nous collectons via nos services existants afin d'en développer de nouveaux. Par exemple, le fait de comprendre la façon dont les utilisateurs organisaient leurs photos dans Picasa, notre première application photo, nous a aidé à concevoir et à lancer Google Photos.

### Proposer des services personnalisés, notamment en matière de contenu et d'annonces

Nous utilisons les informations que nous collectons pour personnaliser nos services en fonction de vous, notamment pour vous proposer des recommandations, du contenu personnalisé et des [résultats de recherche personnalisés](https://policies.google.com/privacy?hl=fr#footnote-customized-search). Par exemple, le [Check-up Sécurité](https://myaccount.google.com/security-checkup?utm_source=pp&hl=fr) offre des astuces de sécurité adaptées à votre utilisation des produits Google. Le service Google Play exploite quant à lui des informations, telles que les applications que vous avez déjà installées et les vidéos que vous avez regardées sur YouTube pour vous proposer de nouvelles applications susceptibles de vous intéresser.

Selon vos paramètres, nous pouvons également vous présenter des [annonces personnalisées](https://policies.google.com/privacy?hl=fr#footnote-personalized-ads) sélectionnées sur la base de vos centres d'intérêt. Par exemple, si vous effectuez une recherche sur "VTT", il est possible qu'une annonce faisant la promotion d'équipement de sport s'affiche lorsque vous parcourez un site sur lequel la diffusion des annonces est assurée par Google. Vous pouvez accéder aux paramètres des annonces afin de gérer les informations que nous utilisons pour vous présenter des annonces.

* Nous ne vous présentons pas d'annonces personnalisées en fonction de [catégories sensibles](https://policies.google.com/privacy?hl=fr#footnote-sensitive-categories), telles que la race, la religion, l'orientation sexuelle ou la santé.
* Nous ne vous présentons pas d'annonces personnalisées en fonction de vos contenus sur Drive, Gmail ou Photos.
* Sauf demande expresse de votre part, nous ne partageons pas d'informations qui permettent de vous identifier, telles que votre nom ou votre adresse e-mail, avec les annonceurs. Par exemple, si vous voyez une annonce faisant la promotion d'un fleuriste à proximité et que vous appuyez sur le bouton "Appuyer pour appeler", nous établirons la liaison téléphonique et pourrons partager votre numéro de téléphone avec le fleuriste.

[Accéder aux paramètres des annonces](https://adssettings.google.com/?ref=privacy-policy&hl=fr)

### Évaluer les performances

Nous utilisons vos informations à des fins d'analyse et d’évaluation pour comprendre la façon dont nos services sont utilisés. Par exemple, l'analyse des données concernant vos visites sur nos sites nous permet d'optimiser la conception de nos produits. Nous utilisons aussi les informations se rapportant aux annonces avec lesquelles vous interagissez pour aider les annonceurs à analyser les performances de leurs campagnes publicitaires. Pour ce faire, nous nous servons de plusieurs outils, parmi lesquels Google Analytics. Lorsque vous visitez des sites ou utilisez des applis ayant recours à Google Analytics, un client Google Analytics peut choisir d'autoriser Google à [associer des informations](https://policies.google.com/privacy?hl=fr#footnote-link-info) concernant votre activité sur ce site ou cette appli à une activité sur d'autres sites ou applis utilisant nos services publicitaires.

### Communiquer avec vous

Nous utilisons les informations que nous collectons, telles que votre adresse e-mail, pour interagir directement avec vous. Par exemple, nous pouvons vous envoyer une notification si nous détectons une activité suspecte, telle qu'une tentative de connexion à votre compte Google depuis une position géographique inhabituelle. Nous pouvons également vous informer de modifications ou d'améliorations à venir de nos services. Par ailleurs, si vous nous contactez, nous conserverons une trace de votre demande afin de mieux résoudre les problèmes que vous rencontrez.

### Protéger Google, nos utilisateurs et le public

Nous utilisons vos informations pour améliorer [la sécurité et la fiabilité](https://policies.google.com/privacy?hl=fr#footnote-safety-reliability) de nos services. Cela inclut la détection, la prévention et le traitement des fraudes, abus, atteintes à la sécurité et problèmes techniques qui pourraient nous nuire, ainsi qu'aux utilisateurs ou au public.

* * *

Nous utilisons différentes technologies pour traiter vos informations à ces fins. Nous utilisons des systèmes automatiques qui analysent votre contenu pour vous proposer notamment des annonces et des résultats de recherche personnalisés, ou d'autres fonctionnalités adaptées à votre utilisation de nos services. Nous analysons aussi votre contenu afin de [détecter les abus](https://policies.google.com/privacy?hl=fr#footnote-detect-abuse), tels que le spam, les logiciels malveillants et le contenu illégal. Par ailleurs, nous avons recours à des [algorithmes](https://policies.google.com/privacy?hl=fr#footnote-algorithm) pour détecter des structures dans les données. Par exemple, le service Google Traduction permet de communiquer dans différentes langues en détectant des structures linguistiques courantes dans les phrases que vous lui demandez de traduire.

Nous pouvons [combiner les informations que nous collectons](https://policies.google.com/privacy?hl=fr#footnote-combine-info) via nos services et sur vos appareils aux fins décrites ci-dessus. Par exemple, si vous regardez des vidéos de guitaristes sur YouTube, il est possible que vous voyiez une annonce faisant la promotion de cours de guitare sur un site qui a recours à nos produits publicitaires. Selon vos paramètres de compte, [votre activité sur d'autres sites et dans d'autres applications](https://policies.google.com/privacy?hl=fr#footnote-other-sites) peut être associée à vos informations personnelles dans le but d'améliorer les services Google et les annonces diffusées par Google.

Si d'autres utilisateurs disposent déjà de votre adresse e-mail, ou de toute autre donnée permettant de vous identifier, nous sommes susceptibles de leur montrer les informations de votre compte Google disponibles publiquement, telles que votre nom et votre photo. Cela permet, par exemple, de reconnaître un e-mail que vous avez envoyé.

Toute utilisation de vos informations dans un but autre que ceux qui sont exposés dans les présentes Règles de confidentialité nécessitera votre accord explicite.

Vos paramètres de confidentialité
=================================

Vous pouvez décider des informations que nous collectons et de la façon dont nous les utilisons

Cette section décrit les paramètres clés qui, au sein de nos services, vous permettent de gérer la confidentialité de vos informations. En outre, le [Check-up Confidentialité](https://myaccount.google.com/privacycheckup?utm_source=pp&utm_medium=Promo-in-product&utm_campaign=pp_body&hl=fr) vous permet d'examiner et d'ajuster d'importants paramètres de confidentialité. En plus de ces outils, nos produits contiennent des paramètres de confidentialité spécifiques. Pour en savoir plus, consultez notre [Guide de confidentialité des produits](https://policies.google.com/technologies/product-privacy?hl=fr).

[Accéder au Check-up Confidentialité](https://myaccount.google.com/privacycheckup?utm_source=pp&utm_medium=Promo-in-product&utm_campaign=pp_body&hl=fr)

Gérer, vérifier et mettre à jour les informations vous concernant
-----------------------------------------------------------------

Lorsque vous êtes connecté à vote compte, vous pouvez toujours vérifier et mettre à jour les informations vous concernant en accédant aux services que vous utilisez. Par exemple, les services Photos et Drive sont tous deux conçus de manière à vous permettre de gérer des types de contenus spécifiques que vous avez enregistrés à l'aide de Google.

Nous avons également conçu une plate-forme vous permettant de vérifier et de contrôler les informations enregistrées dans votre compte Google. Votre [compte Google](https://myaccount.google.com/?hl=fr) comprend ce qui suit :

### Paramètres de confidentialité

### Commandes relatives à l'activité

Choisissez les types d'activité à enregistrer dans votre compte. Par exemple, si l'historique YouTube est activé, vos recherches et les vidéos que vous regardez sont enregistrées dans votre compte afin que vous puissiez obtenir de meilleures recommandations et vous rappeler où vous vous êtes arrêté. Et si le paramètre "Activité sur le Web et les applications" est activé, vos recherches et activités sur d'autres services Google sont enregistrées dans votre compte pour une expérience plus personnalisée, avec des recherches plus rapides, et des recommandations d'applis et de contenus plus pertinentes. Le paramètre "Activité sur le Web et les applications" inclut aussi un sous-paramètre qui vous permet de déterminer si vous voulez ou non que les [informations concernant votre activité sur d'autres sites, applis et appareils ayant recours aux services Google](https://support.google.com/websearch/answer/54068?hl=fr#zippy=%2Cinfo-about-your-browsing-and-other-activity-on-sites-apps-and-devices-that-use-google-services) (par exemple, les applis que vous installez et utilisez sous Android) soient enregistrées dans votre compte Google et contribuent à améliorer ces services.

[Accéder aux commandes relatives à l'activité](https://myaccount.google.com/activitycontrols?utm_source=pp&hl=fr)

### Paramètres des annonces

Gérez vos préférences relatives aux annonces que vous voyez sur Google, ainsi que sur les sites et dans les applications qui [s'associent à Google](https://policies.google.com/privacy?hl=fr#footnote-partner) pour diffuser des annonces. Vous avez la possibilité de modifier vos centres d'intérêt, de décider si vos informations personnelles peuvent être utilisées pour améliorer la pertinence des annonces, et d'activer ou de désactiver certains services publicitaires.

[Accéder aux paramètres des annonces](https://adssettings.google.com/?ref=privacy-policy&hl=fr)

### À propos de vous

Gérez les informations personnelles de votre compte Google et définissez qui peut les voir sur l'ensemble des services Google.

[Accéder à la section "À propos de vous"](https://myaccount.google.com/profile?utm_source=pp&hl=fr)

### Recommandations partagées

Déterminez si votre nom et votre photo doivent apparaître à côté de votre activité, telle que des avis et des recommandations qui s'affichent dans les annonces.

[Accédez aux recommandations partagées](https://myaccount.google.com/shared-endorsements?utm_source=pp&hl=fr)

### Sites et applis utilisant les services Google

Gérez les informations que les sites et les applis utilisant les services Google, comme Google Analytics, peuvent partager avec Google quand vous les consultez ou que vous interagissez avec leurs services.

[Consultez Comment utilisons-nous les informations collectées via les sites ou applications qui font appel à nos services ?](https://policies.google.com/technologies/partner-sites?hl=fr&hl=fr)

### Vérifier et mettre à jour vos informations

### Mon activité

"Mon activité" vous permet de consulter et de contrôler les données enregistrées dans votre compte Google, comme les recherches que vous avez effectuées ou vos accès à Google Play, lorsque vous êtes connecté et que vous utilisez les services Google. Vous pouvez parcourir cette page par date et par thème, ainsi que supprimer une partie ou la totalité de votre activité.

[Accéder à "Mon activité"](https://myactivity.google.com/myactivity?utm_source=pp&hl=fr)

### Google Dashboard

Google Dashboard vous permet de gérer les informations associées à des produits spécifiques.

[Accéder à Google Dashboard](https://myaccount.google.com/dashboard?utm_source=pp&hl=fr)

### Vos informations personnelles

Gérez vos coordonnées, telles que votre nom, votre adresse e-mail et votre numéro de téléphone.

[Accéder à "Vos informations personnelles"](https://myaccount.google.com/personal-info?utm_source=pp&hl=fr)

Lorsque vous n'êtes pas connecté à votre compte, vous pouvez gérer les informations associées à votre navigateur ou à votre appareil, dont les éléments suivants :

* Personnalisation des recherches effectuées lorsque vous n'êtes pas connecté à votre compte : vous pouvez [décider](https://www.google.com/history/optout?utm_source=pp&hl=fr) de nous permettre ou non d'utiliser votre activité de recherche pour vous proposer des résultats et des recommandations plus pertinents.
* Paramètres YouTube : vous pouvez suspendre et supprimer votre [historique des recherches YouTube](https://www.youtube.com/feed/history/search_history?utm_source=pp&hl=fr) ainsi que votre [historique des vidéos regardées sur YouTube](https://www.youtube.com/feed/history?utm_source=pp&hl=fr).
* Paramètres des annonces : vous pouvez [gérer](https://adssettings.google.com/?ref=privacy-policy&hl=fr) vos préférences relatives aux annonces que vous voyez sur Google, ainsi que sur les sites et dans les applications qui s'associent à Google pour diffuser des annonces.

Exporter et supprimer vos informations
--------------------------------------

Vous pouvez exporter une copie du contenu de votre compte Google si vous souhaitez en créer une sauvegarde ou l'utiliser avec un service autre que Google.

[Exporter vos données](https://takeout.google.com/?utm_source=pp&hl=fr)

Vous pouvez également formuler une [demande de suppression de contenu](https://support.google.com/legal?p=privpol_remove&hl=fr) de services Google spécifiques, sur la base de la législation en vigueur.

Les options suivantes s'offrent à vous si vous souhaitez supprimer vos informations :

* Supprimer votre contenu de [services Google spécifiques](https://policies.google.com/privacy?hl=fr#footnote-delete-specific)
* Rechercher, puis supprimer des éléments spécifiques de votre compte depuis la page [Mon activité](https://myactivity.google.com/?utm_source=pp&hl=fr)
* [Supprimer des produits Google spécifiques](https://myaccount.google.com/deleteservices?utm_source=pp&hl=fr), y compris vos informations associées à ces produits
* [Supprimer l'ensemble de votre compte Google](https://myaccount.google.com/deleteaccount?utm_source=pp&hl=fr)

[Supprimer vos informations](https://myaccount.google.com/delete-services-or-account?utm_source=pp&hl=fr)

Pour terminer, le [Gestionnaire de compte inactif](https://myaccount.google.com/inactive?utm_source=pp&hl=fr) vous permet d'octroyer à quelqu'un d'autre un accès à certains éléments de votre compte Google en cas d'impossibilité soudaine d'utiliser votre compte.

* * *

D'autres moyens vous permettent de contrôler les informations que nous collectons, que vous soyez ou non connecté à un compte Google, notamment les suivants :

* Paramètres du navigateur : vous pouvez par exemple configurer votre navigateur afin d'être informé lorsque Google a placé un [cookie](https://policies.google.com/privacy?hl=fr#footnote-cookies) dans votre navigateur. Vous pouvez également le configurer de façon à ce qu'il bloque tous les cookies associés à un domaine spécifique ou à tous les domaines. Gardez toutefois à l'esprit que nos services [reposent sur les cookies pour fonctionner correctement](https://policies.google.com/privacy?hl=fr#footnote-rely-on-cookies), notamment pour conserver vos préférences linguistiques.
* Paramètres au niveau de l'appareil : Il est possible que certains paramètres de votre appareil permettent de contrôler les informations que nous collectons. Vous pouvez par exemple [modifier les paramètres de localisation](https://support.google.com/websearch?p=privpol_locserp&hl=fr) sur votre appareil Android.

Partager vos informations
=========================

Lorsque vous partagez vos informations
--------------------------------------

De nombreux services Google vous permettent de partager vos informations avec d'autres personnes et de contrôler la façon dont elles le sont. Par exemple, vous pouvez partager des vidéos sur YouTube publiquement ou faire en sorte qu'elles restent privées. Gardez à l'esprit que si vous partagez des informations publiquement, votre contenu peut devenir accessible via des moteurs de recherche, dont la recherche Google.

Lorsque vous êtes connecté à votre compte et que vous interagissez avec des services Google (lorsque vous rédigez un commentaire sur une vidéo YouTube ou un avis sur une application sur Google Play, par exemple), votre nom et votre photo apparaissent à côté de votre activité. Nous sommes également susceptibles d'afficher ces informations dans des annonces, [en fonction des paramètres de recommandations partagées que vous avez définis](https://support.google.com/accounts?p=privpol_endorse&hl=fr).

Lorsque Google partage vos informations
---------------------------------------

Nous ne communiquons vos informations personnelles à des entreprises, des organisations ou des personnes tierces que dans les cas suivants :

### Avec votre consentement

Nous ne communiquons vos informations personnelles à des tiers qu'avec votre consentement. Par exemple, si vous [utilisez Google Home pour effectuer une réservation](https://support.google.com/googlehome?p=privpol_homedata&hl=fr) via un service prévu à cet effet, nous vous demanderons votre autorisation avant de communiquer votre nom ou votre numéro de téléphone au restaurant. Nous vous demanderons votre consentement explicite pour le partage des [informations personnelles sensibles](https://policies.google.com/privacy?hl=fr#footnote-sensitive-info).

### Avec des administrateurs de domaines

Si vous êtes étudiant ou que vous travaillez pour une organisation qui a recours aux services Google, l'[administrateur de domaine](https://support.google.com/a?p=privpol_admin&hl=fr) et les revendeurs qui gèrent votre compte ont accès à votre compte Google. Ils peuvent effectuer les opérations suivantes :

* Accéder aux informations stockées dans votre compte, telles que votre adresse e-mail, et les conserver
* Consulter les statistiques relatives à votre compte, telles que le nombre d'applications que vous installez
* Modifier le mot de passe de votre compte
* Suspendre ou supprimer l'accès à votre compte
* Recevoir les informations propres à votre compte pour satisfaire à des obligations légales, réglementaires, judiciaires ou administratives
* Restreindre vos droits de suppression ou de modification de vos données ou de vos paramètres de confidentialité

### Pour des besoins de traitement externe

Nous transmettons des informations personnelles à nos [sociétés affiliées](https://policies.google.com/privacy?hl=fr#footnote-affiliates) et à d'autres sociétés ou personnes de confiance qui les traitent pour notre compte, selon nos instructions, conformément à nos règles de confidentialité et dans le respect de toute autre mesure appropriée de sécurité et de confidentialité. Par exemple, nous faisons appel à des fournisseurs de services pour nous aider à gérer nos centres de données, fournir nos produits et services, améliorer nos processus commerciaux internes et proposer une assistance supplémentaire aux clients et aux utilisateurs. Nous faisons également appel à des prestataires de services pour nous aider à examiner le contenu de vidéos YouTube pour la sécurité du public, et pour analyser et écouter des extraits de données utilisateur audio enregistrées afin d'améliorer les technologies de reconnaissance audio de Google.

### Pour des raisons juridiques

Nous ne partagerons des informations personnelles avec des personnes tierces que si nous pensons en toute bonne foi que l'accès, l'utilisation, la protection ou la divulgation de ces informations est raisonnablement justifiée pour effectuer les opérations suivantes :

* Se conformer à des obligations légales, réglementaires, [judiciaires ou administratives](https://policies.google.com/privacy?hl=fr#footnote-legal). Nous partageons des informations relatives au nombre et au type de demandes que les autorités administratives nous envoient via notre service [Transparence des informations](https://transparencyreport.google.com/user-data/overview?hl=fr).
* Faire appliquer les conditions d'utilisation en vigueur, y compris pour constater d'éventuels manquements à celles-ci.
* Déceler, éviter ou traiter des activités frauduleuses, des atteintes à la sécurité ou tout problème d'ordre technique.
* Se prémunir contre toute atteinte aux droits, aux biens ou à la sécurité de Google, de ses utilisateurs ou du public, en application et dans le respect de la loi.

Nous pouvons être amenés à partager publiquement, ainsi qu'avec nos partenaires (éditeurs, annonceurs, développeurs ou détenteurs de droits) des [informations qui ne permettent pas d'identifier personnellement l'utilisateur](https://policies.google.com/privacy?hl=fr#footnote-info). Par exemple, nous partageons publiquement des [informations relatives aux tendances](https://policies.google.com/privacy?hl=fr#footnote-trends) d'utilisation de nos services. Nous autorisons également des [partenaires spécifiques](https://policies.google.com/privacy?hl=fr#footnote-specific-partners) à utiliser leurs propres cookies ou technologies similaires pour collecter des informations contenues dans votre navigateur ou dans votre appareil à des fins publicitaires et d'évaluation.

Dans le cas où Google prendrait part à une opération de fusion, d'acquisition ou à toute autre forme de cession d'actifs, nous nous engageons à garantir la confidentialité de vos informations personnelles et à vous informer avant que celles-ci ne soient transférées ou soumises à de nouvelles règles de confidentialité.

Sécuriser vos informations
==========================

La sécurité fait partie intégrante de nos services en vue de protéger vos informations

Tous les produits Google intègrent de puissantes fonctionnalités de sécurité qui protègent vos informations en continu. Les renseignements que nous collectons via nos services nous permettent de détecter et de bloquer automatiquement les menaces qui pèsent sur votre sécurité. Si nous détectons une activité suspecte importante, nous vous en informerons et vous donnerons des conseils pour améliorer votre sécurité.

Nous mettons en œuvre toutes les mesures de sécurité nécessaires pour vous protéger, ainsi que Google, contre tout accès, toute modification, divulgation ou destruction non autorisés des informations que nous détenons. Ces mesures sont notamment les suivantes :

* Nous chiffrons vos données afin d'en garantir la confidentialité dans le cadre de transferts.
* Nous proposons de nombreuses fonctionnalités de sécurité, telles que la [navigation sécurisée](https://safebrowsing.google.com/?utm_source=pp&hl=fr), le Check-up Sécurité et la [validation en deux étapes](https://www.google.com/landing/2step/?utm_source=pp&hl=fr), pour vous aider à protéger votre compte.
* Nous menons des audits internes sur la collecte, le stockage et le traitement des données, y compris les mesures de sécurité physiques, afin d'empêcher tout accès non autorisé à nos systèmes.
* L'accès aux informations personnelles est strictement réservé aux employés, sous-traitants et agents de Google qui ont besoin d'y accéder afin de les traiter en notre nom. Toute personne y ayant accès est soumise à de strictes obligations de confidentialité et est susceptible de faire l'objet de sanctions disciplinaires pouvant aller jusqu'au licenciement en cas de manquement à ces obligations.

Exporter et supprimer vos informations
======================================

Vous pouvez exporter une copie de vos informations ou les supprimer de votre compte Google à tout moment

Vous pouvez exporter une copie du contenu de votre compte Google si vous souhaitez en créer une sauvegarde ou l'utiliser avec un service autre que Google.

[Exporter vos données](https://takeout.google.com/?utm_source=pp&hl=fr)

Les options suivantes s'offrent à vous si vous souhaitez supprimer vos informations :

* Supprimer votre contenu de [services Google spécifiques](https://policies.google.com/privacy?hl=fr#footnote-delete-specific)
* Rechercher, puis supprimer des éléments spécifiques de votre compte depuis la page [Mon activité](https://myactivity.google.com/?utm_source=pp&hl=fr)
* [Supprimer des produits Google spécifiques](https://myaccount.google.com/deleteservices?utm_source=pp&hl=fr), y compris vos informations associées à ces produits
* [Supprimer l'ensemble de votre compte Google](https://myaccount.google.com/deleteaccount?utm_source=pp&hl=fr)

[Supprimer vos informations](https://myaccount.google.com/delete-services-or-account?utm_source=pp&hl=fr)

Conservation de vos informations
================================

Nous conservons les données que nous recueillons pour des périodes plus ou moins longues en fonction de leur nature, de l'utilisation que nous en faisons et des paramètres que vous avez configurés :

* Vous pouvez supprimer certaines données à tout moment, telles que les contenus que vous créez ou importez. Vous pouvez aussi [supprimer les informations relatives à votre activité](https://myactivity.google.com/myactivity?hl=fr) qui sont enregistrées dans votre compte, ou [faire en sorte qu'elles soient supprimées automatiquement](https://support.google.com/accounts/answer/465?authuser=0&hl=fr#auto-delete) après une période donnée.
* D'autres données, telles que les [données publicitaires](https://policies.google.com/technologies/ads?hl=fr) dans les journaux de nos serveurs, sont automatiquement supprimées ou anonymisées selon un calendrier défini.
* Nous conservons certaines données jusqu'à ce que vous les supprimiez de votre compte Google (par exemple, les informations sur la fréquence à laquelle vous utilisez nos services).
* Nous conservons également certaines données plus longtemps si nécessaire, à des fins commerciales légitimes ou si la loi nous l'impose (que ce soit à des fins de sécurité, d'archivage de données financières, ou de prévention de la fraude et des abus).

Lorsque vous supprimez des informations, nous appliquons un règlement spécifique de manière qu'elles soient supprimées de nos serveurs de façon complète et sécurisée, ou conservées après avoir été rendues anonymes. Nous prenons toutes les dispositions nécessaires pour que nos services protègent les informations contre toute destruction accidentelle ou volontaire. Il se peut de ce fait que vous constatiez un certain délai entre le moment où vous supprimez un élément et celui où les copies de l'élément en question sont supprimées de nos systèmes actifs et de sauvegarde.

Pour en savoir plus sur les durées de conservation des données de Google, y compris sur le temps nécessaire à la suppression de vos informations, [cliquez ici](https://policies.google.com/technologies/retention?hl=fr).

Conformité et coopération avec des organismes de réglementation
===============================================================

Nous révisons régulièrement les présentes Règles de confidentialité et nous nous assurons que nous traitons vos informations conformément à celles-ci.

Transferts de données
---------------------

Nous disposons de [serveurs aux quatre coins du monde](https://policies.google.com/privacy?hl=fr#footnote-servers). Il est donc possible que vos informations soient traitées par des serveurs situés en dehors de votre pays de résidence. Les lois sur la protection des données varient en fonction des pays. Dans certains pays, les données sont mieux protégées que dans d'autres. Quel que soit l'endroit où vos informations sont traitées, nous appliquons les mêmes protections, qui sont décrites dans les présentes règles. Nous nous conformons également à certains [cadres légaux](https://policies.google.com/privacy/frameworks?hl=fr) en lien avec le transfert de données.

Lorsque nous recevons une réclamation écrite officielle, nous y répondons en prenant contact avec l'utilisateur qui l'a formulée. Nous coopérons avec les autorités compétentes, y compris les autorités locales chargées de la protection des données, pour résoudre tout litige concernant le transfert de vos données que nous ne pouvons pas régler directement avec vous.

Exigences européennes
---------------------

Si la législation de l'Union européenne (UE) ou du Royaume-Uni s'applique au traitement de vos informations, nous mettons à votre disposition les outils décrits dans les présentes règles afin de vous permettre d'exercer votre droit de demande d'accès, de mise à jour, de suppression et de restriction du traitement de vos informations. Vous avez également le droit de vous opposer au traitement de vos informations ou d'exporter ces dernières vers un autre service.

Sauf indication contraire dans un avis de confidentialité spécifique au service, le [responsable du traitement de vos informations](https://policies.google.com/privacy?hl=fr#footnote-data-controller) dépend de votre lieu de résidence :

* Google Ireland Limited pour les utilisateurs de services Google basés dans l'Espace économique européen ou en Suisse
* Google LLC pour les utilisateurs de services Google basés au Royaume-Uni

Google LLC est responsable du traitement des informations indexées et affichées dans des services tels que la [Recherche Google](https://www.google.com/search/howsearchworks/crawling-indexing/?hl=fr) et Google Maps, indépendamment de votre position.

Nous traitons vos informations aux fins décrites dans les présentes règles et conformément aux fondements juridiques suivants :

### Avec votre consentement

Nous vous demandons l'autorisation de traiter vos informations à des fins spécifiques, et vous êtes libre de revenir sur votre consentement à tout moment. Par exemple, nous demandons votre autorisation pour vous proposer des services personnalisés, tels que des annonces par centres d'intérêt. Nous vous demandons également l'autorisation de collecter les informations concernant votre activité audio et vocale pour améliorer la reconnaissance vocale. Vous pouvez gérer ces paramètres dans votre [compte Google](https://myaccount.google.com/?hl=fr).

### Lorsque nous défendons des intérêts légitimes

Nous traitons vos informations conformément à nos intérêts légitimes, ainsi qu'à ceux de [tiers](https://policies.google.com/privacy?hl=fr#footnote-third-parties), tout en appliquant des [mesures de protection appropriées](https://policies.google.com/privacy?hl=fr#footnote-safeguards) qui garantissent la confidentialité de vos données. Cela signifie que nous traitons vos informations notamment pour effectuer les opérations suivantes :

* Proposer nos services, en assurer le fonctionnement et les améliorer pour répondre aux besoins de nos utilisateurs.
* Développer de nouveaux produits et de nouvelles fonctionnalités utiles pour nos utilisateurs.
* Comprendre la façon dont nos services sont utilisés afin [d'en assurer et d'en améliorer](https://policies.google.com/privacy?hl=fr#footnote-improve) les performances.
* [Personnaliser nos services](https://policies.google.com/privacy?hl=fr#footnote-customizing) afin de vous offrir une meilleure expérience utilisateur (et, le cas échéant, l'adapter à l'âge)
* Mener des actions de marketing en vue de faire connaître nos services auprès des utilisateurs.
* Avoir recours à la publicité, ce qui nous permet de proposer sans frais beaucoup de nos services (et lorsque les annonces sont personnalisées, nous vous demandons votre autorisation)
* Déceler, éviter ou traiter des activités frauduleuses, des abus, des atteintes à la sécurité ou tout problème d'ordre technique rencontré par nos services.
* Nous nous prémunissons contre toute atteinte aux droits, aux biens ou à la sécurité de Google, ainsi qu'à ceux de nos utilisateurs ou du public, en application et dans le respect de la loi. Nous pouvons par exemple divulguer des informations aux organismes gouvernementaux.
* Effectuer des recherches qui améliorent nos services pour nos utilisateurs et profitent au public.
* Remplir des obligations envers nos partenaires (développeurs et détenteurs de droits, par exemple).
* Faire respecter des décisions de justice, y compris pour constater d'éventuels cas de non-respect des conditions d'utilisation applicables.

### Lorsque nous fournissons un service

Nous traitons vos données afin de vous fournir un service que vous avez demandé et faisant l'objet d'un contrat. Par exemple, nous traitons vos informations de paiement lorsque vous achetez de l'espace de stockage supplémentaire pour Google Drive.

### Lorsque nous nous conformons à des obligations légales

Nous traitons vos données lorsque nous avons l'obligation légale de le faire, par exemple pour nous conformer à des [obligations judiciaires ou administratives](https://policies.google.com/privacy?hl=fr#footnote-legal).

* * *

Pour toute question, [vous pouvez contacter Google et notre bureau de protection des données](https://support.google.com/policies/troubleshooter/7575787?hl=fr). Si vous avez des questions relatives aux droits qui vous sont octroyés dans le cadre de votre législation locale, vous pouvez contacter votre autorité locale chargée de la protection des données.

À propos des présentes règles
=============================

Cas d'application des présentes règles
--------------------------------------

Les présentes Règles de confidentialité s'appliquent à tous les services proposés par Google LLC et par ses [sociétés affiliées](https://policies.google.com/privacy?hl=fr#footnote-affiliates), y compris YouTube et Android, ainsi qu'aux services proposés sur des sites tiers, tels que les services publicitaires. Les présentes Règles de confidentialité ne s'appliquent pas aux services régis par d'autres règles de confidentialité n'incorporant pas les présentes.

Les présentes Règles de confidentialité ne s'appliquent pas aux éléments suivants :

* Les pratiques en matière de protection des informations d'autres sociétés et organisations qui font la promotion de nos services.
* Les services proposés par d'autres sociétés ou personnes, y compris les produits et sites qui peuvent avoir recours à des services Google auxquels s'appliquent ces règles, ou les produits ou sites qui vous sont proposés dans les résultats de recherche ou accessibles à partir de nos services

Modifications apportées aux présentes règles
--------------------------------------------

Nous apportons des modifications aux présentes Règles de confidentialité de temps à autre. Toute diminution de vos droits dans le cadre des présentes Règles de confidentialité ne saurait être appliquée sans votre consentement explicite. Nous indiquons toujours la date à laquelle les dernières modifications ont été apportées et vous permettons d'accéder aux [versions archivées](https://policies.google.com/privacy/archive?hl=fr) en vue de les consulter. Si les modifications sont significatives, nous publions un avertissement mis en évidence (y compris, pour certains services, par le biais d'une notification par e-mail).

Pratiques similaires en matière de confidentialité
==================================================

Services Google spécifiques
---------------------------

Les avis de confidentialité suivants fournissent des informations supplémentaires sur certains services Google :

* [Chrome et le système d'exploitation Chrome](https://www.google.com/chrome/intl/fr/privacy.html)
* [Payments](https://payments.google.com/legaldocument?family=0.privacynotice&hl=fr)
* [Fiber](https://fiber.google.com/legal/privacy.html)
* [Google Fi](https://fi.google.com/about/tos/#project-fi-privacy-notice)
* [Google Workspace for Education](https://workspace.google.com/terms/education_privacy.html)
* [Read Along](https://readalong.google/intl/fr_FR/privacy)
* [YouTube Kids](https://kids.youtube.com/privacynotice)
* [Comptes Google gérés avec Family Link, pour les enfants de moins de 13 ans (ou l'âge légal de consentement dans votre pays)](https://families.google.com/familylink/privacy/child-policy/)
* [Guide de confidentialité Family Link destiné aux enfants et aux adolescents](https://families.google.com/familylink/privacy/child-disclosure/?hl=fr)
* [Collecte des données vocales et audio issues des fonctionnalités pour enfants sur l'Assistant Google](https://assistant.google.com/privacy-notice-childrens-features/?hl=fr)

Si vous faites partie d'une organisation ayant recours à Google Workspace ou Google Cloud Platform, consultez l'[Avis de confidentialité de Google Cloud](https://cloud.google.com/terms/cloud-privacy-notice?hl=fr) pour découvrir comment ces services collectent et utilisent vos informations personnelles.

Autres ressources utiles
------------------------

Les liens suivants renvoient vers des ressources utiles qui vous permettent d'en savoir plus sur nos pratiques et nos paramètres de confidentialité.

* Votre [compte Google](https://myaccount.google.com/?hl=fr) comporte de nombreux paramètres vous permettant de le gérer.
* Le [Check-up Confidentialité](https://myaccount.google.com/privacycheckup?utm_source=pp&utm_medium=Promo-in-product&utm_campaign=pp_body&hl=fr) vous présente les paramètres de confidentialité clés de votre compte Google.
* Le [Centre de sécurité de Google](https://www.google.com/intl/fr/safetycenter/) vous permet d'en savoir plus sur les options de sécurité intégrées, les paramètres de confidentialité et les outils qui permettent de définir des règles de base pour votre famille concernant l'utilisation de produits numériques en ligne.
* Le [Guide de confidentialité Google destiné aux adolescents](https://www.google.com/policies/privacy/teens/?hl=fr) fournit des réponses à certaines des questions essentielles qui nous sont posées sur la confidentialité
* Les [Règles de confidentialité et Conditions d'utilisation](https://policies.google.com/?hl=fr) offrent davantage de contexte en lien avec les présentes Règles de confidentialité et nos Conditions d'utilisation.
* La page [Technologies](https://policies.google.com/technologies?hl=fr) inclut davantage d'informations sur les éléments suivants :
    * [Comment Google utilise les cookies](https://policies.google.com/technologies/cookies?hl=fr)
    * Technologies utilisées à des fins [publicitaires](https://policies.google.com/technologies/ads?hl=fr)
    * [Utilisation de la reconnaissance de formes par Google](https://policies.google.com/technologies/pattern-recognition?hl=fr) pour détecter des éléments, tels que des visages sur des photos
    * [Comment utilisons-nous les informations collectées via les sites ou applications qui font appel à nos services ?](https://policies.google.com/technologies/partner-sites?hl=fr)

Termes clés
-----------

### Adresse IP

Chaque appareil connecté à Internet est identifié par un numéro, appelé "adresse IP" (Internet Protocol). Ces numéros sont généralement attribués par groupe géographique. Une adresse IP permet donc souvent d’identifier la position géographique de l'appareil connecté à Internet.

### Affiliés

Une société affiliée est une entité qui appartient au groupe d'entreprises Google. Google Ireland Limited, Google Commerce Ltd, Google Payment Corp et Google Dialer Inc en font partie et fournissent des services grand public dans l'UE. En savoir plus sur les [entreprises qui fournissent des services professionnels dans l'UE](https://privacy.google.com/businesses/affiliates?hl=fr)

### Algorithme

Processus ou ensemble de règles appliqués par un ordinateur dans le cadre d'opérations de résolution de problèmes.

### Appareil

Un appareil est un dispositif qui permet d'accéder aux services Google. Il peut par exemple s'agir d'un ordinateur, d'une tablette, d'enceintes intelligentes ou d'un smartphone.

### Balise pixel

Un tag de pixel est une technologie placée sur un site Web ou dans le corps d'un e-mail, afin d'effectuer le suivi de certaines activités, telles que les vues d'un site Web ou l'ouverture d'un e-mail. Les tags de pixel sont souvent utilisés en même temps que les cookies.

### Cache des données d'application

Un cache des données d'application est un référentiel de données sur un appareil. Il peut, par exemple, permettre à une application Web de fonctionner sans connexion Internet et d'améliorer les performances de l'application en permettant un chargement plus rapide du contenu.

### Compte Google

Vous pouvez accéder à certains de nos services en vous connectant à un [compte Google](https://myaccount.google.com/?hl=fr) et en nous fournissant des informations personnelles (votre nom, votre adresse e-mail et un mot de passe, la plupart du temps). Ces informations permettent de vous identifier lors de l'accès aux services Google et d'empêcher tout accès non autorisé à votre compte. Vous pouvez modifier ou supprimer votre compte à tout moment via les paramètres de votre compte Google.

### Cookies

Un cookie est un petit fichier contenant une chaîne de caractères, envoyé à votre ordinateur lorsque vous consultez un site Web. Lors d'une consultation ultérieure, le cookie permet à ce site de reconnaître votre navigateur. Les cookies peuvent stocker les préférences de l'utilisateur ainsi que d'autres informations. Vous pouvez configurer votre navigateur pour qu'il refuse tous les cookies ou vous signale l'envoi d'un cookie. Toutefois, le refus des cookies pourrait affecter le fonctionnement de certains services. En savoir plus sur la [manière dont Google utilise les cookies](https://policies.google.com/technologies/cookies?hl=fr) et les données (dont les cookies) [collectées via les sites ou applications partenaires](https://policies.google.com/technologies/partner-sites?hl=fr)

### Données ne permettant pas une identification personnelle

Ce sont les informations enregistrées sur les internautes de telle manière qu'il est impossible de les identifier ou d'y faire référence de manière personnelle.

### Données personnelles sensibles

Cette catégorie d'informations personnelles concerne des sujets tels que les données sur des dossiers médicaux confidentiels, les origines raciales ou ethniques, les convictions politiques ou religieuses, ou la sexualité.

### Fichiers journaux de serveur

Comme la plupart des sites Web, nos serveurs enregistrent automatiquement les pages consultées lorsque les internautes visitent nos sites. En règle générale, ces « journaux de serveur » peuvent inclure votre requête Web, votre adresse IP, le type et la langue de votre navigateur, la date et l’heure de votre requête ainsi qu’un ou plusieurs cookies permettant d’identifier votre navigateur de façon unique.

Voici à quoi ressemble une entrée de journal classique pour une recherche portant sur le mot "voitures" :

123.45.67.89 - 25/Mar/2003 10:15:32 -  
http://www.google.com/search?q=cars -  
Firefox 1.0.7; Windows NT 5.1 -  
740674ce2123e969

* `123.45.67.89` correspond à l'adresse IP attribuée à l'utilisateur par son fournisseur d'accès Internet. Selon le type d'accès de l'utilisateur, le fournisseur peut lui attribuer une adresse IP différente à chaque connexion à Internet.
* `25/Mar/2003 10:15:32` correspond à la date et à l'heure de la requête.
* `http://www.google.com/search?q=cars` correspond à l'URL demandée incluant la requête de recherche.
* `Firefox 1.0.7; Windows NT 5.1` correspond au navigateur et au système d'exploitation utilisés.
* `740674ce2123a969` correspond à l'ID de cookie unique attribué à cet ordinateur lors de son premier accès à Google. (Les utilisateurs peuvent supprimer les cookies. Si l'utilisateur a supprimé le cookie de l'ordinateur depuis sa dernière visite de Google, un ID de cookie unique est attribué à l'appareil la prochaine fois qu'il accède au site Google depuis cet appareil).

### Identifiants uniques

Un identifiant unique est une chaîne de caractères permettant d'identifier de manière unique un navigateur, une application ou un appareil. Les identifiants varient selon différents critères : caractère permanent ou non, possibilité de réinitialisation par les utilisateurs et mode d'accès.

Les identifiants uniques peuvent être utilisés à diverses fins, notamment pour la sécurité et la détection de fraudes, pour la synchronisation de services tels que votre boîte de réception, pour la mémorisation de vos préférences et pour l'affichage d'annonces personnalisées. Par exemple, les identifiants uniques stockés dans les cookies permettent aux sites de tenir compte de vos préférences en matière de langue au moment d'afficher leur contenu dans votre navigateur. Vous pouvez configurer votre navigateur pour qu'il refuse tous les cookies ou vous signale l'envoi d'un cookie. En savoir plus sur la [manière dont Google utilise les cookies](https://policies.google.com/technologies/cookies?hl=fr)

Sur d'autres plates-formes que les navigateurs, les identifiants uniques permettent de reconnaître un appareil spécifique ou une application installée sur cet appareil. Par exemple, l'identifiant publicitaire permet d'afficher des annonces pertinentes sur les appareils Android et peut être [géré](https://policies.google.com/technologies/ads?hl=fr) depuis les paramètres de votre appareil. Les identifiants uniques (parfois appelés identifiants universels uniques ou IDUU) peuvent également être intégrés dans un appareil par le fabricant (par exemple, le code IMEI d'un téléphone mobile). L'identifiant unique d'un appareil permet notamment de personnaliser notre service en fonction de votre appareil ou d'analyser tout problème lié à ce dernier dans le cadre de nos services.

### Informations personnelles

Il s'agit des informations que vous nous fournissez et qui permettent de vous identifier, telles que votre nom, votre adresse e-mail, vos informations de facturation ou toute autre information que Google est susceptible d'associer à vous, telles que les informations liées à votre compte Google.

### Stockage sur les navigateurs Web

Le stockage des navigateurs Web permet aux sites Web de stocker des données dans un navigateur sur un appareil. Lorsqu'il est utilisé en mode "stockage local", il permet de stocker des données d'une session à l'autre. Les données peuvent ainsi être récupérées même si le navigateur a été fermé, puis rouvert. La technologie HTML5 fait partie de celles qui facilitent le stockage Web.

### URL de provenance

Une URL (abréviation de Uniform Resource Locator) de provenance est une information transmise à une page Web de destination par un navigateur Web, généralement lorsque vous cliquez sur un lien vers cette page. L'URL de provenance contient l'URL de la dernière page Web consultée à l'aide du navigateur.

Contexte supplémentaire
-----------------------

### annonces personnalisées

Vous pouvez également voir des annonces personnalisées sélectionnées sur la base d'informations provenant de l'annonceur. Si vous avez effectué des achats sur le site Web d'un annonceur, par exemple, ce dernier peut utiliser les informations relatives à cette visite pour diffuser des annonces auprès de vous. [En savoir plus](https://support.google.com/accounts?p=privpol_whyad&hl=fr)

### annonces que vous trouvez les plus utiles

Par exemple, si vous regardez des vidéos relatives à la cuisine sur YouTube, il est possible que davantage d'annonces en rapport avec cette activité s'affichent lorsque vous naviguez sur le Web. Nous sommes également susceptibles d'utiliser votre adresse IP pour déterminer approximativement votre position géographique. Ainsi, nous pouvons diffuser des annonces relatives à un service de livraison de pizzas situé à proximité si vous effectuez une recherche sur "pizza". En savoir plus sur les [annonces Google](https://support.google.com/accounts?p=privpol_whyad&hl=fr) et les [raisons pour lesquelles vous êtes amené à voir certaines annonces](https://support.google.com/accounts?p=privpol_whyad&hl=fr)

### appareil Android sur lequel des applications Google sont installées

Les appareils Android dotés d'applications Google incluent des appareils vendus par Google ou l'un de nos partenaires. Il peut s'agir de téléphones, d'appareils photo, de véhicules, d'accessoires connectés et de télévisions. Ces appareils ont recours aux services Google Play ainsi qu'à d'autres applications préinstallées, dont des services tels que Gmail, Maps, l'appareil photo et le clavier de votre téléphone, la synthèse vocale, la saisie au clavier et des fonctionnalités de sécurité. En savoir plus sur les [services Google Play](https://support.google.com/android/answer/10546414?hl=fr).

### appareils

Par exemple, nous pouvons utiliser des informations provenant de vos appareils pour vous aider à choisir sur quel appareil installer une application ou regarder un film acheté sur Google Play. Nous nous servons également de ces informations pour protéger votre compte.

### apporter des améliorations

Par exemple, nous employons des cookies pour analyser la façon dont les internautes utilisent nos services. Ces analyses nous permettent de concevoir des produits de meilleure qualité. Elles peuvent par exemple nous aider à nous rendre compte du fait que les utilisateurs mettent du temps à accomplir certaines tâches ou que certaines étapes d'un processus sont difficiles à réaliser. Nous pouvons alors repenser la fonctionnalité concernée et améliorer le produit pour l'ensemble des utilisateurs.

### catégories sensibles

Lorsque nous diffusons des annonces personnalisées, nous nous basons sur votre activité pour vous proposer des thèmes susceptibles de vous intéresser. Il est par exemple possible que vous voyiez des annonces sur les thèmes suivants : "Cuisine et recettes" ou "Voyage en avion". Nous n'utilisons pas de thèmes ni ne diffusons d'annonces appartenant à des catégories sensibles, telles que la race, la religion, l'orientation sexuelle ou la santé. Nous [demandons aux annonceurs qui utilisent nos services de faire de même](https://support.google.com/adwordspolicy?p=privpol_p13nad&hl=fr).

### combiner les informations que nous collectons

Voici quelques exemples de la façon dont nous combinons les informations que nous collectons :

* Lorsque vous êtes connecté à votre compte Google et que vous effectuez une recherche sur Google, vous voyez s'afficher des résultats issus de pages Web publiques, ainsi que des informations pertinentes provenant des contenus issus d'autres produits Google, tels que Gmail ou Google Agenda. Vous pouvez par exemple voir l'état de vos réservations de vol, de table de restaurant ou de chambre d'hôtel à venir, ou vos photos. [En savoir plus](https://support.google.com/websearch?p=privpol_privresults&hl=fr)
* Si vous avez été en contact avec une personne via Gmail et que vous voulez l'ajouter à un fichier Google Docs ou à un événement Google Agenda, Google vous facilite la tâche grâce à la saisie semi-automatique de son adresse e-mail dès que vous commencez à taper son nom. Cette fonctionnalité simplifie le partage d'éléments avec des personnes que vous connaissez. [En savoir plus](https://support.google.com/accounts?p=autocontacts&hl=fr)
* L'appli Google peut utiliser des informations que vous avez stockées dans d'autres produits Google pour vous montrer du contenu personnalisé, en fonction de vos paramètres. Par exemple, si des recherches ont été stockées par la fonctionnalité de contrôle de l'activité sur le Web et les applications, l'appli Google est en mesure de vous proposer des articles de presse ainsi que d'autres informations en lien avec vos centres d'intérêt, comme des résultats sportifs, sélectionnées sur la base de votre activité. [En savoir plus](https://support.google.com/websearch?p=privpol_feed&hl=fr)
* Si vous associez votre compte Google à votre Google Home, vous avez la possibilité de gérer vos informations et d'accomplir des tâches à l'aide de l'Assistant Google. Vous pouvez par exemple ajouter des événements à votre Google Agenda, obtenir votre planning de la journée, demander des mises à jour de l'état de vos prochains vols ou envoyer des informations, telles que des itinéraires, vers votre téléphone. [En savoir plus](https://support.google.com/googlehome?p=privpol_actions&hl=fr)

### d'en assurer et d'en améliorer

Par exemple, nous analysons la façon dont les utilisateurs interagissent avec la publicité pour améliorer les performances de vos annonces.

### détecter les abus

Lorsque nous détectons sur nos systèmes du spam, des logiciels malveillants, du contenu illégal et d'autres formes d'abus qui ne respectent pas nos règles, nous sommes susceptibles de désactiver votre compte ou de prendre d'autres mesures appropriées. Dans certains cas, nous pouvons également signaler les cas de non-respect aux autorités compétentes.

### Informations audio et vocales

Par exemple, lorsque vous interagissez avec la recherche Google, l'Assistant et Maps, vous pouvez choisir de sauvegarder ou non un enregistrement audio dans votre compte Google. Quand votre appareil détecte une commande d'activation audio, comme "Hey Google", Google enregistre votre voix et ce que vous dites quelques secondes avant l'activation. [En savoir plus](https://support.google.com/websearch/answer/6030020?hl=fr#zippy=%2Chow-audio-recordings-are-saved)

### informations de paiement

Par exemple, si vous ajoutez une carte de crédit ou un autre mode de paiement à votre compte Google, vous pouvez l'utiliser pour effectuer des achats au sein de nos services, notamment des applications sur le Play Store. Nous pouvons également demander d'autres informations, telles qu'un numéro d'identification fiscale professionnel, pour faciliter le traitement de vos paiements. Il est également possible que, dans certains cas, nous devions vérifier votre identité en vous demandant de nous fournir des informations.

Nous pouvons également utiliser vos informations de paiement pour vérifier que vous respectez les exigences en matière d'âge si, par exemple, vous saisissez une date de naissance erronée qui supposerait que vous n'ayez pas l'âge minimal requis pour posséder un compte Google. [En savoir plus](https://support.google.com/accounts?p=privpol_agereq&hl=fr)

### informations relatives à des éléments à proximité de votre appareil

Votre utilisation des services de localisation de Google sur un appareil Android nous permet d'améliorer les performances des applications qui requièrent votre position géographique, telles que Google Maps. Lorsque vous utilisez les services de localisation de Google, votre appareil envoie à Google des informations relatives à sa position géographique, à ses capteurs (un accéléromètre, par exemple), ainsi qu'aux antennes-relais et points d'accès Wi-Fi situés à proximité (l'adresse MAC et la force du signal, par exemple). Tous ces éléments nous permettent de déterminer votre position géographique. Vous pouvez activer les services de localisation de Google depuis les paramètres de votre appareil. [En savoir plus](https://support.google.com/accounts?p=privpol_androidloc&hl=fr)

### informations relatives aux tendances

Le fait qu'un grand nombre de personnes se mettent à effectuer une recherche particulière peut fournir des informations utiles sur des tendances spécifiques à un instant donné. Google Trends échantillonne des recherches sur le Web Google pour estimer la popularité de recherches effectuées sur une période précise et partage publiquement ces résultats cumulés. [En savoir plus](https://support.google.com/trends?p=privpol_about&hl=fr)

### la sécurité et la fiabilité

Voici quelques exemples de la façon dont nous utilisons vos informations pour garantir la sécurité et la fiabilité de nos services :

* Nous collectons et analysons les données relatives aux adresses IP ainsi qu'aux cookies pour assurer une protection contre les abus automatisés. Ces abus peuvent prendre plusieurs formes, telles que l'envoi de spam aux utilisateurs de Gmail, l'extorsion de fonds aux annonceurs en cliquant de manière frauduleuse sur les annonces, ou la censure de contenu par le biais d'une attaque par déni de service distribué (DDoS).
* La fonctionnalité "Dernière activité sur le compte" de Gmail peut vous aider à déterminer si une personne a accédé à votre messagerie à votre insu, et à quel moment. Cette fonctionnalité permet d'afficher des informations sur l'activité récente dans Gmail, notamment les adresses IP utilisées pour accéder à vos e-mails, la position géographique associée, ainsi que la date et l'heure d'accès. [En savoir plus](https://support.google.com/mail?p=privpol_signinactivity&hl=fr)

### Les données des capteurs de votre appareil

Il se peut que votre appareil soit équipé de capteurs permettant de déterminer votre position géographique et de reconnaître vos mouvements. Par exemple, un accéléromètre permet de mesurer votre vitesse, et un gyroscope permet de connaître le sens dans lequel vous vous déplacez.

### mesures de protection appropriées

Par exemple, nous pouvons chiffrer les données ou les rendre anonymes pour garantir qu'aucun lien ne puisse être établi avec d'autres informations vous concernant. [En savoir plus](https://policies.google.com/technologies/anonymization?hl=fr)

### nous assurer que nos services fonctionnent correctement

Par exemple, nous surveillons en permanence nos systèmes pour détecter d'éventuels problèmes. Si nous détectons un problème au niveau d'une fonctionnalité spécifique, l'analyse des informations relatives à votre activité, collectées avant l'apparition du problème, nous permet de le résoudre plus rapidement.

### numéro de téléphone

Si vous ajoutez votre numéro de téléphone à votre compte, il peut être utilisé à différentes fins par les services Google, en fonction des paramètres que vous avez définis. Par exemple, votre numéro de téléphone permet d'accéder à votre compte si vous oubliez votre mot de passe, d'aider d'autres personnes à vous trouver et à entrer en contact avec vous, ainsi que de rendre les annonces que vous voyez plus pertinentes. [En savoir plus](https://support.google.com/accounts?p=privpol_phone&hl=fr)

### obligations judiciaires ou administratives

Comme d'autres entreprises spécialisées dans les technologies et les communications, nous recevons régulièrement des demandes d'autorités administratives et de tribunaux du monde entier nous invitant à divulguer des informations sur les utilisateurs. Le respect de la confidentialité et de la sécurité des données que vous stockez via nos services détermine notre attitude face à ces demandes légales. Notre équipe chargée des questions juridiques étudie chacune de ces demandes, quelle qu'en soit la nature. Nous refusons fréquemment d'accéder à celles qui nous semblent trop vagues ou qui ne respectent pas la procédure établie. Pour en savoir plus, consultez la page [Transparence des informations](https://transparencyreport.google.com/user-data/overview?hl=fr).

### partenaires spécifiques

Par exemple, nous permettons aux annonceurs et créateurs YouTube de collaborer avec des sociétés de mesure d'audience qui utilisent des cookies ou des technologies similaires pour en savoir plus sur les internautes qui regardent leurs annonces ou leurs vidéos YouTube. Autre exemple : les marchands utilisent des cookies sur nos pages de vente en ligne pour évaluer le nombre de personnes différentes qui consultent leurs fiches produit. Pour en savoir plus sur ces partenaires et la façon dont ils utilisent vos informations, [cliquez ici](https://policies.google.com/privacy/google-partners?hl=fr).

### Personnaliser nos services

Par exemple, nous pouvons afficher un doodle Google sur la page d'accueil de la recherche pour célébrer un événement propre à votre pays.

### personnes qui vous intéressent le plus sur le Web

Par exemple, lorsque vous saisissez une adresse dans le champ "À", "Cc" ou "Cci" d'un message que vous composez dans Gmail, des adresses vous sont suggérées sur la base des personnes que vous [contactez le plus souvent](https://contacts.google.com/?hl=fr).

### peuvent associer des informations

Google Analytics repose sur des cookies propriétaires, ce qui signifie que les cookies sont définis par le client Google Analytics. Grâce à nos systèmes, les données générées via Google Analytics peuvent être associées par le client Google Analytics et par Google à des cookies tiers, liés à des visites sur d'autres sites Web. Par exemple, un annonceur peut vouloir utiliser ses données Google Analytics pour créer des annonces plus pertinentes ou analyser son trafic de manière plus approfondie. [En savoir plus](https://support.google.com/analytics?p=privpol_data&hl=fr)

### proposer nos services

Voici quelques exemples de la façon dont nous utilisons vos informations pour proposer nos services :

* Nous utilisons l'adresse IP attribuée à votre appareil afin de vous envoyer les informations que vous avez demandées, pour charger une vidéo YouTube, par exemple.
* Nous utilisons des identifiants uniques stockés dans des cookies sur votre appareil pour vous authentifier comme la personne ayant accès à votre compte Google.
* Nous utilisons les photos et vidéos que vous importez dans Google Photos pour créer des albums, des animations et d'autres éléments que vous pouvez partager. [En savoir plus](https://support.google.com/photos?p=privpol_manage&hl=fr)
* Nous pouvons nous servir d'un e-mail de confirmation de vol que vous recevez pour créer un bouton d'enregistrement dans votre compte Gmail.
* Lorsque vous achetez des services ou des produits physiques auprès de nous, vous pouvez être amené à nous fournir des informations telles que votre adresse de livraison ou des instructions concernant la livraison. Ces informations nous servent à traiter, honorer et livrer votre commande, ainsi qu'à fournir une assistance en lien avec le produit ou le service que vous achetez.

### protection contre les abus

Par exemple, les informations sur les atteintes à la sécurité peuvent nous permettre de vous signaler tout piratage potentiel de votre compte, que nous pouvons ensuite vous aider à protéger.

### reposent sur les cookies pour fonctionner correctement

Par exemple, nous utilisons un cookie appelé "lbcs" qui vous permet d'ouvrir de nombreux fichiers Google Docs dans un seul navigateur. Le blocage de ce cookie empêche Google Docs de fonctionner correctement. [En savoir plus](https://policies.google.com/technologies/cookies?hl=fr#types-of-cookies)

### responsable du traitement de vos informations

Autrement dit, la société affiliée de Google qui est chargée de traiter vos informations et de respecter les lois applicables en matière de protection de la vie privée.

### résultats de recherche personnalisés

Par exemple, lorsque vous êtes connecté à votre compte Google et que le contrôle de l'activité sur le Web et les applications est activé, vous pouvez bénéficier de résultats de recherche plus pertinents, basés sur vos recherches et activités précédentes au sein d'autres services Google. Pour en savoir plus, [cliquez ici](https://support.google.com/websearch?p=privpol_searchactivity&hl=fr). Vous pouvez également bénéficier de résultats de recherche personnalisés lorsque vous n'êtes pas connecté à votre compte. Si vous ne souhaitez pas profiter de ce niveau de personnalisation pour la recherche, vous pouvez [effectuer des recherches et parcourir le Web en mode privé](https://support.google.com/websearch?p=privpol_incognito&hl=fr) ou désactiver la [personnalisation des recherches effectuées lorsque vous n'êtes pas connecté à votre compte](https://www.google.com/history/optout?utm_source=pp&hl=fr).

### s'associent à Google

Il existe plus de deux millions de sites et d'applications partenaires de Google pour diffuser des annonces. [En savoir plus](https://support.google.com/accounts?p=privpol_controlads&hl=fr)

### serveurs aux quatre coins du monde

Par exemple, nous exploitons des centres de données [partout dans le monde](https://www.google.com/about/datacenters/inside/locations?hl=fr) pour que les utilisateurs puissent avoir accès à nos produits en continu.

### services Google spécifiques

Par exemple, vous pouvez supprimer [votre blog](https://support.google.com/blogger?p=privpol_blog&hl=fr) dans Blogger ou [un site Google qui vous appartient](https://support.google.com/sites?p=privpol_delete&hl=fr) dans Google Sites. Vous avez également la possibilité de supprimer des [avis](https://support.google.com/googleplay?p=privpol_review&hl=fr) que vous avez rédigés à propos d'applications, de jeux ou d'autres types de contenu sur le Play Store.

### services pour passer et recevoir des appels ou pour envoyer et recevoir des messages

Voici quelques exemples de ces services :

* Google Voice, qui permet de passer et de recevoir des appels, d'envoyer des SMS et de gérer les messages vocaux
* Google Meet, qui permet de passer et de recevoir des appels vidéo
* Gmail, qui permet d'envoyer et de recevoir des e-mails
* Google Chat, qui permet d'envoyer et de recevoir des messages
* Google Duo, qui permet de passer et de recevoir des appels vidéo, ainsi que d'envoyer et de recevoir des messages
* Google Fi, qui propose un forfait téléphonique

### services publicitaires et de recherche en leur nom

Par exemple, les annonceurs peuvent importer des données provenant de leur programme de fidélité de manière à mieux comprendre les performances de leurs campagnes publicitaires. Nous leur fournissons uniquement des rapports cumulés qui ne contiennent aucune information à propos de personnes individualisées.

### sources accessibles publiquement

Par exemple, nous pouvons collecter des informations disponibles publiquement en ligne ou auprès d'autres sources publiques pour contribuer au développement des modèles linguistiques de Google et concevoir des fonctionnalités comme Google Traduction. De plus, si les informations de votre établissement figurent sur un site Web, nous pouvons les indexer et les afficher sur les services Google.

### synchronisé avec votre compte Google

Votre historique de navigation Chrome n'est enregistré dans votre compte que si vous avez activé la synchronisation de Chrome avec votre compte Google. [En savoir plus](https://support.google.com/chrome?p=privpol_chrsync&hl=fr)

### tiers

Par exemple, nous traitons vos informations pour générer des rapports sur les statistiques à destination des détenteurs de droits, afin qu'ils sachent comment leur contenu a été utilisé au sein de nos services. Nous pouvons également traiter vos données si des internautes effectuent une recherche sur votre nom et que nous affichons des résultats de recherche correspondant à des sites qui contiennent des informations vous concernant disponibles publiquement.

### Vos vues de contenu et d'annonces ainsi que vos interactions avec ces derniers.

Par exemple, nous collectons des informations sur les vues des annonces et les interactions avec celles-ci de façon à pouvoir fournir des rapports cumulés aux annonceurs, entre autres pour leur indiquer si nous avons diffusé leur annonce sur une page et s'il est possible qu'elle ait été vue par un internaute. Nous pouvons également être amenés à mesurer d'autres interactions, notamment la façon dont vous avez déplacé la souris sur une annonce, ou si vous avez interagi avec la page sur laquelle figure cette annonce.

### votre activité sur d'autres sites et dans d'autres applications

Cette activité peut être liée à votre utilisation des services Google, tels que la synchronisation de votre compte avec Chrome ou les accès à des sites ou des applications partenaires de Google. Un grand nombre de propriétaires de sites Web et d'applications travaillent en partenariat avec Google pour améliorer leur contenu et leurs services. Par exemple, un site Web peut utiliser nos services publicitaires (tels qu'AdSense) ou nos outils d'analyse (comme Google Analytics), ou bien comporter d'autres contenus (tels que des vidéos YouTube). Ces services peuvent partager avec Google des informations relatives à vos activités et, selon vos [paramètres de compte](https://myaccount.google.com/?hl=fr) et les produits que vous employez (par exemple, dans le cas où un partenaire utilise Google Analytics conjointement avec nos services publicitaires), ces données peuvent être associées à vos informations personnelles.

[En savoir plus](https://policies.google.com/technologies/partner-sites?hl=fr) sur la manière dont Google utilise les données collectées via les sites Web ou applications partenaires.